Prezentare generală a driverului de imprimantă

Utilizarea driverului de imprimantă

Folosirea utilitarului Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă)

Setări de imprimare

Modificarea limbii de afişare a driverului

Utilizarea setărilor implicite din fabrică

Utilizarea setărilor Eco-Print

Forme de sistem


Utilizarea driverului de imprimantă

Driverul de imprimantă este software-ul care permite comunicarea computerului cu imprimanta. Unele setări controlează modul de formatare a lucrării de imprimare sau modul de trimitere a acesteia la imprimantă, iar altele controlează comportarea driverului sau comunicarea acestuia cu imprimanta.

Toate setările driverului pot fi accesate printr-una din metodele următoare: accesarea casetei de dialog Printing Preferences (Preferinţe imprimare) sau a casetei de dialog Printer Properties (Proprietăţi imprimantă). Caseta de dialog Printing Preferences (Preferinţe imprimare) conţine mai multe setări referitoare la imprimarea unei lucrări, de exemplu, selectarea aspectului paginii pentru o lucrare de imprimare sau setarea numărului de copii de imprimat. Caseta de dialog Printer Properties (Proprietăţi imprimantă) conţine mai multe setări administrative utilizate pentru activităţi precum instalarea echipamentelor opţionale ale imprimantei.

Pentru accesarea casetei de dialog Printing Preferences (Preferinţe imprimare):

  1. Faceţi clic pe [image] sau pe Start şi pe Run (Executare).

  2. În caseta Start Search (Pornire căutare) sau Run (Executare), introduceţi control printers (control imprimante, dacă sistemul de operare este în limba română).

  3. Faceţi clic cu butonul din dreapta pe imprimantă şi selectaţi Printing Preferences (Preferinţe imprimare).

Pentru accesarea casetei de dialog Printer Properties (Proprietăţi imprimantă):

  1. Faceţi clic pe [image] sau pe Start şi pe Run (Executare).

  2. În caseta Start Search (Pornire căutare) sau Run (Executare), introduceţi control printers (control imprimante, dacă sistemul de operare este în limba română).

  3. Faceţi clic cu butonul din dreapta pe imprimantă şi selectaţi Properties (Proprietăţi).

Mai multe informaţii

Printing Preferences (Preferinţe imprimare)

Proprietăţi imprimantă


Folosirea utilitarului Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă)

Utilizaţi Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă) pentru a crea configuraţii de drivere. O configuraţie de driver este un grup de setări salvate pentru driverele de imprimantă sau de alte date stocate într-un Fişier de configurare driver (Driver Configuration File, DCF). O configuraţie de driver conţine diverse setări pentru documente şi opţiuni de imprimantă. De asemenea, puteţi să creaţi subseturi de configuraţii de drivere, care funcţionează pe mai multe modele de imprimantă.

Note:

  • Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă) este disponibil numai pe anumite imprimante.
  • Pentru a instala Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă), trebuie să aveţi drepturi de administrator. Pentru instalare, executaţi pachetul de instalare pentru administratori de sistem. Pentru informaţii despre obţinerea unei copii a pachetelor de instalare, vizitaţi site-ul nostru Web.
  • Puteţi să lansaţi utilitarul din programul de instalare sau din meniul Start.
  • Numele fişierului de configurare a driverului trebuie să aibă extensia .ldc.

Aveţi posibilitatea să:

  • La instalare, configuraţi un obiect de tip imprimantă.

  • Configuraţi mai multe obiecte de tip imprimantă, fiecare cu propriile sale setări, pentru acelaşi driver de imprimantă (procedura se mai numeşte şi crearea obiectelor virtuale de tip imprimantă).

  • Vizualizaţi, editaţi sau ştergeţi o configuraţie existentă.

Prin intermediul Resource Administration (Administrare resurse), administratorii pot impune obiectivele de durabilitate prin imprimarea faţă-verso, imprimarea paginilor multiple şi alte măsuri de economisire a hârtiei şi tonerului. Administratorii pot folosi utilitarul şi pentru a configura setări implicite sau pentru a restricţiona accesul la anumite setări.

Notă: Când un administrator configurează o setare implicită, utilizatorul poate totuşi modifica setările driverului pentru o anumită lucrare de imprimare atunci când este accesat printr-o aplicaţie. Utilizatorul nu poate modifica setările driverului şi nu le poate aplica la toate lucrările de imprimare pe o imprimantă dată.

Pentru informaţii suplimentare, consultaţi secţiunea de ajutor din Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă).


Setări de imprimare

Utilizarea setărilor de imprimare

Crearea unei configuraţii particularizate

Importul şi exportul unei configuraţii

Eliminarea unei configuraţii particularizate


Utilizarea setărilor de imprimare

Setările de imprimare sunt prezente în fiecare filă a casetei de dialog Printing Preferences (Preferinţe de imprimare) şi se utilizează pentru simplificarea procesului de particularizare a setărilor driverului de imprimantă, pentru a satisface anumite necesităţi. Puteţi salva diferite combinaţii de setări frecvent utilizate într-o configuraţie care poate fi accesată cu uşurinţă ulterior.

Utilizaţi

Pentru

Încărcarea setărilor

Selectaţi dintre următoarele configuraţii, în afara configuraţiilor create de utilizator şi a configuraţiilor importate:

  • None (Default) [Fără (Implicit)] - Nu se modifică nicio configuraţie.

  • Factory Defaults (Setări implicite din fabrică)—Încărcaţi setările implicite din fabrică.

    Notă: Setările implicite din fabrică nu pot fi modificate, redenumite sau şterse.

  • Installed Defaults (Valori implicite instalate)—Încărcaţi setările specificate în profil pe durata instalării driverului.

  • Setări Eco-Print—Încărcaţi setări care contribuie la reducerea impactului imprimantei asupra mediului.

    Notă: Setările Eco-Print nu pot fi modificate, redenumite sau şterse.

Save (Salvare)

Salvaţi setări specifice drept configuraţie a driverului.

Configuraţiile particularizate ale driverului sunt fie partajate, fie private. Configuraţiile partajate sunt acele configuraţii care pot fi accesate de către toţi utilizatorii, inclusiv de către utilizatorii Point-and-Print (Indicare şi imprimare), indiferent dacă administratorul sau un alt utilizator este cel care a creat configuraţia. Configuraţiile private sunt cele accesibile numai utilizatorului care le-a creat.

Note:

  • Configuraţiile create de către administratori şi utilizatorii puternici sunt partajate automat.
  • Numai utilizatorii pot crea configuraţii private, nu administratorii sau utilizatorii puternici.
  • Toate setările implicite din fabrică sunt partajate.

Manage Settings (Gestionare setări)

Importaţi, exportaţi şi eliminaţi configuraţii.

Mai multe informaţii

Crearea unei configuraţii particularizate

Importul şi exportul unei configuraţii

Eliminarea unei configuraţii particularizate


Crearea unei configuraţii particularizate

  1. Stabiliţi toate setările din dialogul Printing Preferences (Preferinţe imprimare) la valorile dorite.

  2. Din secţiunea Print Settings (Setări imprimare), faceţi clic pe Save (Salvare).

  3. În dialogul Save Print Settings (Salvare setări imprimare), introduceţi un nume pentru configuraţie.

    Note:

    • Asiguraţi-vă că introduceţi un nume pentru configuraţie.
    • Asiguraţi-vă că numele introdus nu se repetă la vreunul dintre fişierele de configuraţie implicită din fabrică; în caz contrar, vi se va cere să introduceţi un alt nume.
    • Asiguraţi-vă că numele introdus nu se repetă la vreuna dintre configuraţiile create anterior; în caz contrar, vi se va cere să-l suprascrieţi pe cel precedent.

  4. Faceţi clic pe Save (Salvare).

Mai multe informaţii

Importul şi exportul unei configuraţii

Eliminarea unei configuraţii particularizate

Utilizarea setărilor de imprimare


Importul şi exportul unei configuraţii

Pentru importul unei configuraţii:

  1. Din secţiunea Print Settings (Setări imprimare), faceţi clic pe Manage Settings (Gestionare setări) > Import.

  2. Selectaţi configuraţia pe care doriţi să o utilizaţi.

  3. Faceţi clic pe Open (Deschidere) > Close (Închidere) > Apply (Se aplică) > OK.

Notă: Asiguraţi-vă că numele configuraţiei pe care aţi selectat-o nu se repetă la vreuna dintre configuraţiile importate anterior; în caz contrar, vi se va cere să-l înlocuiţi pe cel precedent.

Pentru exportul unei configuraţii:

  1. Din secţiunea Print Settings (Setări imprimare), faceţi clic pe Manage Settings (Gestionare setări).

  2. Din lista Print Settings (Setări imprimare) a dialogului Manage Print Settings (Gestionare setări imprimare), selectaţi configuraţia pe care doriţi să o exportaţi.

  3. Faceţi clic pe Export.

  4. Selectaţi destinaţia unde doriţi să salvaţi configuraţia.

  5. Faceţi clic pe Save (Salvare) > Close (Închidere) > Apply (Se aplică) > OK.

Notă: Asiguraţi-vă că numele configuraţiei pe care aţi selectat-o nu se repetă la vreuna dintre configuraţiile exportate anterior; în caz contrar, vi se va cere să-l înlocuiţi pe cel precedent.

Mai multe informaţii

Utilizarea setărilor de imprimare

Crearea unei configuraţii particularizate

Eliminarea unei configuraţii particularizate


Eliminarea unei configuraţii particularizate

  1. Din secţiunea Print Settings (Setări imprimare), faceţi clic pe Manage Settings (Gestionare setări).

  2. Din secţiunea Print Settings (Setări imprimare) a dialogului Manage Print Settings (Gestionare setări imprimare), selectaţi configuraţia pe care doriţi să o eliminaţi.

  3. Faceţi clic pe Remove (Eliminare) > Yes (Da) > Close (Închidere).

    Notă: Acest pas nu poate fi anulat.

Mai multe informaţii

Utilizarea setărilor de imprimare


Modificarea limbii de afişare a driverului

Driverul de imprimantă este disponibil în mai multe limbi.

Notă: Schimbarea limbii afişate nu schimbă limba secţiunii Printer Driver Help (Ajutor driver de imprimantă).

  1. Din dialogul Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Configuration (Configuraţie).

  2. Din meniul Language (Limbă), selectaţi limba de afişare.

  3. Faceţi clic pe Apply (Se aplică) > OK.


Utilizarea setărilor implicite din fabrică

Setarea Factory Defaults (Valori implicite din fabrică) permite imprimarea utilizând setările implicite originale ale imprimantei. Niciuna dintre opţiunile de imprimantă care nu era disponibilă în configuraţia implicită originală din fabrică a imprimantei nu va fi disponibilă la utilizarea acestei setări.

  1. Din meniul Load settings (Încărcare setări) al secţiunii Printer Settings (Setări imprimantă), selectaţi Factory Defaults (Valori implicite din fabrică).

  2. Faceţi clic pe Apply (Se aplică) > OK.


Utilizarea setărilor Eco-Print

Utilizaţi setările predeterminate ale imprimantei, create pentru a reduce impactul imprimantei asupra mediului.

  1. Din meniul Load settings (Încărcare setări) al secţiunii Printer Settings (Setări imprimantă), selectaţi Eco-Print settings (Setări Eco-Print).

    Setările Eco-Print includ următoarele:

    • Multipage printing (Imprimare pagini multiple)—Aceasta permite imprimarea mai multor imagini de pagină pe o coală de hârtie.

    • 2–sided printing (Imprimare pe 2 feţe)—Aceasta permite imprimarea pe ambele feţe ale hârtiei, când imprimarea faţă-verso este disponibilă şi activată.

  2. Faceţi clic pe Apply (Se aplică) > OK.


Forme de sistem

Formularele de sistem sunt cunoscute şi sub numele de dimensiuni ale hârtiei. Driverul de imprimantă afişează un set predefinit de dimensiuni ale hârtiei. Dacă doriţi să includeţi dimensiunile de hârtie predefinite de Windows, activaţi formularele de sistem:

  1. Din dialogul Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Configuration (Configuraţie).

  2. Selectaţi Show all system forms (Se afişează toate formele de sistem).

  3. Faceţi clic pe Apply (Se aplică) > OK.


Account Tracking (Urmărire conturi)

Utilizarea caracteristicii Account Tracking (Urmărire cont)

Activarea caracteristicii Account Tracking (Urmărire cont)


Utilizarea caracteristicii Account Tracking (Urmărire cont)

Opţiunea Account Tracking (Urmărire cont) permite urmărirea lucrărilor de imprimare, în scopuri de evidenţă, prin asocierea lucrărilor de imprimare cu numerele de cont. Aceasta permite păstrarea evidenţei lucrărilor imprimate de diferiţi utilizatori sau de diferite departamente şi facturarea acestor lucrări de imprimare într-un anumit cont. Înainte de a utiliza caracteristica Account Tracking (Urmărire conturi), documentaţi numerele de cont pe care doriţi să le utilizaţi. Numerele de cont pot avea maxim 16 cifre lungime.

Utilizaţi opţiunea Account Tracking (Urmărire cont) dacă:

  • Multe departamente din compania dvs. partajează o imprimantă de reţea. Puteţi aloca fiecărui departament un număr de cont şi apoi puteţi urmări câte lucrări imprimă fiecare departament, iar apoi puteţi taxa fiecare departament în mod corespunzător.

  • Clienţii dvs. solicită copii suplimentare ale documentelor şi ale contractelor. Puteţi aloca fiecărui client un număr de cont, pentru a factura costul imprimării.

Note:

  • Opţiunea Account Tracking (Urmărire cont) este disponibilă numai pentru utilizarea cu driverul universal de imprimare.
  • Opţiunea Account Tracking (Urmărire conturi) nu este disponibilă pentru toate modelele de imprimantă şi poate fi înlocuită cu opţiunea Job Accounting (Evidenţă lucrări).
  • Caracteristica Account Tracking (Urmărire conturi) poate să nu fie disponibilă pentru anumite drivere.
  • Hard discul imprimantei trebuie să fie instalat pentru stocarea informaţiilor de cont.
  • Lista Enter Account Number (Introducere număr cont) conţine cel mai recent utilizate numere de cont, nu o bază de date cu numere de cont valide. Este posibil ca această funcţie să nu fie operaţională cu programe care generează propriul cod PostScript.

Mai multe informaţii

Activarea caracteristicii Account Tracking (Urmărire cont)


Activarea caracteristicii Account Tracking (Urmărire cont)

Note:

  • Caracteristica Account Tracking (Urmărire conturi) poate să nu fie disponibilă pentru anumite drivere.
  • În cazul în care comunicaţia bidirecţională nu este disponibilă, trebuie să setaţi modelul imprimantei.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    fila Other Options > secţiunea Account Tracking (Urmărire cont) > Enable user account tracking (Se activează urmărirea conturilor de utilizator)

  2. Introduceţi un număr de cont sau selectaţi un număr de cont din meniul Account number (Număr cont).

    Notă: În cazul în care câmpul Account number (Număr cont) este lăsat necompletat, vi se va solicita să introduceţi un număr de cont la imprimare.

  3. Faceţi clic pe OK.

Mai multe informaţii

Despre comunicarea bidirecţională (Bi-Di)

Utilizarea caracteristicii Account Tracking (Urmărire cont)


Evidenţă lucrări

Utilizarea opţiunii Job Accounting (Evidenţă lucrări)

Editarea setărilor Job Accounting (Evidenţă lucrări) în dialogul Printing Preferences (Preferinţe imprimare)

Asocierea setărilor Job Accounting (Evidenţă lucrări) cu lucrările de imprimare


Utilizarea opţiunii Job Accounting (Evidenţă lucrări)

Opţiunea Account Tracking (Urmărire cont) vă permite să urmăriţi lucrările de imprimare în scopuri de evidenţă, prin asocierea lucrării de imprimare cu informaţii de cont specifice, inclusiv un nume de utilizator sau un ID, un cod de cont şi un cod de departament. Aceasta permite păstrarea evidenţei lucrărilor imprimate de diferiţi utilizatori sau de diferite departamente şi facturarea acestor lucrări de imprimare într-un anumit cont. De asemenea, prin asocierea lucrărilor de imprimare cu informaţii de cont specifice, puteţi impune cote asupra lucrărilor de imprimare pe care utilizatorii le pot remite. Cotele pot fi stabilite asupra imprimantei şi apoi asociate cu un anumit cont. Pentru mai multe informaţii despre setarea cotelor de imprimare, consultaţi documentaţia imprimantei.

Caracteristica Job Accounting (Evidenţă lucrări) poate fi implementată în trei moduri:

  • Utilizatorul poate introduce informaţiile de cont corespunzătoare din dialogul Printing Preferences (Preferinţe imprimare).

  • Utilizatorul poate fi solicitat să introducă informaţiile de cont corespunzătoare la momentul imprimării.

  • La fiecare lucrare de imprimare se pot aplica informaţii de cont presetate.

Note:

  • Hard discul imprimantei trebuie să fie instalat pentru stocarea informaţiilor de cont.
  • În cazul în care comunicaţia bidirecţională nu este disponibilă, trebuie să setaţi modelul imprimantei.
  • Caracteristica Job Accounting (Evidenţă lucrări) nu este disponibilă pentru toate modelele de imprimante şi pentru toate driverele. Dacă opţiunea Job Accounting (Evidenţă lucrări) nu este disponibilă, se poate utiliza Account Tracking (Urmărire cont) ca opţiune alternativă de evidenţă a lucrărilor.

Activarea evidenţei lucrărilor

  1. Planificaţi şi documentaţi numele şi identificatorii utilizatorilor, codurile de cont şi codurile de departament pe care doriţi să le utilizaţi. Numele şi identificatorii utilizatorilor pot avea maximum 64 de caractere lungime. Numerele de cont şi de departament pot avea maximum 32 de caractere lungime.

  2. Din dialogul Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Job Accounting (Evidenţă lucrări).

    Note:

    • Pentru a pune la dispoziţie fila Job Accounting (Evidenţă lucrări) când se utilizează driverul universal de imprimare, asiguraţi-vă că modelul corect de imprimantă este selectat din dialogul Set Printer Model (Setare model imprimantă) după ce aţi făcut clic pe Set Printer Model (Setare model imprimantă) din fila Configuration (Configuraţie).
    • În cazul în care comunicaţia bidirecţională nu este disponibilă, trebuie să setaţi modelul imprimantei.

  3. Selectaţi Job Accounting Enabled (Evidenţă lucrări activată).

  4. Selectaţi implementarea evidenţei lucrărilor pe care doriţi să o utilizaţi.

  5. Faceţi clic pe Apply (Se aplică) > OK.

Mai multe informaţii

Despre comunicarea bidirecţională (Bi-Di)

Utilizarea filei Job Accounting (Evidenţă lucrări)


Editarea setărilor Job Accounting (Evidenţă lucrări) în dialogul Printing Preferences (Preferinţe imprimare)

Setările din fila Job Accounting (Evidenţă lucrări) a dialogului Printer Properties (Proprietăţi imprimantă) pot fi editate din dialogul Printing Preferences (Preferinţe imprimare).

Notă: Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    fila Other Options (Alte opţiuni) > Edit Job Accounting (Editare evidenţă lucrări)

  2. Din dialogul Job Accounting Preferences (Preferinţe evidenţă lucrări), setaţi următoarele:

    Setare

    Descriere

    Keep history for last 5 entries (Păstrare istoric cu ultimele cinci intrări)

    Afişează o listă cu ultimele cinci intrări pentru fiecare setare de cont din dialogul Job Accounting (Evidenţă lucrări) care se lansează la momentul imprimării.

    Prompt for account information at print time (Se solicită informaţii de cont la imprimare)

    Solicită utilizatorului, la momentul imprimării, informaţii de cont.

    Nu se solicită la momentul imprimării. Utilizaţi următoarele setări de evidenţă a lucrărilor.

    Activează câmpurile din secţiunea Job Accounting Settings (Setări evidenţă lucrări) şi aplică informaţiile de cont la fiecare lucrare de imprimare.

    Aceste setări includ:

    • Use logged-in user name (Utilizare nume de utilizator conectat)—Această opţiune interoghează identificatorul de conectare Windows al utilizatorului curent şi actualizează câmpul User Name/ID (Nume utilizator/ID) cu informaţiile regăsite.

    • User Name/ID (Nume utilizator/ID) (maximum 64 de caractere)

    • Account Code (Cod cont) (maximum 32 de caractere)

    • Department Code (Cod departament) (maximum 32 de caractere)

  3. Faceţi clic pe OK.

Mai multe informaţii

Utilizarea opţiunii Job Accounting (Evidenţă lucrări)


Asocierea setărilor Job Accounting (Evidenţă lucrări) cu lucrările de imprimare

Este necesară configurarea setărilor Job Accounting (Evidenţă lucrări) pentru a asocia lucrările de imprimare cu informaţii specifice de cont.

Notă: Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.
Setare | Descriere
Use logged in user name (Utilizare nume de utilizator conectat) | Această opţiune interoghează identificatorul de conectare Windows al utilizatorului curent.
User Name/ID (Nume de utilizator/ID) | Acesta este numele sau identificatorul de utilizator asociat lucrării de imprimare. Numele şi identificatorii utilizatorilor pot avea maximum 64 de caractere lungime.
Account Code (Cod cont) | Acesta este codul de cont asociat lucrării de imprimare. Codurile de cont pot avea maxim 32 de caractere lungime.
Department Code (Cod departament) | Acesta este codul de departament asociat lucrării de imprimare. Codurile de departament pot avea maximum 32 de caractere lungime.


Setări de copiere

Imprimarea mai multor copii

Interclasarea copiilor

Imprimarea paginilor în ordine inversă

Imprimarea pe ambele feţe ale hârtiei (faţă-verso)

Utilizarea opţiunilor de imprimare pe două feţe (duplex)

Economisirea consumabilelor: tipărire pe 2 feţe


Imprimarea mai multor copii

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Layout (Aspect).

  2. În câmpul Number of copies (Număr de copii), în secţiunea Copies (Copii), introduceţi numărul de copii care vor fi imprimate.

    Notă: Numărul maxim de copii permise este 999 pentru majoritatea modelelor de imprimantă. Numărul poate fi mai mic pentru unele modele.

  3. Faceţi clic pe Apply (Se aplică) > OK.


Interclasarea copiilor

Caracteristica Collate (Asamblare) controlează ordinea paginilor imprimate când se imprimă mai multe copii ale unui document. De exemplu, dacă imprimaţi două copii ale unui document compus din cinci pagini, ordinea paginilor asamblate va fi 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Ordinea paginilor neasamblate va fi 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

Dacă memoria imprimantei este insuficientă pentru asamblarea documentului, se va genera ieşirea asamblată pentru fiecare pagină deja stocată în memorie, deci ordinea paginilor ar putea fi 1, 2, 3, 1, 2, 3, 4, 5, 4, 5. Dacă acesta este cazul şi aveţi nevoie de o copie complet asamblată, utilizaţi funcţia de asamblare cu caracteristicile gazdei, de care dispune driverul.

Notă: Setările implicite de asamblare sunt specificate de aplicaţia din care este imprimat documentul.

Pentru a selecta asamblarea bazată pe imprimantă sau bazată pe setările gazdei:

  1. Din dialogul Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Configuration (Configuraţie).

  2. Din secţiunea Collate Performance (Funcţionare asamblare), selectaţi Use printer-based (Utilizare setări imprimantă) sau Use host-based (Utilizare setări gazdă)

  3. Faceţi clic pe Apply (Se aplică) > OK.

Pentru a imprima copii asamblate bazate pe imprimantă:

Notă: Asiguraţi-vă că asamblarea bazată pe imprimantă este selectată în secţiunea Collation Performance (Funcţionare asamblare) din fila Configuration (Configuraţie).

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Layout (Aspect).

  2. Din secţiunea Copies (Copii), selectaţi Collate (Asamblare).

  3. Faceţi clic pe Apply (Se aplică) > OK.

Mai multe informaţii

Utilizarea filei Configuration (Configuraţie)


Imprimarea paginilor în ordine inversă

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Layout (Aspect).

  2. Din secţiunea Copies (Copii), selectaţi Reverse page order (Inversare ordine pagini).

  3. Faceţi clic pe Apply (Se aplică) >OK.


Imprimarea pe ambele feţe ale hârtiei (faţă-verso)

Pentru imprimarea pe două feţe (duplex), asiguraţi-vă că în imprimantă este instalată o unitate duplex. Dacă în imprimantă nu este instalată o unitate duplex, puteţi imprima manual pe ambele feţe ale hârtiei. Pentru informaţii suplimentare privind opţiunile acceptate de imprimantă, consultaţi Ghidul utilizatorului.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Layout (Aspect).

  2. Din secţiunea „Print on Both Sides (Duplex)” - Imprimare pe ambele feţe (duplex), selectaţi o opţiune de imprimare faţă-verso. Pentru informaţii suplimentare despre opţiunile de imprimare duplex, consultaţi Utilizarea opţiunilor de imprimare pe două feţe (duplex).

    Note:

    • Pentru a imprima instrucţiunile de imprimare manuală faţă-verso, asiguraţi-vă că este selectată opţiunea Print instructions for printing on both sides manually (Imprimare instrucţiuni de imprimare manuală pe ambele părţi).
    • Asiguraţi-vă că utilizaţi tipuri şi dimensiuni de hârtie acceptate în tava standard (Tava 1).

  3. Selectaţi fie Long Edge (Latura lungă), fie Short Edge (Latura scurtă).

  4. Faceţi clic pe Apply (Se aplică) >OK.

Mai multe informaţii

Utilizarea filei Configuration (Configuraţie)


Utilizarea opţiunilor de imprimare pe două feţe (duplex)

Utilizaţi

Pentru

Use printer setting (Utilizare setare imprimantă)

Determinaţi modul în care trebuie imprimată faţă-verso o lucrare.

Note:

  • Nu sunt trimise comenzi de imprimare faţă-verso cu lucrarea de imprimare.
  • Această opţiune este disponibilă numai pe anumite modele de imprimantă.

Imprimare pe o singură faţă

Dezactivaţi imprimarea pe două feţe

Imprimare manuală pe ambele feţe

Activaţi imprimarea manuală pe ambele feţe.

Note:

  • Dacă imprimanta nu are instalată o unitate duplex, dar acceptă opţiunea duplex manual, atunci imprimaţi manual pe ambele feţe ale hârtiei.
  • Instrucţiunile pentru utilizarea opţiunii duplex manual pot să difere în funcţie de modelul imprimantei. Pentru informaţii suplimentare, consultaţi Ghidul utilizatorului.
  • Asiguraţi-vă că utilizaţi tipuri şi dimensiuni de hârtie acceptate în tava standard (Tava 1).

Imprimare pe ambele feţe — Latura lungă

Specificaţi muchia lungă a paginii ca muchie de legare.

Note:

  • Pentru aspectele convenţionale, utilizaţi legarea pe latura lungă pentru orientarea de tip portret.
  • Pentru registrele contabile şi foile de calcul, utilizaţi legarea pe latura lungă pentru orientarea de tip vedere.

Imprimare pe ambele feţe — Latura scurtă

Specificaţi muchia scurtă a paginii ca muchie de legare.

Note:

  • Pentru cărţile de tip calendar, utilizaţi legarea pe latura scurtă pentru orientarea de tip portret.
  • Pentru aspectul cărţilor convenţionale, utilizaţi legarea pe latura scurtă pentru orientarea de tip peisaj.

Timp de uscare (Numai imprimantele cu jet de cerneală)

Determinaţi intervalul de timp suplimentar pe care imprimanta îl va permite pentru uscarea unei pagini proaspăt imprimate înainte de imprimarea pe cealaltă faţă.

  • Normal (implicit) - Utilizează timpul de uscare standard.

  • Medium (Mediu) - Prelungeşte parţial timpul de uscare.

  • Extended (Prelungit) - Utilizează timpul de uscare maxim.

Note:

  • Când utilizaţi o unitate duplex, asiguraţi-vă că opţiunea Duplexer (Unitate duplex) este selectată în fila Configuration (Configuraţie) din caseta de dialog Printer Properties (Proprietăţi imprimantă).
  • Setările de orientare a paginii funcţionează în orice combinaţie împreună cu setările de legare. Dacă este selectată opţiunea Long Edge (Latura lungă), latura de legare va fi latura mai lungă a paginii, indiferent dacă este selectată opţiunea Portrait (Portret) sau Landscape (Vedere).


Economisirea consumabilelor: tipărire pe 2 feţe

Suntem angajaţi în acţiunile de protejare a mediului şi îmbunătăţim continuu imprimantele noastre pentru a reduce impactul acestora asupra mediului. Proiectăm având în vedere mediul înconjurător, ne alegem ambalajele astfel încât să reducem cantitatea acestora şi oferim programe de colectare şi reciclare. Selectând anumite setări sau activităţi cu imprimanta, aveţi posibilitatea să reduceţi şi mai mult impactul acesteia.

Pentru a reduce la jumătate cantitatea de hârtie utilizată, selectaţi tipărirea pe 2 feţe.


Opţiuni fax

Activarea opţiunii de fax

Trimiterea unui fax

Utilizarea opţiunii „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax)

Utilizarea secţiunii Fax Settings (Setări fax)

Utilizarea caracteristicii Agendă telefonică

Utilizarea secţiunii Cover Page (Pagină de însoţire)

Utilizarea opţiunii „fax only” (numai fax)


Activarea opţiunii de fax

Opţiunea de fax este disponibilă pe fila Fax din caseta de dialog Printing Preferences (Preferinţe imprimare). Dacă fila Fax nu este disponibilă, înseamnă că opţiunea de fax nu este instalată. Pentru a funcţiona corect, opţiunea de fax trebuie instalată, apoi activată. Pentru mai multe informaţii privind instalarea opţiunilor, consultaţi fila Configuration (Configuraţie) din caseta de dialog Printer Properties (Proprietăţi imprimantă).

  1. Din dialogul Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Configuration (Configuraţie).

  2. Selectaţi Fax din lista opţiunilor de configuraţie disponibile.

  3. Faceţi clic pe Apply (Se aplică) pentru a instala în driver opţiunea de fax.

  4. Deschideţi caseta de dialog Printing Preferences (Preferinţe imprimare), apoi faceţi clic pe fila Fax.

  5. Selectaţi Enable Fax (Activare fax).

Opţiunea de fax este acum activată. Selectaţi Always display settings prior to faxing (Se afişează setările înaintea trimiterii de faxuri) pentru a se afişa caseta de dialog Send Fax (Trimitere fax) înainte ca faxul să fie trimis. Aceasta vă permite să verificaţi dacă numerele de fax ale destinatarilor sunt corecte şi vă va ajuta să evitaţi trimiterea de faxuri către destinatari greşiţi. Dacă nu este bifată caseta de selectare „Always display settings prior to faxing” (Se afişează întotdeauna setările înaintea trimiterii de faxuri), numărul de fax al destinatarului, prefixul de apelare şi numele faxului destinatarului trebuie verificate în secţiunea Fax Settings (Setări fax) a filei Fax.

Note:

  • Opţiunea fax este disponibilă numai pentru utilizarea cu driverul PostScript sau cu driverul de fax universal. Pentru informaţii despre instalarea acestor drivere, consultaţi CD-ul Software şi documentaţie.
  • Setările de fax din opţiunea de fax a driverului imprimantei ar putea să nu corespundă cu cele setate în panoul de control al imprimantei. Pentru informaţii despre modificarea setărilor de fax din panoul de control al imprimantei, consultaţi Ghidul utilizatorului pentru imprimanta dvs.
  • Instalarea faxului se poate face în unul dintre aceste două moduri: Fax şi Fax Only (Numai fax). Instalarea faxului adaugă fila Fax în caseta de dialog Printing Preferences (Preferinţe imprimare) şi în caseta de dialog Printer Properties (Proprietăţi imprimantă). În mod similar, instalarea opţiunii Fax Only (Numai fax) instalează fila Fax în ambele casete de dialog. Aceasta elimină, de asemenea, anumite file din caseta de dialog Printing Preferences (Preferinţe imprimare), limitând preferinţele de imprimare doar la opţiunile legate de fax, şi anume, Fax, Watermarks (Filigrane) şi Other Options (Alte opţiuni).
  • Lucrul cu faxul nu este disponibil pe toate imprimantele. Opţiunile de fax diferă în funcţie de imprimante şi sistemele de operare. Pentru a afla dacă imprimanta acceptă faxul, consultaţi Ghidul utilizatorului corespunzător imprimantei.
  • Lucrul cu faxul poate să nu fie posibil dacă se utilizează programe care generează propriul PostScript. Pentru a permite trimiterea faxului din aceste programe, faceţi clic pe fila Other Options (Alte opţiuni) din caseta de dialog Printing Preferences (Preferinţe imprimare), apoi debifaţi caseta de selectare „Generate PostScript in driver” (Generare PostScript în driver).

Mai multe informaţii

Actualizarea manuală a opţiunilor instalate

Utilizarea opţiunii „fax only” (numai fax)

Utilizarea opţiunii „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax)


Trimiterea unui fax

Opţiunea de fax de driverului de imprimantă vă permite să „imprimaţi la fax”, când imprimanta va trimite un documentul aşezat în coada de imprimare ca fax, în loc de a-l imprima. Opţiunea de fax funcţionează ca un aparat de fax normal, dar este controlată prin driverul de imprimantă, nu prin panoul de control al imprimantei.

  1. Cu un document deschis, faceţi clic pe File (Fişier) > Print (Imprimare).

  2. Asiguraţi-vă că este selectată imprimanta corespunzătoare, apoi faceţi clic pe Properties (Proprietăţi).

  3. Faceţi clic pe fila Fax, apoi asiguraţi-vă că opţiunea Enable fax (Activare fax) este selectată.

  4. Introduceţi numerele destinatarilor faxului în câmpul „Fax number(s)” (Numere de fax).

    Numerele de fax pot fi introduse manual sau utilizând funcţia Phone Book (Agendă telefon).

  5. Dacă este necesar, introduceţi un prefix în câmpul Dialing prefix (Prefix apelare).

  6. Selectaţi formatul şi orientarea corespunzătoare a paginii.

  7. Dacă doriţi să includeţi o pagină de însoţire la fax, selectaţi Include cover page with fax (Se include pagina de însoţire la fax), apoi introduceţi informaţiile corespunzătoare.

  8. Faceţi clic pe OK.

Note:

  • Opţiunea Fax este disponibilă numai pentru utilizarea cu driverul PostScript sau cu driverul de fax universal. Pentru informaţii despre instalarea acestor drivere, consultaţi CD-ul Software şi documentaţie.
  • Pentru a putea fi utilizată, opţiunea Fax trebuie instalată şi activată în driverul PostScript.
  • Dacă este bifată caseta de selectare Always display settings prior to faxing (Se afişează întotdeauna setările de afişare înainte de trimiterea prin fax), veţi fi solicitat să verificaţi informaţiile despre destinatar înainte de trimiterea faxului. În cazul în care această casetă de selectare nu este bifată, documentul din coadă va fi trimis automat ca fax când faceţi clic pe OK în fila Fax.

Mai multe informaţii

Activarea opţiunii de fax

Utilizarea caracteristicii Agendă telefonică


Utilizarea opţiunii „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax)

Opţiunea „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) setează o destinaţie de fax implicită, asigurând expedierea tuturor lucrărilor de fax la aceleaşi numere. Destinaţia de fax implicită poate cuprinde unul sau mai multe numere de fax. Numerele de fax pot fi introduse manual sau prin intermediul caracteristicii Phone Book (Agendă telefonică).

Notă: Setarea unei destinaţii de fax implicite face indisponibile câmpurile „Fax number(s)” (Numere fax), „Phone Book” (Agendă telefonică) şi „Dialing prefix” (Prefix apelare) din secţiunea Fax Settings (Setări fax) a filei Fax din caseta de dialog Printing Preferences (Preferinţe imprimare).

  1. Din caseta de dialog Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Fax.

  2. Selectaţi Always use these fax numbers (Se utilizează întotdeauna aceste numere de fax).

  3. În câmpul „To” (Către), introduceţi numerele de fax care vor fi utilizate ca destinaţie implicită.

  4. Dacă este necesar, introduceţi un prefix în câmpul „Dialing prefix” (Prefix apelare).

  5. Faceţi clic pe OK.


Utilizarea secţiunii Fax Settings (Setări fax)

Secţiunea Fax Settings (Setări fax) a filei Fax vă permite să precizaţi destinatarii şi setările pentru lucrarea de fax curentă.

Utilizaţi

Pentru

Fax number(s) (Numere fax)

Precizaţi destinatarii faxului.

Introduceţi numerele de fax ale destinatarilor în câmpul „Fax number(s)” (Numere de fax). Puteţi introduce mai multe numere, separând fiecare număr prin punct şi virgulă (;). Puteţi introduce maximum 159 de caractere, inclusiv prefixul pentru apelare.

Numerele pot fi introduse manual sau utilizând caracteristica Phone Book (Agendă telefonică).

Note:

  • Este posibil ca unele dintre aceste caractere să nu fie disponibile, în funcţie de modelul imprimantei achiziţionate.
  • Caracterele acceptate din panoul de control al imprimantei pot să difere de cele acceptate de la tastatura computerului.

Phone Book (Agendă telefon)

Deschideţi caracteristica Phone Book (Agendă telefonică).

Caracteristica Phone Book (Agendă telefonică) afişează numerele din Agenda Windows sau din Microsoft Outlook. Selectarea numerelor de fax din Phone Book (Agendă telefonică) va popula numerele în câmpul „Fax number(s)” (Numere de fax).

Pentru mai multe informaţii, consultaţi „Utilizarea caracteristicii Phone Book (Agendă telefonică)”.

Dialing prefix (Prefix de apelare)

Precizaţi un prefix de apelare.

Dacă este necesar un prefix de apelare pentru a trimite un fax către o linie externă, introduceţi-l în câmpul „Dialing prefix” (Prefix de apelare). Prefixul va fi apoi aplicat numerelor de fax de ieşire.

Caracterele acceptate includ cifrele de la 0 la 9, literele P şi W (majuscule şi litere mici) şi simbolurile diez (#), stea (*), plus, minus, virgulă, punct şi paranteze.

Notă: Este posibil ca unele dintre caractere să nu fie disponibile, în funcţie de imprimanta achiziţionată. De asemenea, caracterele disponibile din panoul de control al imprimantei pot să difere de cele disponibile de la tastatura computerului.

Fax name (Nume fax)

Specificaţi numele personal sau al organizaţiei, afişat ca antet pe faxurile trimise de dvs.

Paper size (Dimensiune hârtie)

Setaţi dimensiunea hârtiei de utilizat pentru fax.

Notă: Modificarea acestei setări pentru această secţiune prevalează faţă de setarea Paper size (Dimensiune hârtie) din fila Paper/Finishing (Hârtie/Finalizare).

Orientation (Orientare)

Stabiliţi orientarea documentului trimis prin fax.

Notă: Modificarea acestei setări pentru această secţiune prevalează faţă de setarea Orientation (Orientare) din fila Paper/Finishing (Hârtie/Finalizare).

Notă: În cazul în care caseta de selectare „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) este bifată în fila Fax din caseta de dialog Printer Properties (Proprietăţi imprimantă), câmpurile „Fax number(s)” (Numere de fax), „Phone Book” (Agendă telefonică) şi „Dialing prefix” (Prefix apelare) din secţiunea Fax Settings (Setări fax) a filei Fax sunt indisponibile.


Utilizarea caracteristicii Agendă telefonică

Caracteristica Phone Book (Agendă telefonică) afişează o listă de contacte şi numere de fax, care pot fi selectate ca destinaţii pentru o lucrare de fax. Caracteristica Agendă telefonică nu este un director independent. În schimb, se referă la un director sursă, fie la Agenda din Windows, fie Microsoft Outlook. Ca urmare, orice adăugare, editare sau ştergere efectuată în caracteristica Agendă telefonică, se va realiza şi în directorul sursă.

Dacă în Agenda telefonică nu este afişat niciun contact, contactele se pot fie adăuga manual, fie importa dintr-un fişier Comma Separated Variable extern sau dintr-un fişier Windows Address Book exportat dintr-un alt director.

Dacă butonul Agendă telefonică nu este activat, este posibil ca aceasta să nu fie instalată. Pentru informaţii despre descărcarea aplicaţiei Phone Book (Agendă telefonică), contactaţi producătorul imprimantei.

Notă: Dacă Microsoft Outlook nu este inclus ca opţiune disponibilă în meniu, atunci aplicaţia nu este instalată. Pentru informaţii despre obţinerea şi instalarea Microsoft Outlook, accesaţi site-ul Web Microsoft.

Importul persoanelor de contact în Agenda telefonică

Selectarea unui destinatar din Agenda telefonică

Adăugarea unui contact în Agenda telefonică

Adăugarea unui grup de contacte în Agenda telefonică

Editarea unui contact sau a unui grup în Agenda telefonică

Ştergerea unui contact sau a unui grup din Agenda telefonică


Importul persoanelor de contact în Agenda telefonică

Agenda telefonică utilizează Agenda Windows sau Microsoft Outlook ca director sursă pentru stocarea şi gestionarea informaţiilor despre persoane de contact. Dacă directorul sursă selectat nu conţine informaţii iniţiale despre persoane de contact, acestea pot fi importate dintr-un alt director. Pentru a importa persoane de contact dintr-un alt director, exportaţi persoanele de contact ca fişier Comma Separated Variable (CSV) sau Windows Address Book (WAB) din director, apoi importaţi-le în Agenda telefonică utilizând butonul Import. Importul persoanelor de contact în Agenda telefonică va popula automat directorul sursă cu informaţiile persoanelor de contact.

Notă: Fişierele WAB pot fi utilizate numai pentru a importa persoane de contact atunci când ca director sursă este selectată Agenda Windows. Fişierele CSV pot fi utilizate pentru a importa peroane de contact atunci când sunt selectate fie Agenda Windows, fie Microsoft Outlook.

Fişierele CSV de importat în Agenda telefonică trebuie formatate în următorul mod:

  • Datele trebuie dispuse în următoarea ordine: Nume, Firmă, Fax domiciliu, Fax firmă

  • Fişierul trebuie să aibă patru coloane antet. Dacă fişierul are mai multe sau mai puţine coloane antet, va fi afişată o casetă de dialog cu eroarea Fişier CSV incorect.

Notă: Dacă un rând are o valoare nulă, câmpul pentru intrarea acelui rând va apărea gol în Agenda telefonică.

Iată un exemplu de formatare corespunzătoare a unui fişier CSV:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Pentru a importa informaţii despre persoane de contact:

  1. Selectaţi directorul sursă corespunzător din lista Agenda telefonică.

  2. Faceţi clic pe Import.

  3. Selectaţi tipul de fişier pe care doriţi să îl importaţi.

  4. Faceţi clic pe Browse (Răsfoire) pentru a localiza fişierul.

  5. Faceţi clic pe OK.

    Conţinutul fişierului selectat populează Agenda telefonică.

Notă: Dacă doriţi să transferaţi informaţiile persoanelor de contact dintr-un alt director în Agenda telefonică, consultaţi documentaţia pentru Microsoft Outlook sau Agenda Windows pentru informaţii despre exportul unui fişier CSV sau WAB.


Selectarea unui destinatar din Agenda telefonică

  1. Faceţi clic pe Phone Book (Agendă telefonică).

  2. Selectaţi directorul sursă (Agendă Windows sau Microsoft Outlook) care include persoanele de contact cărora doriţi să le trimiteţi fax.

    Notă: După selectarea directorului sursă, acesta va rămâne directorul sursă implicit până când selectarea este înlocuită cu o lucrare de fax ulterioară.

  3. Selectaţi un destinatar sau un grup de destinatari din listă.

  4. Faceţi clic pe Add to or change list (Adăugare la listă sau modificare listă) pentru a adăuga numerele de fax ale persoanelor de contact la lista cu destinatari selectaţi.

  5. După ce au fost adăugaţi toţi destinatarii doriţi, faceţi clic pe OK.

    Numerele de fax apar în câmpul Fax Number(s) (Numere fax) din fila Fax.

Notă: Opţiunea de selectare a destinatarului din Phone Book (Agendă telefonică) este disponibilă numai când accesaţi Phone Book (Agendă telefonică) din fila Fax, situată în dialogul Printing Preferences (Preferinţe imprimare). Destinatarii nu pot fi indicaţi pentru utilizare într-o lucrare de la imprimare la fax când Phone Book (Agenda telefonică) se lansează ca aplicaţie independentă.


Adăugarea unui contact în Agenda telefonică

Pentru a adăuga un contact în Agenda telefonică:

  1. În caseta de dialog Agendă telefonică, faceţi clic pe New Contact (Contact nou).

  2. Introduceţi informaţiile de contact.

  3. Faceţi clic pe OK.

Notă: Modificările efectuate în acest dialog asupra contactelor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Adăugarea unui grup de contacte în Agenda telefonică

Pentru a adăuga un grup de contacte în Agenda telefonică:

  1. În caseta de dialog Agendă telefonică, faceţi clic pe New Group (Grup nou).

  2. Introduceţi numele grupului.

  3. Pentru a adăuga informaţiile despre fax pentru fiecare contact, faceţi clic pe New (Nou).

  4. După ce aţi adăugat toate contactele din grup, faceţi clic pe OK.

Notă: Modificările efectuate în acest dialog asupra contactelor sau grupurilor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Editarea unui contact sau a unui grup în Agenda telefonică

Pentru a edita un contact:

  1. Selectaţi contactul din listă.

  2. Faceţi clic pe Edit (Editare).

  3. Actualizaţi informaţiile corespunzătoare.

  4. Faceţi clic pe OK.

Pentru a edita un grup:

  1. Selectaţi grupul din listă.

  2. Faceţi clic pe Edit (Editare).

  3. Selectaţi din listă contactul pe care doriţi să îl editaţi.

  4. Faceţi clic pe Edit (Editare).

  5. Actualizaţi informaţiile corespunzătoare.

  6. Faceţi clic pe OK.

  7. Faceţi clic din nou pe OK pentru a închide dialogul Editare.

Notă: Modificările efectuate în acest dialog asupra contactelor sau grupurilor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Ştergerea unui contact sau a unui grup din Agenda telefonică

  1. Selectaţi contactul sau grupul pe care doriţi să-l ştergeţi din listă.

  2. Faceţi clic pe Delete (Ştergere).

  3. Faceţi clic pe Yes (Da).

Notă: Modificările efectuate în acest dialog asupra contactelor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Utilizarea secţiunii Cover Page (Pagină de însoţire)

Secţiunea Cover Page (Pagină de însoţire) din fila Fax permite ataşarea unei pagini de însoţire la un fax. Dacă pagina de însoţire nu este trimisă cu succes ca fax, se recomandă activarea opţiunii „Generate PostScript in driver” (Generare PostScript în driver) din dialogul Printing Preferences (Preferinţe imprimare).

Utilizaţi

Pentru

Include cover page with fax (Includere pagină de însoţire cu faxul)

Activează caracteristica paginii de însoţire. În cazul în care această casetă de selectare nu este bifată, faxul nu va conţine o pagină de însoţire.

Include recipient information/comments (Includere informaţii/comentarii despre destinatar)

Include informaţii despre destinatar pe pagina de însoţire.

  • Name(s) (Nume) - Introduceţi numele destinatarului faxului. Pot fi introduse maximum 128 de caractere.

  • Comments (Comentarii) - Introduceţi toate informaţiile suplimentare pentru destinatar. Pot fi introduse maximum 80 de caractere.

Include sender information (Includere informaţii despre expeditor)

Include informaţii despre expeditor pe pagina de însoţire.

Faceţi clic pe Setări pentru a introduce informaţii despre expeditor.

  • Denumire

  • Company (Firmă)

  • Address 1 (Adresă 1)

  • Address 2 (Adresă 2)

  • Fax (pentru numărul de fax de răspuns)

  • Voice (Apeluri vocale) (pentru număr de telefon de răspuns sau poştă vocală)

  • E-mail (Poştă electronică)

  • Image (Imagine) (include o siglă de firmă sau altă imagine selectată în colţul din stânga-sus al paginii de însoţire)

    Notă: Pentru a include un fişier imagine pe pagina de însoţire, este necesar să fie instalat Microsoft Windows GDI+. Dacă acesta este instalat, faceţi clic pe Browse (Răsfoire) pentru a localiza un fişier imagine pe care doriţi să îl includeţi. Formatele de fişier acceptate sunt TIF, BMP, GIF, JPG şi PNG.


Utilizarea opţiunii „fax only” (numai fax)

Opţiunea „fax only” (numai fax) este o altă versiune a caracteristicii de la imprimare la fax, care poate fi instalată în driver. Când se utilizează opţiunea „fax only” (numai fax), Fax, Watermarks (Inscripţionări) şi Other Options (Alte opţiuni) sunt singurele file rămase în dialogul Printing Preferences (Preferinţe imprimare). Toate celelalte opţiuni de imprimare vor fi indisponibile.

Dacă doriţi să păstraţi celelalte opţiuni de imprimare, se recomandă ca, în locul opţiunii „fax only” (numai fax), să fie instalată opţiunea Fax.


Opţiuni de finisare

Selectarea recipientului de ieşire

Utilizarea opţiunii Offset

Utilizarea opţiunii Staple (Capsare)

Utilizarea opţiunii Hole punch (Perforare)

Utilizarea opţiunii Fold (Pliere)


Selectarea recipientului de ieşire

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Din meniul Offset al secţiunii Finishing (Finalizare), selectaţi recipientul de ieşire:

    Utilizaţi

    Pentru

    Use printer setting (Utilizare setare imprimantă)

    Implicit, se utilizează setarea Output Bin (Recipient ieşire) specificată la imprimantă.

    Standard Bin (Recipient standard)

    Selectaţi recipientul standard al imprimantei.

    Recipient [x]

    Selectează un recipient de ieşire opţional.

    Notă: Puteţi alege oricare dintre recipientele de ieşire pe care le-aţi selectat în lista Configuration Options (Opţiuni de configurare) din fila Configuration (Configuraţie) a casetei de dialog Printer Properties (Proprietăţi imprimantă).

  3. Faceţi clic pe Apply (Se aplică) > OK.

    4. Note:

    • Recipientele de ieşire disponibile variază în funcţie de modelul de imprimantă. Pentru o listă a recipientelor de ieşire acceptate, consultaţi documentaţia imprimantei.
    • Pentru ca recipientele de ieşire altele decât cele care însoţesc iniţial imprimanta să apară pe listă, asiguraţi-vă că acestea sunt disponibile şi instalate.

Mai multe informaţii

Opţiuni imprimantă


Utilizarea opţiunii Offset

Opţiunea Offset aranjează lucrările de imprimare în seturi stivuite într-un recipient de ieşire. Implicit, opţiunea Offset pur şi simplu decalează lucrările individuale de imprimare unele în raport cu celelalte. Asiguraţi-vă că aţi selectat Collate (Asamblare) din fila Layout (Machetă).

Notă: Dacă opţiunea Collate (Asamblare) nu este selectată, prima copie a fiecărei pagini va fi decalată faţă de ultima copie a paginii anterioare.
Utilizaţi | Pentru
Use printer setting (Utilizare setare imprimantă) | Implicit, se utilizează setarea Offset specificată la imprimantă.
On (Activat) | Activaţi opţiunea Offset.
Off (Dezactivat) | Dezactivaţi opţiunea Offset.

Notă: Asiguraţi-vă că imprimanta trebuie să aibă un finisor care acceptă opţiunea Offset pentru ca această opţiune să disponibilă.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Din meniul Offset al secţiunii Finishing (Finalizare), selectaţi setarea dorită.

  3. Faceţi clic pe Apply (Se aplică) > OK.


Utilizarea opţiunii Staple (Capsare)

Opţiunea Staple (Capsare) specifică modul de capsare a unui document în unitatea finisor.

Utilizaţi | Pentru
Use printer setting (Utilizare setare imprimantă) | Implicit, se utilizează setările Staple (Capsare) specificate la imprimantă.
On (Activat) | Activaţi opţiunea Staple (Capsare).
Off (Dezactivat) | Dezactivaţi opţiunea Staple (Capsare).
Faţă | Plasează capsa în colţul din stânga-sus al paginilor.
Înapoi | Plasează capsa în colţul din dreapta-jos al paginilor.
Stânga sus | Plasează o capsă în colţul din stânga-sus al paginilor.
Dreapta sus | Plasează o capsă în colţul din dreapta-sus al paginilor.
Stânga jos | Plasează o capsă în colţul din stânga-jos al paginilor.
Dreapta jos | Plasează o capsă în colţul din dreapta-jos al paginilor.
Dual | Plasează două capse de-a lungul laturii din stânga a paginilor.
Double Dual (Dual dublu) | Plasează patru capse în două grupuri de-a lungul laturii stângi a paginilor.
Dual Left (Dual stânga) | Plasează două capse de-a lungul laturii din stânga a paginilor.
Dual Right (Dual dreapta) | Plasează două capse de-a lungul laturii din dreapta a paginilor.
Dual Top (Dual sus) | Amplasaţi două capse de-a lungul muchiei superioare a paginilor.
Dual Bottom (Dual jos) | Plasează două capse de-a lungul laturii de jos a paginilor.

Notă: Asiguraţi-vă că imprimanta dispune de un finisor care acceptă opţiunea Staple (Capsare) pentru ca aceste opţiuni să fie disponibile. Numai un subset al opţiunilor Staple (Capsare) este afişat, în funcţie de caracteristicile de finisare ale imprimantei.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Din meniul Staple (Capsare) al secţiunii Finishing (Finalizare), selectaţi setarea dorită.

  3. Faceţi clic pe Apply (Se aplică) > OK.


Utilizarea opţiunii Hole punch (Perforare)

Opţiunea Hole Punch (Perforare) specifică numărul şi amplasarea găurilor perforate în pagină.

Notă: Asiguraţi-vă că imprimanta dispune de un finisor care acceptă opţiunea Hole Punch (Perforare) pentru ca această opţiune să fie disponibilă.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Din meniul Hole Punch (Perforare) al secţiunii Finishing (Finalizare), selectaţi numărul de găuri perforate.

    Utilizaţi

    Pentru

    Use printer setting (Utilizare setare imprimantă)

    Implicit, se utilizează setarea Hole Punch (Perforare) specificată la imprimantă.

    2-găuri

    Selectaţi 2 găuri de perforare.

    3-găuri

    Selectaţi 3 găuri de perforare.

    4-găuri

    Selectaţi 4 găuri de perforare.

    Off (Dezactivat)

    Dezactivează opţiunea Hole Punch (Perforare).

  3. Selectaţi locaţia din meniul Hole punch location (Locaţie perforare).

    Utilizaţi

    Pentru

    Left Edge (Latura stângă) (Implicit)

    Plasează găuri de perforare de-a lungul laturii din stânga a paginii.

    Top Edge (Latură sus)

    Plasează găuri de perforare de-a lungul laturii de sus a paginii.

    Bottom Edge (Latură jos)

    Plasează găuri de perforare de-a lungul laturii de jos a paginii.

    Right Edge (Latura dreaptă)

    Plasează găuri de perforare de-a lungul laturii din dreapta a paginii.

    Notă: Este posibil ca această opţiune să nu fie disponibilă pentru anumite drivere.

  4. Faceţi clic pe Apply (Se aplică) > OK.


Utilizarea opţiunii Fold (Pliere)

Opţiunea Fold (Pliere) specifică modul de pliere a paginilor dintr-o lucrare de imprimare în finisor.

Setările Fold (Pliere) includ următoarele:

Utilizaţi | Pentru
Fold (Pliere) | Solicită finisorului să plieze automat până la 5 foi în jumătate, latură scurtă peste latură scurtă, pentru a forma un set. Pentru lucrări de imprimare mai mari de 5 foi, fiecare set de 5 foi va fi introdus în următorul.
Fold and center staple (Pliere şi capsare la mijloc) | Solicită finisorului să plieze automat foile în jumătate, latură scurtă peste latură scurtă şi să lege foile cu două capse de-a lungul muchiei de pliere.
Fold individual pages (Pliere pagini individuale) | Solicită finisorului să plieze individual automat foile la jumătate, latură scurtă peste latură scurtă.

Notă: Asiguraţi-vă că imprimanta dispune de un finisor care acceptă opţiunea Fold (Pliere) pentru ca această opţiune să fie disponibilă.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Din meniul Fold (Pliere) al secţiunii Finishing (Finalizare), selectaţi setarea dorită.

  3. Faceţi clic pe Apply (Se aplică) > OK.


Fonturi

Adăugarea şi eliminarea fonturilor de emulare PCL din driverul de imprimare

Descărcarea fonturilor de emulare PCL pe imprimantă

Utilizarea opţiunilor TrueType Fonts (Fonturi TrueType)


Adăugarea şi eliminarea fonturilor de emulare PCL din driverul de imprimare

Pentru adăugarea unui font de emulare PCL:

  1. Din dialogul Printer Properties (Proprietăţi imprimantă), daţi clic pe fila Fonts (Fonturi) >Add (Adăugare).

  2. Din câmpul Font Source Path (Cale sursă pentru font) din dialogul Add PCL Emulation Fonts (Adăugare fonturi de emulare PCL), introduceţi calea spre fişierul cu fonturi sau daţi clic pe Browse (Răsfoire) pentru a selecta calea.

  3. Din câmpul Target Path (Cale destinaţie), introduceţi calea în care se va salva fişierul cu fonturi sau daţi clic pe Browse (Răsfoire) pentru a selecta calea.

  4. Faceţi clic pe Search the Path (Căutare cale) pentru identificarea fonturilor disponibile din câmpul Font Source Path (Cale sursă pentru font).

  5. Din lista „Select the fonts and collections to add” (Selectaţi fonturile şi colecţiile de adăugat) din secţiunea Fonts and Collections Found (Fonturi şi colecţii găsite), selectaţi fiecare font sau colecţie de fonturi pe care doriţi să o adăugaţi.

  6. Daţi clic pe OK >Apply (Se aplică) >OK.

Pentru eliminarea unui font de emulare PCL:

  1. Din caseta de dialog Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Fonts (Fonturi).

  2. Din lista „Available PCL emulation fonts” (Fonturi de emulare PCL disponibile), selectaţi fiecare font pe care doriţi să-l eliminaţi.

  3. Daţi clic pe Remove (Eliminare) >Apply (Se aplică) >OK.

Note:

  • Fonturile de emulare PCL sunt disponibile numai pentru utilizarea cu driverul de emulare PCL.
  • În unele sisteme de operare, se recomandă accesarea dialogului Printer Properties (Proprietăţi imprimantă) ca administrator de sistem.


Descărcarea fonturilor de emulare PCL pe imprimantă

Puteţi descărca fonturi de emulare PCL direct în memoria imprimantei, din driverul de emulare PCL.

  1. Din caseta de dialog Printer Properties (Proprietăţi imprimantă), navigaţi la:

    fila Fonts (Fonturi) >Download PCL emulation fonts to the printer (Descărcare fonturi de emulare PCL pe imprimantă)

  2. Din câmpul Font Source Path (Cale sursă pentru font) din dialogul Download PC Fonts (Descărcare fonturi PC), introduceţi calea spre fişierul cu fonturi sau daţi clic pe Browse (Răsfoire) pentru a selecta calea.

  3. Din câmpul Font Source Path (Cale sursă font), faceţi clic pe Search the Path (Căutare cale) pentru identificarea fonturilor disponibile.

  4. Din lista „Select the fonts to download” (Selectaţi fonturile de descărcat) din secţiunea Fonts Found (Fonturi găsite), selectaţi fiecare font sau colecţie de fonturi pe care doriţi să o adăugaţi.

  5. Din meniul Download Destination (Destinaţie descărcare), selectaţi destinaţia de descărcare.

  6. Daţi clic pe Download (Descărcare) >Close (Închidere) >Apply (Se aplică) >OK.


Utilizarea opţiunilor TrueType Fonts (Fonturi TrueType)

Opţiunile TrueType Fonts (Fonturi TrueType) sunt disponibile din fila Other Options (Alte opţiuni) din caseta de dialog Printing Preferences (Preferinţe imprimare). Utilizaţi opţiunile TrueType Fonts (Fonturi TrueType) pentru a selecta modul de imprimare a fonturilor TrueType, setul de caractere de afişat şi pentru a trimite către aplicaţie informaţii despre fonturile rezidente pe imprimantă.

Modul de descărcare şi tratare a fonturilor TrueType poate avea impact asupra lucrării de imprimare. Dacă documentul este mare, poate conţine multe fonturi TrueType sau descărcate şi este posibil să nu existe memorie suficientă pentru imprimarea documentelor. De asemenea, este posibil ca documentele cu multe fonturi TrueType să se imprime cu viteză redusă.

Aceste selecţii influenţează numai modul în care sunt imprimate fonturile; fonturile originale TrueType utilizate pentru afişarea textului pe ecran vor rămâne modificate.

Utilizaţi

Pentru

Automatically select (Selectare automată)

Permite driverului imprimantei să selecteze o setare pentru lucrarea de imprimare.

Numai driverul PostScript.

Fonturi Adobe Type 1

Fonturile TrueType mai mici sunt imprimate ca fonturi bitmap, iar fonturile TrueType mai mari sunt imprimate ca fonturi Adobe Type 1 cu contur evidenţiat.

Numai driverul PostScript.

Fonturi Adobe Type 42

Fonturile TrueType sunt imprimate ca fonturi Adobe Type 42 cu contur evidenţiat.

În comparaţie cu fonturile Adobe Type 1 cu contur evidenţiat, fonturile Type 42 pot apărea mai netede şi cu margini mai puţin zimţate, mai ales la dimensiuni în puncte mai mari.

Numai driverul PostScript.

Notă: Această selecţie este disponibilă numai dacă imprimanta nu dispune de un program de rasterizare TrueType.

Bitmapuri (fiecare caracter)

Creaţi şi trimiteţi un bitmap la imprimantă pentru fiecare caracter de font TrueType şi fiecare dimensiune de punct diferită din document.

Bitmapuri (întreaga pagină)

Specificaţi că fiecare pagină de text şi grafică din document este salvată ca bitmap şi trimisă la imprimantă.

Contururi vectoriale

Creaţi şi trimiteţi un contur vectorial la imprimantă pentru fiecare caracter de font TrueType diferit dintr-un document.

Notă: Această opţiune nu este disponibilă dacă imprimanta nu are un program de rasterizare TrueType.

Mai multe informaţii

Selectarea formatului pentru trimiterea fonturilor TrueType


Overlays (Acoperiri)

Utilizarea acoperirilor

Adăugarea şi eliminarea acoperirilor din driverul de imprimantă

Descărcarea acoperirilor la imprimantă


Utilizarea acoperirilor

O acoperire este un şablon care poate fi definit şi apoi imprimat ca fundal pe un formular, înainte de imprimarea datelor din lucrarea curentă. Exemple tipice de acoperiri includ sigle de companii sau hârtii cu antet, chenare decorative şi formulare simulate „preimprimate”. Acoperirile pot include text sau grafică.

Acoperirea trebuie creată şi descărcată direct la imprimantă sau creată ca fişier de acoperire pe staţia de lucru şi apoi descărcată la imprimantă. Exemplare ale fişierului de acoperire pot fi create pe staţia de lucru şi trimise ca şi copii altor persoane sau aceeaşi acoperire poate fi stocată pe mai multe imprimante. De asemenea, se recomandă salvarea unei copii de rezervă a fişierului.

O combinaţie formată din oricare două acoperiri poate fi utilizată pentru orice lucrare unică de imprimare. De exemplu, puteţi preciza ca prima acoperire să se utilizeze pe prima pagină, iar a doua acoperire să se utilizeze pe toate paginile următoare. Acest lucru este util când prima pagină reprezintă hârtia cu antet a unei companii. Altă opţiune este să specificaţi ca prima acoperire să fie utilizată pe toate paginile numerotate impare, iar a doua acoperire să fie utilizată pe toate paginile numerotate pare. Acest lucru este util dacă imprimanta acceptă opţiunea duplex. Prima acoperire se imprimă pe faţa tuturor paginilor, iar a doua acoperire se imprimă pe versoul tuturor paginilor.

Notă: Acoperirile sunt disponibile numai cu driverele de emulare PCL şi PCL XL.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Overlays (Acoperiri).

  2. Selectaţi opţiunea de acoperire dorită.

  3. Din meniul opţiunii de acoperire, selectaţi setările de acoperire dorite.

  4. Din secţiunea Overlay Placement (Poziţionare acoperire), selectaţi opţiunea de poziţionare dorită.

  5. Faceţi clic pe Apply (Se aplică) >OK.


Adăugarea şi eliminarea acoperirilor din driverul de imprimantă

Puteţi adăuga o acoperire care este stocată pe imprimantă în driverul de imprimantă, permiţându-vă să accesaţi acoperirea respectivă la iniţierea unei lucrări de imprimare din driverul de imprimantă. În vederea adăugării unei acoperiri, va trebui să cunoaşteţi identificatorul pentru acoperirea stocată în imprimantă. Identificatorul acoperirii este o valoare numerică pe care imprimanta o utilizează pentru a identifica un anumit fişier de acoperire stocat în memoria imprimantei. Pentru informaţii despre găsirea identificatorului de acoperire în imprimantă, precum şi pentru a determina dacă imprimanta acceptă o memorie opţională, consultaţi CD-ul Software and Documentation (Software şi documentaţie).

Note:

  • Acoperirile sunt disponibile numai cu driverele de emulare PCL şi PCL XL.
  • Numai imprimantele cu memorie opţională instalată pot utiliza acoperiri. Fişierele de acoperire sunt stocate local în memoria imprimantei.

Pentru adăugarea unei acoperiri:

  1. Din caseta de dialog Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Overlays (Acoperiri).

  2. Din câmpul Overlay ID (Identificator acoperire) din secţiunea „Add to Available Overlays” (Adăugare la acoperirile disponibile), introduceţi identificatorul pentru acoperirea dorită.

  3. Din câmpul Overlay Name (Nume acoperire), introduceţi un nume de referinţă pentru acoperire.

  4. Daţi clic pe Add (Adăugare) >Apply (Se aplică) >OK.

Pentru eliminarea unei acoperiri:

  1. Din caseta de dialog Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Overlays (Acoperiri).

  2. Din lista Available Overlays (Acoperiri disponibile), selectaţi acoperirea pe care doriţi să o eliminaţi.

  3. Daţi clic pe Remove (Eliminare) >Apply (Se aplică) >OK.


Descărcarea acoperirilor la imprimantă

Puteţi utiliza driverul pentru a descărca acoperiri noi la imprimantă.

Note:

  • Descărcarea acoperirilor este disponibilă numai în driverul de emulare PCL.
  • Pentru utilizarea acoperirilor, asiguraţi-vă că imprimanta dispune de memorie opţională instalată, deoarece fişierele de acoperire sunt situate local în imprimantă. Pentru informaţii suplimentare, consultaţi CD-ul Software şi documentaţie.

  1. Din caseta de dialog Printer Properties (Proprietăţi imprimantă), navigaţi la:

    fila Overlays (Acoperiri) >Download overlays to the printer (Descărcare acoperiri pe imprimantă)

  2. Din câmpul Overlay ID (Identificator acoperire) din dialogul Download Overlay (Descărcare acoperire), introduceţi identificatorul pentru noua acoperire.

    Notă: Identificatorul acoperirii este o valoare numerică pe care imprimanta o utilizează pentru a identifica acoperirea.

  3. Din câmpul Descriptive Overlay Name (Nume descriptiv acoperire), introduceţi un nume de referinţă pentru noua acoperire.

  4. Din câmpul Overlay Source File (Fişier sursă acoperire), introduceţi calea spre fişierul acoperire sau daţi clic pe Browse (Răsfoire) pentru a selecta fişierul.

  5. Din meniul Download Destination (Destinaţie descărcare), selectaţi opţiunea de memorie a imprimantei unde doriţi să fie stocat fişierul acoperire.

    Notă: Dacă memoria opţională selectată pentru locaţia de descărcare este plină sau conţine fişiere eronate, daţi clic pe Format (Formatare) pentru a şterge conţinutul memoriei opţionale. Totuşi, un clic pe opţiunea Format (Formatare) şterge întreg conţinutul memoriei opţionale selectate. În consecinţă, este important să vă asiguraţi că nu există date valoroase stocate în memoria imprimantei înainte de a face clic pe Format (Formatare).

  6. Din secţiunea Remove Printer Commands (Eliminare comenzi imprimantă), selectaţi acele comenzi ale imprimantei care determină imprimarea incorectă a acoperirii.

  7. Daţi clic pe Download (Descărcare) >Close (Închidere).


Opţiuni pentru aspectul paginii

Utilizarea opţiunii N-Up (N imagini)

Economisirea consumabilelor: tipărire pe mai multe pagini

Utilizarea opţiunii Booklet (Broşură)

Utilizarea opţiunii Poster

Imprimarea unei imagini în oglindă a unui document

Selectarea orientării paginii

Micşorarea sau mărirea unui document


Utilizarea opţiunii N-Up (N imagini)

Tipărirea mai multor pagini pe o coală

Utilizarea setărilor N-Up (N imagini)


Tipărirea mai multor pagini pe o coală

Opţiunea de imprimare „Multiple pages per side (N-up)” - Mai multe pagini pe o faţă (N imagini) permite imprimarea mai multor pagini pe o singură coală de hârtie. Când este selectat numărul de pagini per coală, fiecare pagină este scalată, astfel încât pe coală să poată fi afişat numărul de pagini pe care doriţi să le imprimaţi.

O coală poate include 2, 4, 6, 9 sau 16 pagini.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Layout (Aspect).

  2. Din secţiunea Page Layouts (Aspecte pagină), selectaţi Multiple pages per side (N-Up) - (Mai multe pagini pe o faţă (N imagini)).

  3. Din meniul „Pages per side” (Pagini pe faţă), selectaţi numărul de pagini care doriţi să apară pe fiecare coală de hârtie.

  4. Pentru a imprima marginile paginilor şi a personaliza ordinea paginilor imprimate pe o coală, faceţi clic pe Edit settings (Editare setări).

  5. Din caseta de dialog „N-Up settings” (Setări N imagini), faceţi clic pe OK.

  6. Faceţi clic pe Apply (Se aplică) >OK.

Mai multe informaţii

Imprimarea pe ambele feţe ale hârtiei (faţă-verso)


Utilizarea setărilor N-Up (N imagini)

Utilizaţi setările N-Up (N imagini) pentru a imprima marginile paginilor şi a personaliza ordinea paginilor imprimate pe o coală.

Utilizaţi

Pentru

Tipărire chenare pagină

Imprimaţi marginile paginilor pe o coală.

Notă: Imprimarea marginilor de pagini inserează marcaje vizuale pe pagină, pentru a separa paginile una de alta.

Page order (Ordine pagini)

Personalizaţi ordinea în care se imprimă paginile pe o singură coală.

  • Right, then down (La dreapta, apoi jos)

  • Down, then right (Jos, apoi la dreapta)

  • Left, then down (La stânga, apoi jos)

  • Down, then left (Jos, apoi la stânga)


Economisirea consumabilelor: tipărire pe mai multe pagini

Suntem angajaţi în acţiunile de protejare a mediului şi îmbunătăţim continuu imprimantele noastre pentru a reduce impactul acestora asupra mediului. Proiectăm având în vedere mediul înconjurător, ne alegem ambalajele astfel încât să reducem cantitatea acestora şi oferim programe de colectare şi reciclare. Selectând anumite setări sau activităţi cu imprimanta, aveţi posibilitatea să reduceţi şi mai mult impactul acesteia.

Pentru a reduce cantitatea de hârtie utilizată, setaţi tipărirea paginilor multiple pentru a tipări mai mult de o pagină pe coală.


Utilizarea opţiunii Booklet (Broşură)

Imprimarea unei broşuri

Utilizarea setărilor Booklet (Broşură)


Imprimarea unei broşuri

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Layout (Aspect).

  2. Din secţiunea Page Layouts (Aspecte pagină), selectaţi Booklet (Broşură).

  3. Faceţi clic pe Edit Settings (Editare setări) pentru a modifica setările din secţiunea Booklet Cover (Copertă broşură) şi setările pentru teancurile de pagini.

  4. Din caseta de dialog Booklet Settings (Setări broşură), faceţi clic pe OK.

  5. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe Apply (Se aplică) >OK.

Notă: Opţiunea Booklet (Broşură) este disponibilă numai dacă o unitate duplex este ataşată la imprimantă şi dacă opţiunea Duplexer (Unitate duplex) este selectată în fila Configuration (Configurare) a casetei de dialog Printer Properties (Proprietăţi imprimantă) sau dacă imprimanta acceptă imprimarea manuală faţă-verso.


Utilizarea setărilor Booklet (Broşură)

Utilizarea setărilor pentru coperţi de broşuri

Utilizarea setărilor pentru plierea broşurilor

Utilizarea setării „Maintain original page size on the booklet page” (Se păstrează formatul original de pagină pentru pagina broşurii)


Utilizarea setărilor pentru coperţi de broşuri

Opţiunile Booklet Cover (Copertă broşură) vă permit să specificaţi dacă se imprimă o copertă ca parte din broşură.

Utilizaţi

Pentru

Create a booklet cover (Creare copertă broşură)

Activaţi setările pentru coperta broşurii.

Notă: Dacă selectaţi Create a booklet cover (Creare copertă broşură), specificaţi una sau mai multe opţiuni pentru coperta broşurii. Dacă nu selectaţi nicio opţiune pentru coperta broşurii, aceasta va fi goală.

Print on outside of front cover (Imprimare pe exteriorul coperţii faţă)

Se imprimă prima pagină a documentului pe exteriorul coperţii faţă.

Print on inside of front cover (Imprimare pe interiorul coperţii faţă)

Se imprimă prima pagină a documentului pe interiorul coperţii faţă.

Print on outside of back cover (Imprimare pe exteriorul coperţii spate)

Se imprimă ultima pagină a documentului pe exteriorul coperţii spate.

Print on inside of back cover (Imprimare pe interiorul coperţii spate)

Se imprimă ultima pagină a documentului pe interiorul coperţii spate.

Tip de hârtie

Selectaţi tipul de hârtie care se va utiliza pentru coperta broşurii.

Paper source/tray (Sursă hârtie/tavă)

Selectaţi sursa de hârtie pentru coperta broşurii.

Note:

  • Puteţi schimba tipul şi sursa hârtiei pentru coperta broşurii.
  • Se pot face mai multe selecţii pentru copertă. De exemplu, dacă Print Outside of Front Cover (Imprimare pe exteriorul copertei faţă) şi Print Inside of Front Cover (Imprimare pe interiorul copertei faţă) sunt selectate, prima pagină a documentului se imprimă pe exteriorul copertei faţă, iar a doua pagină a documentului se imprimă pe interiorul copertei faţă.
  • Pentru a evita un document gol, asiguraţi-vă că vă rămân suficiente pagini după ce creaţi pagini de însoţire.


Utilizarea setărilor pentru plierea broşurilor

Dacă imprimanta include opţiuni corespunzătoare de finisor, atunci aceasta poate plia broşura imprimată. Dacă sunt disponibile, selectaţi opţiunile de finisare corespunzătoare pentru lucrarea de imprimare.

Note:

  • Dacă doriţi să optimizaţi setările de pliere a broşurilor, atunci instalaţi opţiunile corespunzătoare de finisor. Pentru informaţii suplimentare, consultaţi Ghidul utilizatorului.
  • Această caracteristică este disponibilă numai dacă imprimanta are o unitate duplex sau dacă acceptă imprimarea faţă-verso manuală.

Utilizaţi

Pentru

Sheets per bundle (Foi pentru fiecare legătură)

Specificaţi numărul de pagini care sunt incluse în fiecare legătură pliată.

Print fold mark (Imprimare marcaj de pliere)

Imprimă o linie pe mijlocul paginii pentru a facilita o pliere egală la plierea manuală a paginilor broşurii.

Binding edge (Latură de legare)

Selectaţi latura de legare a broşurii.

  • Right (Dreapta) - Poziţionaţi plierea de legare pe partea dreaptă a broşurii.

  • Left (Stânga) - Poziţionaţi plierea de legare pe partea stângă a broşurii.


Utilizarea setării „Maintain original page size on the booklet page” (Se păstrează formatul original de pagină pentru pagina broşurii)

Setarea „Maintain original page size” (Se păstrează formatul original al paginii) afectează formatul broşurii imprimate.

În cazul în care este bifată caseta de selectare Maintain original page size on the booklet page (Se păstrează formatul original de pagină pentru pagina broşurii), fiecare pagină a broşurii finalizate va avea aceeaşi dimensiune ca pagina documentului original. De exemplu, dacă formatul de pagină al documentului original este 8,5 x 11 inchi, atunci broşura va fi imprimată pe hârtie de format 11 x 17-inchi, astfel încât fiecare pagină a broşurii va păstra dimensiunile originale, şi anume 8,5 x 11-inchi.

În cazul în care caseta de selectare Maintain original page size (Se păstrează formatul original de pagină) nu este bifată, broşura va fi imprimată pe hârtie cu acelaşi format ca şi documentul original. Prin urmare, fiecare pagină individuală a broşurii va fi micşorată faţă de formatul de pagină al documentului original.

Notă: Setarea „Maintain original page size on the booklet page” (Se păstrează formatul original de pagină pentru pagina broşurii) acceptă în prezent formatul Statement imprimat pe Letter, Letter imprimat pe Tabloid, A5 imprimat pe A4 şi A4 imprimat pe A3.


Utilizarea opţiunii Poster

Imprimarea unui poster

Utilizarea setărilor pentru postere


Imprimarea unui poster

Opţiunea Poster permite mărirea unei lucrări de imprimare de mai câteva ori mai mult decât dimensiunea standard. În funcţie de dimensiunea de poster selectată, documentul se împarte într-un număr egal de secţiuni, iar fiecare secţiune se imprimă pe o coală întreagă de hârtie. După ce se imprimă toate secţiunile, se pot decupa spaţiile albe suplimentare din jurul fiecărei pagini, apoi se pot fixa împreună colile pentru a obţine un poster.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Layout (Aspect).

  2. Din secţiunea Page Layouts (Aspecte pagină), selectaţi Poster.

  3. Din meniul „Size of poster” (Dimensiune poster), selectaţi dimensiunea posterului.

  4. Pentru a imprima marcajele de decupaj şi a alinia fiecare secţiune a posterului, faceţi clic pe Edit settings (Editare setări).

  5. Din caseta de dialog Poster settings (Setări poster), faceţi clic pe OK.

  6. Faceţi clic pe Apply (Se aplică) >OK.


Utilizarea setărilor pentru postere

Utilizaţi setările destinate posterelor pentru a alinia fiecare secţiune a posterului şi a optimiza imprimarea posterelor.

Utilizaţi

Pentru

Tipărire marcaje de decupaj

Imprimaţi marcaje de decupare ca ghidaj pentru decuparea hârtiei în exces din fiecare secţiune a posterului.

Notă: Imprimarea marcajelor de decupare inserează marcaje vizuale pe pagină, pentru a alinia paginile cu chenar corespunzătoare.

Page overlap (Suprapunere pagini)

Selectaţi nivelul de suprapunere dintre pagini.


Imprimarea unei imagini în oglindă a unui document

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Layout (Aspect).

  2. Din secţiunea Page Layouts (Aspecte pagină), selectaţi Mirror (Oglindă).

  3. Faceţi clic pe Apply (Se aplică) > OK.


Selectarea orientării paginii

Din secţiunea Page Orientation (Orientare pagină), puteţi specifica alinierea imaginii paginii pe hârtie sau pe formular, la imprimare. Opţiunea Portrait (Portret) indică orientarea verticală a paginii, când înălţimea este mai mare decât lăţimea acesteia. Opţiunea Landscape (Peisaj) indică orientarea pe orizontală, când lăţimea paginii este mai mare decât înălţimea acesteia.

Opţiunea Rotate 180° (Rotire 180°) roteşte imaginea paginii cu 180 de grade şi se poate utiliza cu oricare dintre celelalte opţiuni de orientare.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Layout (Aspect).

  2. Din secţiunea Page Orientation (Orientare pagină), selectaţi Portrait (Portret) sau Landscape (Peisaj).

  3. Dacă doriţi, selectaţi Rotate 180° (Rotire 180°).

  4. Faceţi clic pe Apply (Se aplică) > OK.


Micşorarea sau mărirea unui document

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    fila Paper/Finishing (Hârtie/Finalizare) > Resizing Options (Opţiuni de redimensionare) > selectaţi o opţiune de redimensionare

    • None (Fără) - Imaginea paginii nu va fi redimensionată.

    • Fit to paper size (Potrivire la dimensiunea hârtiei) - Redimensionează automat imaginea paginii pentru a se încadra în dimensiunea selectată a hârtiei.

    • Scaling (Redimensionare) - Imaginea paginii este redimensionată manual cu un anumit procentaj.

      Notă: Această opţiune este disponibilă numai cu driverul PostScript.

  2. Faceţi clic pe OK > Apply (Se aplică) > OK.


Setări hârtie

Selectarea dimensiunii hârtiei

Selectarea unui tip de hârtie

Selectarea tăvii pentru hârtie

Imprimarea de la mai multe surse de hârtie

Gestionarea dimensiunilor particularizate de hârtie

Utilizarea opţiunii Form to Tray Assignment (Atribuire formular către tavă)


Selectarea dimensiunii hârtiei

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Selectaţi, din meniul Paper Size (Dimensiune hârtie), o dimensiune de hârtie.

  3. Faceţi clic pe Apply (Se aplică) > OK.


Selectarea unui tip de hârtie

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Din meniul Paper Type (Tip hârtie), selectaţi tipul de hârtie.

  3. Faceţi clic pe Apply (Se aplică) > OK.

    4. Notă: Dacă utilizaţi un alt tip de hârtie decât cea simplă, este important să selectaţi tipul de hârtie corect.

Utilizarea tipurilor de hârtie particularizate

De asemenea, puteţi alege să utilizaţi tipuri de hârtie particularizate, pe care trebuie să le configuraţi la imprimantă înainte de a le putea utiliza.

Aveţi posibilitatea să alegeţi dintre următoarele tipuri de hârtie particularizate:

  • Hârtie

  • Card Stock (Carton)

  • Transparency (Folii transparente)

  • Glossy (Lucioasă)

  • Aspră/Bumbac

  • Labels (Etichete)

  • Vinyl Labels (Etichete de vinilin)

  • Envelope (Plicuri)

Note:

  • Este posibil ca tipurile particularizate de hârtie să nu fie acceptate de anumite drivere.
  • Pentru informaţii suplimentare despre tipurile de hârtie particularizate, consultaţi Ghidul utilizatorului imprimantei.


Selectarea tăvii pentru hârtie

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Din meniul Paper Source/Tray (Sursă hârtie/Tavă), selectaţi tava pentru hârtie pe care doriţi să o utilizaţi.

    • Automatically select (Selectare automată)—Driverul selectează tava pentru hârtie pe baza atribuirilor formular către tavă.

    • Use printer settings (Utilizare setări imprimantă)—Driverul selectează tava pentru hârtie corespunzătoare pe baza setărilor curente ale imprimantei.

  3. Faceţi clic pe Apply (Se aplică) > OK.


Imprimarea de la mai multe surse de hârtie

Pentru imprimante care acceptă mai multe tipuri de hârtie, aveţi opţiunea de a prelua diferite tipuri de hârtie din mai multe surse de hârtie (tăvi) din imprimantă. De exemplu, la imprimarea unui document, aveţi opţiunea de a selecta un tip de hârtie mai grea pentru copertă de la o sursă de hârtie, respectiv un tip de hârtie standard, de la o altă sursă de hârtie, pentru restul documentului.

Notă: Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Din secţiunea Paper (Hârtie), selectaţi Use multiple input options (Utilizare mai multe opţiuni de intrare).

  3. Faceţi clic pe Edit Settings (Editare setări) pentru a specifica opţiunile de intrare.

  4. Din lista „Specify paper sources for one or more of the following” (Specificaţi surse de hârtie pentru una sau mai multe din următoarele) a casetei de dialog Multiple Input Options (Mai multe opţiuni de intrare), selectaţi o porţiune a documentului care fie va utiliza un alt tip de hârtie, fie va prelua hârtie dintr-o sursă de hârtie alternativă.

  5. Alternativ, efectuaţi oricare din aceste operaţii sau pe toate:

    • Din secţiunea „Front Cover (non-printed or preprinted)”, Copertă faţă (neimprimată sau preimprimată) şi/sau „Back Cover (non-printed or preprinted)”, Copertă spate (neimprimată sau preimprimată), selectaţi Enable this cover page (Se activează această pagină de însoţire).

    • Din secţiunea First Page (Prima pagină) sau Last Page (Ultima pagină), selectaţi Use different paper tray and type (Utilizaţi tăvi şi tipuri diferite de hârtie).

  6. Din meniul Paper source/tray (Sursă hârtie/Tavă), selectaţi tava pentru sursa de hârtie dorită.

  7. Din meniul Paper type (Tip hârtie), selectaţi tipul de hârtie dorit.

  8. Faceţi clic pe OK > Apply (Se aplică) > OK.


Gestionarea dimensiunilor particularizate de hârtie

Administratorii pot utiliza opţiunea „Manage custom paper sizes” (Gestionare dimensiuni de hârtie particularizate) pentru a adăuga, a modifica sau a şterge de pe un server dimensiuni de hârtie particularizate. Pentru utilizatorii care nu sunt administratori sau al căror acces este restricţionat care utilizează această opţiune, modificările aduse dimensiunilor de hârtie particularizate se vor aplica numai pentru acea instanţă a driverului de imprimantă care aparţine utilizatorului respectiv.

Adăugarea formatelor de hârtie particularizate

Editarea formatelor de hârtie particularizate

Ştergerea formatelor de hârtie particularizate


Adăugarea formatelor de hârtie particularizate

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    fila Paper/Finishing (Hârtie/Finalizare) > Manage Custom Sizes (Gestionare dimensiuni particularizate) > New (Nou)

  2. Din câmpul Name (Nume) al casetei de dialog New Custom Paper Size (Creare dimensiune particularizată hârtie), introduceţi un nume pentru formatul de hârtie particularizat pe care doriţi să-l adăugaţi.

  3. Din meniul Units (Unităţi), selectaţi Inches (Inchi) sau Millimeters (Milimetri).

  4. Din meniul Width (Lăţime), reglaţi lăţimea formatului de hârtie particularizat.

  5. Din meniul Height (Înălţime), reglaţi înălţimea formatului de hârtie particularizat.

  6. Faceţi clic pe OK > Close (Închidere) > Apply (Se aplică) > OK.


Editarea formatelor de hârtie particularizate

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    fila Paper/Finishing (Hârtie/Finalizare) > Manage Custom Sizes (Gestionare dimensiuni particularizate)

  2. Din caseta de dialog Custom Paper Sizes (Formate de hârtie particularizate), selectaţi formatul de hârtie particularizat pe care doriţi să-l editaţi şi apoi faceţi clic pe Edit (Editare).

  3. În câmpul Name (Nume), modificaţi numele dimensiunii particularizate a hârtiei.

  4. Selectaţi setările pentru Units (Unităţi), Width (Lăţime) şi Height (Înălţime).

  5. Faceţi clic pe OK > Close (Închidere) > Apply (Se aplică) > OK.


Ştergerea formatelor de hârtie particularizate

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    fila Paper/Finishing (Hârtie/Finalizare) > Manage Custom Sizes (Gestionare dimensiuni particularizate)

  2. Din caseta de dialog Custom Paper Sizes (Formate de hârtie particularizate), selectaţi formatul de hârtie particularizat pe care doriţi să-l ştergeţi şi apoi faceţi clic pe Remove (Eliminare).

  3. Faceţi clic pe OK > Close (Închidere) > Apply (Se aplică) > OK.


Utilizarea opţiunii Form to Tray Assignment (Atribuire formular către tavă)

Utilizaţi opţiunea Edit Form to Tray Assignment (Editare atribuire formular către tavă) pentru a asocia un format de hârtie cu o anumită sursă de hârtie.

Notă: Legarea tăvilor imprimantei poate afecta setările din dialogul Form to Tray Assignment (Atribuire formular către tavă). Pentru rezultate optime, nu legaţi tăvile pentru hârtie.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Din meniul Paper Source/Tray (Sursă hârtie/Tavă), asiguraţi-vă că este selectată opţiunea Automatically select (Selectare automată).

  3. Din caseta de dialog Printer Properties (Proprietăţi imprimantă), navigaţi la:

    fila Configuration (Configuraţie) > Edit Form to Tray Assignment (Editare atribuire formular către tavă)

  4. Din meniuri, selectaţi un format de hârtie pentru fiecare tavă.

  5. Faceţi clic pe OK > Apply (Se aplică) > OK.

Notă: Pentru mai multe informaţii despre legarea tăvilor, consultaţi Ghidul utilizatorului imprimantei.


Utilizarea opţiunilor de emulare PCL

Secţiunea Graphic mode (Mod grafic) din fila Other Options (Alte opţiuni) a dialogului Printing Preferences (Preferinţe imprimare) oferă acces la opţiunile de emulare PCL.

Notă: Aceste opţiuni sunt disponibile numai în driverul de emulare PCL.

Utilizaţi

Pentru

Graphic Mode (Mod grafic)

Controlaţi modul în care imprimanta procesează şi imprimă textul şi grafica dintr-un document.

  • GL/2 - Emulatorul GL/2 al imprimantei se utilizează pentru a procesa datele care descriu pagina de imprimat. Când este selectat GL/2, driverul imprimantei trimite conţinutul text al paginii ca şiruri de caractere şi trimite conţinutul grafic drept comenzi de desenare GL. GL/2 este de obicei opţiunea optimă, deoarece permite utilizarea fonturilor rezidente ale imprimantei şi, în majoritatea cazurilor, este cea mai rapidă.

  • Raster - Emulatorul PCL 5 al imprimantei se utilizează pentru a procesa datele care descriu pagina de imprimat. Când este selectat modul Raster, driverul imprimantei trimite conţinutul text al paginii ca şiruri de caractere şi trimite conţinutul grafic ca date de imagine. Modul Raster permite utilizarea fonturilor rezidente ale imprimantei. Din acest motiv, documentele în care predomină textul deseori se imprimă mai rapid dacă este selectat Raster.


Opţiuni PostScript

Utilizarea opţiunilor de ieşire PostScript

Crearea fişierelor Encapsulated PostScript

Imprimarea informaţiilor de eroare PostScript


Utilizarea opţiunilor de ieşire PostScript

Opţiunile de ieşire PostScript sunt disponibile în secţiunea PostScript a filei Other Options (Alte opţiuni) din dialogul Printing Preferences (Preferinţe imprimare).

Utilizaţi secţiunea PostScript pentru a controla modul în care driverul imprimantei produce datele PostScript care sunt trimise la imprimantă. Pentru mai multe controale PostScript, consultaţi informaţiile despre fila PostScript Options (Opţiuni PostScript) a dialogului Printer Properties (Proprietăţi imprimantă).

Notă: Această opţiune este disponibilă numai cu driverele PostScript.

Utilizaţi

Pentru

Optimizarea formatului de ieşire

Optimizaţi fluxul de date PostScript produs de driverul imprimantei pentru diferite situaţii:

  • Speed (Viteză) — Ieşirea este optimizată pentru imprimare rapidă.

  • Portability (Portabilitate) — Ieşirea se conformează convenţiilor de structurare a documentelor Adobe. Este optimizată pentru compatibilitate cu imprimantele PostScript.

  • Encapsulated PostScript — Ieşirea poate fi salvată într-un fişier care poate fi utilizat apoi ca imagine înglobată în anumite programe.

  • Archive (Arhivă) — Ieşirea este optimizată pentru utilizare ca fişier care poate fi trimis ulterior la imprimantă, dar nu ca un obiect înglobat.

Language Level (Nivel limbaj)

Specifică nivelul limbajului PostScript de utilizat pentru lucrarea de imprimare. Sunt disponibile nivelurile 1, 2 şi 3.

Imprimarea informaţiilor de eroare

Imprimă informaţii despre eventualele erori de limbaj PostScript survenite în timpul imprimării.

Generate PostScript in driver (Generare PostScript în driver)

Solicită driverului să genereze limbajul PostScript pentru lucrarea de imprimare, nu programului software de la care este imprimat documentul.

Note:

  • Când opţiunea Encapsulated PostScript este selectată, recomandăm ca portul de imprimantă să fie setat la FILE (FIŞIER). Aceasta este o funcţie de administrator, disponibilă în fila Ports (Porturi) din dialogul Printer Properties (Proprietăţi imprimare). Aceste tipuri de formate de ieşire nu sunt destinate trimiterii direct către imprimantă.
  • Când un document este imprimat într-un fişier şi trimis ulterior către o altă imprimantă, este posibil ca opţiunile selectate care depind de informaţiile stocate în imprimanta originală să nu fie disponibile în fişierul salvat.

Mai multe informaţii

Crearea fişierelor Encapsulated PostScript

Imprimarea informaţiilor de eroare PostScript

Utilizarea filei PostScript


Crearea fişierelor Encapsulated PostScript

  1. Creaţi şi salvaţi fişierul de lucru.

  2. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Other Options (Alte opţiuni).

  3. Din meniul Optimize output format (Optimizare format ieşire) al secţiunii PostScript, selectaţi Encapsulated PostScript.

  4. Din meniul Language (Limbă), selectaţi nivelul limbajului PostScript.

  5. Selectaţi Generate PostScript in driver (Generare PostScript în driver).

  6. Faceţi clic pe Apply (Se aplică) > OK pentru a imprima lucrarea într-un fişier.

Notă: Această caracteristică este disponibilă numai cu driverul PostScript.


Imprimarea informaţiilor de eroare PostScript

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Other Options (Alte opţiuni).

  2. Din secţiunea PostScript, selectaţi Print error information (Imprimare informaţii eroare).

  3. Faceţi clic pe Apply (Se aplică) > OK.

Notă: Această caracteristică este disponibilă numai cu driverul PostScript.


Print and Hold (Imprimare şi păstrare)

Specificarea opţiunilor Print and Hold (Imprimare şi păstrare)

Economisirea consumabilelor: Print and Hold (Tipărire şi Păstrare)


Specificarea opţiunilor Print and Hold (Imprimare şi păstrare)

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Print and Hold (Imprimare şi păstrare).

  2. Selectaţi Use Print and Hold (Utilizare Imprimare şi păstrare).

  3. Selectaţi setările.

  4. Faceţi clic pe Apply (Se aplică) > OK.

    5. Note:

    • Utilizaţi panoul de control al imprimantei pentru a şterge lucrările de imprimare de tip Reserve (Rezervare) şi Repeat (Repetare).
    • Lucrările de imprimare de tip Confidential (Confidenţial) şi Verify (Verificare) sunt şterse după finalizarea tuturor copiilor.

Mai multe informaţii

Utilizarea filei Print and Hold (Imprimare şi păstrare)


Economisirea consumabilelor: Print and Hold (Tipărire şi Păstrare)

Suntem angajaţi în acţiunile de protejare a mediului şi îmbunătăţim continuu imprimantele noastre pentru a reduce impactul acestora asupra mediului. Proiectăm având în vedere mediul înconjurător, ne alegem ambalajele astfel încât să reducem cantitatea acestora şi oferim programe de colectare şi reciclare. Selectând anumite setări sau activităţi cu imprimanta, aveţi posibilitatea să reduceţi şi mai mult impactul acesteia.

Print and Hold (Tipărire şi Păstrare) solicită utilizatorilor să interacţioneze cu imprimanta pentru a prelua lucrările de imprimare. Pentru a reduce cantitatea de hârtie şi toner utilizată pentru lucrările de imprimare abandonate sau uitate, selectaţi şi configuraţi una dintre opţiunile Print and Hold (Tipărire şi Păstrare).


Opţiuni pentru calitatea de imprimare

Setarea calităţii imprimării

Opţiuni suplimentare pentru calitatea de imprimare pentru imprimantele cu laser

Opţiuni suplimentare pentru calitatea de imprimare pentru imprimantele cu jet de cerneală


Setarea calităţii imprimării

Pentru imprimantele cu laser

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Selectaţi una dintre următoarele opţiuni de calitate a imprimării:

    Pentru imprimante color

    • Text - Configurează celelalte setări din fila Quality (Calitate) astfel încât să fie optimizate pentru imprimarea textului.

    • Text/Photo (Text/Foto) - Configurează celelalte setări din fila Quality (Calitate) astfel încât să fie optimizate pentru imprimarea documentelor care conţin atât text, cât şi fotografii.

    • Photo (Foto) - Configurează celelalte setări din fila Quality (Calitate) astfel încât să fie optimizate pentru imprimarea fotografiilor.

    • Custom (Particularizat) - Imprimă documentul utilizând setările din fila Quality (Calitate) specificate de utilizator.

    Pentru imprimantele alb-negru

    • Draft (Schiţă) - Configurează celelalte setări din fila Quality (Calitate) pentru rezoluţie minimă.

    • Normal - Această opţiune configurează celelalte setări din fila Quality (Calitate) pentru rezoluţia standard.

    • Best (Cea mai bună) - Configurează celelalte setări din fila Quality (Calitate) pentru cea mai bună rezoluţie posibilă.

    • Custom (Particularizat) - Imprimă documentul utilizând setările din fila Quality (Calitate) specificate de utilizator.

  3. Din meniul Resolution (Rezoluţie), selectaţi setarea.

  4. Din meniul „Enhance fine lines” (Întărire linii subţiri), selectaţi setarea.

  5. Faceţi clic pe Apply (Se aplică) > OK.

Pentru imprimante cu jet de cerneală

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Selectaţi una dintre următoarele opţiuni de calitate a imprimării:

    • Auto (Automată) - Imprimanta selectează automat setările corespunzătoare de rezoluţie a imprimării.

    • Draft (Schiţă) - Configurează celelalte setări din fila Quality (Calitate) pentru rezoluţie minimă.

    • Normal - Această opţiune configurează celelalte setări din fila Quality (Calitate) pentru rezoluţia standard.

    • Best (Cea mai bună) - Configurează celelalte setări din fila Quality (Calitate) pentru cea mai bună rezoluţie posibilă.

  3. Bifaţi caseta de selectare Sharpen (Clarificare) pentru a clarifica detaliile imaginii imprimate, mărind contrastul din jurul marginilor textului şi imaginilor.

    Notă: Când imprimaţi imagini cărora le-a fost deja aplicat un efect de clarificare de la o altă aplicaţie, utilizarea caracteristicii Sharpen (Clarificare) din driver poate produce rezultate neaşteptate.

  4. Faceţi clic pe Apply (Se aplică) > OK.

Mai multe informaţii

Utilizarea filei Quality (Calitate)


Opţiuni suplimentare pentru calitatea de imprimare pentru imprimantele cu laser

Imprimarea cu funcţia Pixel Boost (Intensificare de pixeli)

Utilizarea opţiunilor Color Correction (Corectare culori)

Utilizarea opţiunilor Color Correction (Corectare culori) manuale

Utilizarea opţiunilor Color Balance (Balanţă de culori)

Utilizarea opţiunilor Color Balance (Balanţă de culori) manuale

Utilizarea caracteristicii ColorSaver

Utilizarea opţiunilor Color Matching (Potrivire culori)

Utilizarea funcţiei Gray Correction (Corectare gri)

Utilizarea funcţiei RGB Correction (Corectare RGB)

Setarea luminozităţii tonerului

Economisirea consumabilelor: setarea de luminozitate a tonerului

Utilizarea caracteristicii Enhance fine lines (Întărire linii subţiri)


Imprimarea cu funcţia Pixel Boost (Intensificare de pixeli)

Pixel Boost (Intensificare de pixel) îmbunătăţeşte detaliile imaginilor şi ale textelor dintr-o lucrare de imprimare prin creşterea uşoară a densităţii pixelilor, conform setării selectate.

Notă: Nu toate opţiunile Pixel Boost (Intensificare de pixeli) sunt disponibile pentru toate modelele.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Din meniul Pixel Boost (Intensificare de pixeli), selectaţi dintre setările următoare:

    • Use printer settings (Utilizare setări imprimantă) — Imprimanta aplică setarea conform configuraţiilor imprimantei.

    • Off (Dezactivat) — Opţiunea Pixel Boost (Intensificare de pixeli) nu este utilizată pentru lucrarea de imprimare.

    • Fonts (Fonturi) — Imprimanta creşte gradul de întunecare a textului din lucrarea de imprimare. Această setare afectează numai datele privind fontul.

    • Horizontally (Orizontal) — Creşte gradul de întunecare a liniilor orizontale ale textului şi imaginilor din lucrarea de imprimare.

    • Vertically (Vertical) — Creşte gradul de întunecare a liniilor verticale ale textului şi imaginilor din lucrarea de imprimare.

    • Both directions (Ambele direcţii) — Creşte gradul de întunecare atât al liniilor orizontale, cât şi al celor verticale ale textului şi imaginilor din lucrarea de imprimare.

  3. Faceţi clic pe Apply (Se aplică) > OK.


Utilizarea opţiunilor Color Correction (Corectare culori)

Setările Color Correction (Corectare culori) reglează culorile imprimate pentru o mai bună echivalenţă faţă de culorile altor dispozitive de ieşire sau ale sistemelor de culoare standard.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Faceţi clic pe Edit Color Correction (Editare corectare culori).

Utilizaţi | Pentru
Use printer settings (Utilizare setări imprimantă) | Utilizează setările implicite ale imprimantei pentru corectarea culorilor.
Off (Dezactivat) | Se specifică faptul că nu este efectuată nicio corectare a culorilor.
Auto (Automat) | Aplicaţi un alt tabel de conversie a culorilor fiecărui obiect de pe pagina imprimată, în funcţie de tipul de obiect şi de modul în care este specificată culoarea fiecărui obiect.
Manual | Particularizaţi tabelul de conversie a culorilor aplicat fiecărui obiect de pe pagina imprimată, în funcţie de tipul de obiect şi de modul în care este specificată culoarea fiecărui obiect. Activează opţiunile RGB and CMYK Manual Color Correction (Corectare manuală culori RGB şi CMYK).

Note:

  • Opţiunile Color Correction (Corectare culori) sunt disponibile numai pe imprimantele color pe care este instalat driverul de emulare PCL sau driverul de emulare PostScript. Pentru informaţii despre instalarea acestor drivere de imprimantă, consultaţi CD-ul Software şi documentaţie.
  • Setarea Manual Color Correction (Corectare manuală culori) nu este utilă dacă programul nu precizează culorile utilizând combinaţiile RGB sau CMYK. De asemenea, această setare nu va fi utilă dacă programul sau sistemul de operare reglează culorile specificate în program prin managementul culorilor.

Mai multe informaţii

Utilizarea opţiunilor Color Correction (Corectare culori) manuale


Utilizarea opţiunilor Color Correction (Corectare culori) manuale

Corectarea manuală a culorilor vă permite să particularizaţi conversiile de culori RGB sau CMYK pentru fiecare obiect de pe pagina imprimată. Conversia culorilor pentru datele specificate utilizând combinaţii RGB sau CMYK poate fi particularizată pe baza tipului obiectului (text, grafică sau imagine).

Notă: Opţiunile de corectare manuală a culorilor sunt disponibile numai dacă opţiunea din dialogul Color Correction (Corectare culori) este setată la Manual.
Utilizaţi | Pentru
Use printer settings (Utilizare setări imprimantă) | Utilizaţi setarea implicită din fabrică a imprimantei.
Off (Dezactivat) | Specifică faptul că nu este efectuată nicio conversie a culorilor.
sRGB Vivid (sRGB intens) | Creşte saturaţia de culoare pentru tabelul de conversie a culorilor sRGB Display (Afişaj sRGB). Această setare este preferată pentru grafică şi text profesional.
sRGB Display (Afişaj sRGB) | Aplică un tabel de conversie a culorilor pentru o ieşire care aproximează culorile afişate pe monitorul unui computer. Această setare este preferată pentru obiecte imagine.
Display - True Black (Afişare - Negru real) | Creează niveluri de gri neutre, utilizând diferite niveluri de toner negru în locul unui compozit din toner cyan, magenta, galben şi negru.
Vivid (Intens) | Aplică un tabel de conversie a culorilor care produce culori mai luminoase şi mai saturate.

Selectare | Pentru
Use printer settings (Utilizare setări imprimantă) | Utilizaţi setarea implicită din fabrică a imprimantei.
Off (Dezactivat) | Specifică faptul că nu este efectuată nicio conversie a culorilor.
CMYK Vivid (CMYK intens) | Aplică un tabel de conversie a culorilor pentru aproximarea rezultatului color SWOP.
EURO CMYK (CMYK Europa) | Aplică un tabel de conversie a culorilor pentru aproximarea rezultatului color EuroScale.
US CMYK (CMYK SUA) | Creşte saturaţia de culoare pentru tabelul de conversie a culorilor US CMYK (CMYK SUA).


Utilizarea opţiunilor Color Balance (Balanţă de culori)

Controalele din dialogul Color Balance (Balanţă de culori) oferă posibilitatea de a efectua reglări fine ale culorilor pentru materialul tipărit, crescând sau reducând individual cantitatea de toner utilizată pentru fiecare plan de culori.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Faceţi clic pe Edit Color Balance (Editare balanţă de culori).

Opţiunile din dialogul Color Balance (Balanţă de culori) includ:

Utilizaţi | Pentru
Use printer settings (Utilizare setări imprimantă) | Utilizează setările implicite ale imprimantei.
Manual | Particularizează cantitatea de toner cyan, magenta, galben şi negru utilizate în documentul imprimat.

Notă: Opţiunile de balanţă manuală de culori sunt disponibile numai dacă opţiunea din dialogul Color Balance (Balanţă de culori) este setată la Manual.

Mai multe informaţii

Utilizarea opţiunilor Color Balance (Balanţă de culori) manuale


Utilizarea opţiunilor Color Balance (Balanţă de culori) manuale

Utilizaţi opţiunile manuale de balanţă de culori pentru a regla cantitatea de toner cyan, magenta, galben şi negru utilizat în documentul imprimat.

Note:

  • Opţiunile de balanţă manuală de culori sunt disponibile numai dacă opţiunea din dialogul Color Balance (Balanţă de culori) este setată la Manual.
  • Un clic pe Reset (Resetare) restabileşte toate setările implicite.
Utilizaţi | Pentru
Red - Cyan (Roşu - Cyan) | Creşte sau reduce cantitatea de toner cyan utilizat, implicit mărind sau reducând cantitatea de roşu din lucrarea de imprimare.
Green - Magenta (Verde - Magenta) | Creşte sau reduce cantitatea de toner magenta utilizat, implicit mărind sau reducând cantitatea de verde din lucrarea de imprimare.
Blue - Yellow (Albastru - Galben) | Creşte sau reduce cantitatea de toner galben utilizat, implicit mărind sau reducând cantitatea de albastru din lucrarea de imprimare.
White - Black (Alb - Negru) | Creşte sau reduce cantitatea de toner negru utilizat, implicit mărind sau reducând cantitatea de alb din lucrarea de imprimare.


Utilizarea caracteristicii ColorSaver

Meniul ColorSaverreduce cantitatea de toner utilizată de imprimantă la imprimarea de grafică şi imagini color. Textul va fi în continuare imprimat utilizându-se cantitatea implicită de toner.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Selectaţi setarea pe care doriţi să o utilizaţi din meniul ColorSaver.

  3. Faceţi clic pe Apply (Se aplică) > OK.

Meniul ColorSaver include următoarele opţiuni:

  • Use printer settings (Utilizare setări imprimantă) — Aplică setarea implicită a imprimantei

  • On (Activat) — Activează funcţia ColorSaver

  • On (Dezactivat) — Dezactivează funcţia ColorSaver

Notă: Activarea funcţiei ColorSaver înlocuieşte setările din secţiunea Toner Darkness (Luminozitate toner).


Utilizarea opţiunilor Color Matching (Potrivire culori)

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Faceţi clic pe Edit Color Matching (Editare potrivire culori).

Setările din dialogul Color Matching (Potrivire culori) utilizează un profil ICC pentru o mai bună corespondenţă între culorile din documentul imprimat şi culorile monitorului. Această caracteristică este recomandată pentru utilizarea cu programe care au opţiuni de potrivire a culorilor.

Utilizaţi | Pentru
Perform color matching for (Efectuare potrivire culori pentru) | Activează setările din dialogul Color Matching (Potrivire culori).
Contrast (pentru imagini) | Execută potrivirea culorilor pentru fotografii şi imagini.
Saturation (Saturaţie) (pentru grafică profesională) | Execută potrivirea culorilor pentru imprimarea diagramelor sau pentru utilizarea culorilor luminoase.
Colorimetric (Colorimetrie) (pentru cele mai fidele culori) | Execută potrivirea culorilor pentru un document care are o culoare care necesită o potrivire exactă şi o imprimantă care poate reproduce culoarea specificată.


Utilizarea funcţiei Gray Correction (Corectare gri)

Gray Correction (Corectare gri) vă permite să controlaţi setările pentru contrast şi luminozitate la imprimarea alb-negru.

Notă: Secţiunea Gray Correction (Corectare gri) este disponibilă numai pentru utilizarea cu imprimantele alb-negru.

Secţiunea Gray Correction (Corectare gri) include următoarele setări:

  • Use printer settings (Utilizare setări imprimantă) - Imprimanta aplică această setare conform configuraţiei imprimantei.

  • Off (Dezactivat) - Dezactivaţi caracteristica Gray Correction (Corectare gri).

  • Manual - Activaţi glisoarele pentru luminozitate şi contrast.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Din secţiunea Gray Correction (Corectare gri), selectaţi setarea.

  3. Dacă este selectată opţiunea Manual, reglaţi glisoarele pentru luminozitate şi contrast.

  4. Faceţi clic pe Apply (Se aplică) > OK.


Utilizarea funcţiei RGB Correction (Corectare RGB)

RGB Correction (Corectare RGB) vă permite să controlaţi setările pentru luminozitate, contrast şi saturaţie la imprimarea color.

Notă: Secţiunea RGB Correction (Corectare RGB) este disponibilă numai pentru utilizarea cu imprimantele color.

Meniul RGB Correction (Corectare RGB) include următoarele setări:

  • Use printer settings (Utilizare setări imprimantă) - Imprimanta aplică această setare conform configuraţiilor driverului.

  • Manual - Activează controalele secţiunii RGB Correction (Corectare RGB).

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Din secţiunea Gray Correction (Corectare gri), selectaţi setarea.

  3. Dacă este selectată opţiunea Manual, reglaţi glisoarele pentru luminozitate, contrast şi saturaţie.

  4. Faceţi clic pe Apply (Se aplică) > OK.


Setarea luminozităţii tonerului

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Din secţiunea Toner Darkness (Luminozitate toner), selectaţi Use toner darkness value (Utilizare valoare luminozitate toner).

  3. Utilizaţi glisorul pentru a regla nivelul de luminozitate. Mutarea glisorului spre dreapta reduce luminozitatea tonerului, iar mutarea glisorului spre stânga o măreşte.


Economisirea consumabilelor: setarea de luminozitate a tonerului

Suntem angajaţi în acţiunile de protejare a mediului şi îmbunătăţim continuu imprimantele noastre pentru a reduce impactul acestora asupra mediului. Proiectăm având în vedere mediul înconjurător, ne alegem ambalajele astfel încât să reducem cantitatea acestora şi oferim programe de colectare şi reciclare. Selectând anumite setări sau activităţi cu imprimanta, aveţi posibilitatea să reduceţi şi mai mult impactul acesteia.

Pentru a reduce cantitatea de toner utilizată, selectaţi o setare mai luminoasă a luminozităţii tonerului.


Utilizarea caracteristicii Enhance fine lines (Întărire linii subţiri)

Meniul Enhance fine lines (Întărire linii subţiri) activează un mod de imprimare util pentru fişiere precum desene de arhitectură, hărţi, scheme electrice şi diagrame de fluxuri.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Din meniul Enhance fine lines (Întărire linii subţiri), selectaţi setarea.

  3. Faceţi clic pe Apply (Se aplică) > OK.


Opţiuni suplimentare pentru calitatea de imprimare pentru imprimantele cu jet de cerneală

Utilizarea opţiunilor Color Extras (Suplimente color)

Utilizarea opţiunilor Color Output (Ieşire color)


Utilizarea opţiunilor Color Extras (Suplimente color)

Secţiunea Color Extras (Suplimente color) include meniul Color Preferences (Preferinţe culoare), care controlează intensitatea culorilor utilizate în lucrarea de imprimare, precum şi meniul Advanced Color Options (Opţiuni complexe de culoare), care controlează modul de imprimare utilizat în lucrarea de imprimare.

Meniul Color Preferences (Preferinţe culoare) include următoarele opţiuni:

  • Auto (Automat) (implicit) - Imprimanta selectează automat preferinţa de culoare.

  • Natural - Imprimanta aplică culorile imprimate cu o intensitate de nivel moderat.

  • Vivid (Intens) - Imprimanta aplică culorile imprimate cu o intensitate de nivel maxim.

Meniul Advanced Color Options (Opţiuni complexe de culoare) include următoarele opţiuni:

  • Auto (Automat) (Implicit) - Imprimanta determină automat modul de imprimare.

  • Use ICC test chart process (Utilizare diagramă de proces test ICC) - Imprimanta utilizează un mod de imprimare special, bazat pe profilurile ICC.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la fila Quality (Calitate).

  2. Din meniurile Color Preferences (Preferinţe culoare) şi Advanced Color Options (Opţiuni complexe de culoare) ale secţiunii Color Extras (Suplimente color), selectaţi setările dorite.

  3. Faceţi clic pe Apply (Se aplică) > OK.

Notă: Imprimarea color nu este disponibilă pentru toate modelele de imprimantă. Pentru mai multe informaţii, consultaţi Ghidul utilizatorului imprimantei.


Utilizarea opţiunilor Color Output (Ieşire color)

Opţiunile din secţiunea Color Output (Culori imprimate) determină dacă un document este imprimat color sau în alb-negru, precum şi combinaţiile de cerneală care sunt utilizate pentru finalizarea lucrării.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Din secţiunea Color Output (Culori imprimate), selectaţi fie Color, fie Black and white (Alb-negru).

  3. Din lista Ink to Use (Cerneală de utilizat), selectaţi setarea.

    La imprimarea color:

    • Automatic (Automat) (Implicit) - Imprimanta selectează automat setarea.

    • Color + Black (Color + Negru) - Echipamentul imprimă utilizând atât cerneala color, cât şi cea neagră.

    • Color Only (Numai color) - Echipamentul imprimă utilizând numai cerneală color.

    La imprimarea alb-negru:

    • Automatic (Automat) (Implicit) - Imprimanta selectează automat setarea.

    • Black + Color (Negru + Color) - Echipamentul imprimă în tonuri de gri, combinând cerneala neagră şi cea color.

    • Black Only (Numai negru) - Echipamentul imprimă utilizând numai cerneala neagră.

  4. Faceţi clic pe Apply (Se aplică) > OK.

Note:

  • Selectaţi Print Color Text as Black (Textele color se imprimă în negru) pentru a imprima text color utilizând opţiunea de cerneală alb-negru selectată mai sus.
  • Faceţi clic pe Tell me more (Mai multe despre) pentru a afişa un rezumat al opţiunilor din secţiunea Color Output (Ieşire color) selectate.
  • Imprimarea color nu este disponibilă pentru toate modelele de imprimantă. Pentru mai multe informaţii, consultaţi Ghidul utilizatorului imprimantei.


Opţiuni imprimantă

Actualizarea opţiunilor instalate

Actualizarea manuală a opţiunilor instalate

Despre comunicarea bidirecţională (Bi-Di)


Actualizarea opţiunilor instalate

  1. Din dialogul Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Configuration (Configuraţie).

  2. Faceţi clic pe Update Now-Ask Printer (Actualizare imediată - Interogare imprimantă) > OK.

    3. Notă: Driverul imprimantei actualizează starea tuturor opţiunilor imprimantei. În cazul în care comunicarea bidirecţională nu este activă sau nu este disponibilă la imprimantă, atunci driverul imprimantei nu poate efectua această operaţie şi va afişa o eroare.


Actualizarea manuală a opţiunilor instalate

Pe măsură ce tăvi pentru hârtie, unităţi duplex, finisoare etc. sunt adăugate la imprimantă, respectiv extrase din aceasta, selectaţi sau deselectaţi opţiunile aferente acestora din lista de opţiuni disponibile a driverului.

Pentru adăugarea unei opţiuni:

  1. Din dialogul Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Configuration (Configuraţie).

  2. Din lista Configuration Options (Opţiuni de configurare), selectaţi opţiunea pe care doriţi să o adăugaţi.

  3. Faceţi clic pe Apply (Se aplică) > OK.

Pentru eliminarea unei opţiuni:

  1. Din dialogul Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Configuration (Configuraţie).

  2. Din lista Configuration Options (Opţiuni de configurare), debifaţi opţiunea pe care doriţi să o eliminaţi.

  3. Faceţi clic pe Apply (Se aplică) > OK.

Notă: Aceste funcţii sunt disponibile numai utilizatorilor cu drepturi administrative.


Despre comunicarea bidirecţională (Bi-Di)

În cursul ciclurilor de imprimare normale, semnalele de imprimare (sau instrucţiunile de imprimare) sunt trimise într-o singură direcţie: de la calculator la imprimantă. Imprimantele care au capacităţi bidirecţionale pot răspunde calculatorului pentru a actualiza opţiuni precum starea lucrărilor de imprimare, starea suporturilor de imprimare şi opţiunile instalate. Această tehnologie se găseşte la majoritatea imprimantelor.

Când caracteristica Bi-Di este activată, driverul verifică opţiunile instalate la imprimantă. Lista Configuration Options (Opţiuni configurare) se actualizează când imprimanta trimite un răspuns.

Dacă opţiunea Bi-Di nu este disponibilă la imprimantă, este afişat mesajul Failed Update (Actualizare nereuşită) şi lista Configuration Options (Opţiuni configurare) nu este actualizată.


Imprimarea

Imprimarea alb-negru

Comutarea între imprimarea color şi cea monocromă


Imprimarea alb-negru

Driverul oferă numeroase opţiuni de imprimare în alb-negru.

Pentru imprimantele cu laser

  • Print color text as black (no grayscale), Textele color se imprimă în negru (fără tonuri de gri) - Imprimă totalitatea textului color în negru real, fără tonuri de gri.

    Note:

    • Această opţiune este disponibilă numai pentru imprimantele alb-negru.
    • Unele aplicaţii recunosc fonturile ca imagini, şi nu ca text. În astfel de cazuri, este posibil ca imprimanta să imprime textul color.

  • Print text as black (Textele se imprimă în negru) - Imprimă textele în negru. Grafica şi imaginile se imprimă color.

    Note:

    • Este posibil ca această opţiune să nu fie disponibilă pentru anumite drivere.
    • Această opţiune este disponibilă numai pentru imprimantele color.
    • Unele aplicaţii recunosc fonturile ca imagini, şi nu ca text. În astfel de cazuri, este posibil ca imprimanta să imprime textul color.

  • Print in black and white (Imprimare alb-negru) - Această opţiune permite comutarea între imprimarea color şi cea alb-negru, pentru economisirea tonerului color şi pentru imprimarea mai rapidă a documentului. Această opţiune este recomandată la tipărirea unui document care conţine numai text.

    Pentru imaginile color, această caracteristică înlocuieşte tonurile color cu cele de gri alb-negru.

    Notă: Această opţiune este disponibilă numai pentru imprimantele color.

Pentru imprimante cu jet de cerneală

Pentru a imprima un document în alb-negru, selectaţi „Black and White” (Alb-negru) din secţiunea Color Output (Culori imprimate), apoi selectaţi setarea din lista „Ink to Use” (Cerneală de utilizat). Opţiunile de cerneală alb-negru includ:

  • Automatic (Automat) - Imprimanta selectează automat opţiunea de cerneală.

  • Black + Color (Negru + Color) - Imprimă în tonuri de gri, combinând cerneala neagră şi cea color.

  • Black Only (Numai negru) - Imprimă utilizând numai cerneala neagră.

    • Notă: Selectaţi Print Color Text as Black (Textele color se imprimă în negru) pentru a imprima text color utilizând opţiunea de cerneală alb-negru selectată mai sus.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Din meniul secţiunii Color Output (Ieşire culoare), selectaţi setările.

  3. Faceţi clic pe Apply (Se aplică) > OK.

Mai multe informaţii

Comutarea între imprimarea color şi cea monocromă


Comutarea între imprimarea color şi cea monocromă

Pentru imprimante laser:

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Selectaţi Print in black and white (Imprimare alb-negru).

  3. Faceţi clic pe Apply (Se aplică) > OK.

Pentru imprimante cu jet de cerneală:

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Quality (Calitate).

  2. Din meniul secţiunii Color Output (Ieşire culoare), selectaţi fie Color, fie Black and white (Alb-negru).

  3. Din lista Ink to Use (Cerneală de utilizat), selectaţi setarea.

  4. Faceţi clic pe Apply (Se aplică) > OK.

Notă: Imprimarea color nu este disponibilă pentru toate modelele de imprimantă. Pentru mai multe informaţii, consultaţi documentaţia imprimantei.

Mai multe informaţii

Utilizarea opţiunilor Color Correction (Corectare culori)

Utilizarea opţiunilor Color Balance (Balanţă de culori)

Utilizarea opţiunilor Color Extras (Suplimente color)

Utilizarea opţiunilor Color Matching (Potrivire culori)

Utilizarea opţiunilor Color Output (Ieşire color)

Utilizarea caracteristicii ColorSaver


RFID

Utilizarea opţiunii RFID

Activarea opţiunii RFID


Utilizarea opţiunii RFID

Driverul furnizează suport pentru opţiunile de identificare prin radiofrecvenţă (RFID) ale imprimantei. Pentru accesarea filei RFID din driverul de imprimantă, opţiunea RFID trebuie instalată şi activată.

Dacă opţiunea RFID este activată, vor fi disponibile următoarele setări RFID:

  • ASCII - această codificare limitează intrarea din câmpul RFID Data (Date RFID) la caractere ASCII. Şirurile de date trebuie să fie formate dintr-un număr par de caractere şi să nu depăşească 12 caractere.

  • Hexadecimal (Hexazecimal) - această codificare limitează intrarea din câmpul RFID Data (Date RFID) la caractere hexazecimale. Şirurile de date trebuie introduse în incremente de 4 caractere şi nu trebuie să depăşească 24 de caractere lungime.

  • RFID Data (Date RFID) - conţinutul acestui câmp va fi codificat în eticheta RFID din suportul pentru lucrarea de imprimare. Tipul şirului care poate fi introdus depinde de tipul codificării selectate.

Notă: Opţiunea RFID este disponibilă numai în driverul de emulare PCL 5 şi numai pe anumite imprimante. Pentru a verifica dacă imprimanta acceptă opţiunea RFID, consultaţi Ghidul utilizatorului.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila RFID.

  2. Din secţiunea RFID Data (Date RFID), selectaţi ASCII sau Hexadecimal (Hexazecimal).

  3. Introduceţi în câmp un şir de date. Şirurile de date trebuie să se conformeze tipului de codificare selectat.

  4. Faceţi clic pe Apply (Se aplică) >OK.

Mai multe informaţii

Activarea opţiunii RFID


Activarea opţiunii RFID

Opţiunea de identificare prin radiofrecvenţă a imprimantei (RFID) utilizează un transmiţător RFID special, care este instalat în imprimantă pentru a programa suportul RFID cu informaţii specifice. Setările RFID din driverul de imprimantă permit controlul tipului de codificare utilizat de imprimantă pentru a programa eticheta RFID înglobată în suport.

Setările RFID sunt disponibile în fila RFID a dialogului Printing Preferences (Preferinţe imprimare). Dacă fila RFID nu este disponibilă, opţiunea RFID nu este instalată.

Notă: Opţiunea RFID este disponibilă numai în driverul de emulare PCL 5 şi numai pe anumite imprimante. Pentru a verifica dacă imprimanta acceptă opţiunea RFID, consultaţi Ghidul utilizatorului.

  1. Din dialogul Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Configuration (Configuraţie).

  2. Din lista Configuration Options (Opţiuni de configurare), selectaţi RFID Option (Opţiune RFID).

  3. Faceţi clic pe Apply (Se aplică) >OK.

  4. Faceţi clic cu butonul din dreapta pe imprimantă, apoi selectaţi Printing Preferences (Preferinţe de imprimare).

  5. Din dialogul Printing Preferences (Preferinţe imprimare), faceţi clic pe fila RFID, apoi selectaţi Enable RFID (Activare RFID).

Mai multe informaţii

Utilizarea opţiunii RFID


Travel Print (Imprimare în deplasare)

Utilizarea caracteristicii Travel Print (Imprimare în deplasare)

Activarea caracteristicii Travel Print (Imprimare în deplasare)

Utilizarea dialogului Selectare imprimante


Utilizarea caracteristicii Travel Print (Imprimare în deplasare)

Caracteristica Travel Print (Imprimare în deplasare) vă oferă opţiunea de a căuta şi a selecta o imprimantă de reţea atunci când se imprimă sau se trimit faxuri de la computerul gazdă.

În cazul în care călătoriţi frecvent şi trebuie să schimbaţi imprimantele în mod regulat, nu veţi mai fi nevoit să instalaţi mai multe cozi de imprimare pentru compatibilitatea cu imprimantele din diverse locaţii.

La utilizarea caracteristicii Travel Print (Imprimare în deplasare), apare un dialog pentru selectarea imprimantei în următoarele cazuri:

  • Trimiteţi o lucrare de imprimare către driverul de imprimantă dintr-un dialog de imprimare din Windows.

  • Accesaţi Printing Preferences (Preferinţe imprimare) dintr-un dialog de imprimare din Windows.

  • Accesaţi fie Printing Preferences (Preferinţe imprimare), fie Printer Properties (Proprietăţi imprimantă) din driverul de imprimantă.

Din dialogul de selectare a imprimantei, puteţi desemna până la 10 imprimante utilizate frecvent în fila Favorites (Preferinţe). De asemenea, puteţi căuta imprimante în fila Search (Căutare), utilizând numele de gazdă sau adresa IP a imprimantei sau căutând într-o subreţea. Rezultatele căutării vor afişa informaţii importante despre imprimantă, cum ar fi starea imprimantei, adresa IP, precum şi caracteristicile de imprimare color şi faţă-verso. De asemenea, puteţi accesa pagina Web încorporată pentru o imprimantă selectată, care oferă mai multe informaţii detaliate şi mai multe opţiuni de configurare a imprimantei.

Note:

  • Pentru a instala Travel Print (Imprimare în deplasare), trebuie să aveţi drepturi de administrator. Pentru instalare, executaţi pachetul de instalare pentru Travel Print (Imprimare în deplasare) sau pentru driverul universal de imprimare, destinat administratorilor de sistem. Pentru informaţii despre obţinerea unei copii a pachetelor de instalare, vizitaţi site-ul nostru Web.
  • Caracteristica Travel Print (Imprimare în deplasare) nu este destinată imprimării bazate pe server. Driverul de imprimantă şi caracteristica Travel Print (Imprimare în deplasare) trebuie instalate local, pe computerele gazdă.
  • Dacă doriţi ca Travel Print (Imprimare în deplasare) să actualizeze modelul imprimantei şi opţiunile de configurare, activaţi caracteristica „Update Configuration from Printer” (Actualizare configuraţie de la imprimantă).

Mai multe informaţii

Activarea caracteristicii Travel Print (Imprimare în deplasare)

Utilizarea dialogului Selectare imprimante


Activarea caracteristicii Travel Print (Imprimare în deplasare)

Caracteristica Travel Print (Imprimare în deplasare) se activează prin asocierea driverului de imprimantă cu portul Travel Print (Imprimare în deplasare).

Notă: Portul Travel Print (Imprimare în deplasare) va fi disponibil doar dacă este instalată caracteristica Travel Print (Imprimare în deplasare). Pentru a instala caracteristica Travel Print (Imprimare în deplasare), executaţi pachetul de instalare pentru Travel Print (Imprimare în deplasare) sau pentru driverul universal de imprimare, destinat administratorilor de sistem. Pentru informaţii despre obţinerea unei copii a pachetelor de instalare, contactaţi distribuitorul imprimantei.

Pentru a asocia driverul de imprimantă cu portul Travel Print (Imprimare în deplasare):

  1. Deschideţi secţiunea Printer Properties (Proprietăţi imprimantă) a driverului de imprimare.

  2. Selectaţi fila Ports (Porturi).

  3. Selectaţi Travel Print port (Port Imprimare în deplasare) ca port destinat driverului de imprimare.

Pentru a dezactiva caracteristica Travel Print (Imprimare în deplasare), înlocuiţi portul driverului de imprimare cu orice alt port de imprimantă.

Mai multe informaţii

Utilizarea dialogului Selectare imprimante


Utilizarea dialogului Selectare imprimante

Dialogul Selectare imprimante furnizează două metode pentru selectarea imprimantelor:

  • Selectaţi o imprimantă dintr-o listă de imprimante preferate în fila Favorites (Preferinţe).

  • Căutaţi imprimante utilizând numele gazdei, adresa IP sau prin căutarea unei subreţele în fila Search (Căutare).

Utilizarea filei Preferinţe

Utilizarea filei Căutare


Utilizarea filei Preferinţe

Fila Preferinţe oferă acces rapid la imprimantele utilizate frecvent sau preferate. Fila Preferinţe poate stoca până la 10 imprimante.

Notă: După ce o imprimantă a fost adăugată la lista de preferinţe, fila Preferinţe va deveni fila implicit afişată când se deschide dialogul Selectare imprimante. Până la adăugarea unei imprimante în fila Preferinţe, fila Căutare se va lansa ca filă implicită.

Următorul tabel oferă descrierile fiecărei secţiuni din fila Preferinţe:

Utilizaţi

Pentru

Golirea istoricului

Eliminarea tuturor imprimantelor enumerate din lista de imprimante.

Listă de imprimante

Selectarea unei imprimante

Lista de imprimante afişează următoarele detalii pentru fiecare imprimantă:

  • Numele imprimantei (în mod implicit, numele computerului gazdă al imprimantei)

  • Starea fiecărei imprimante: Un cerc verde [image] indică faptul că driverul poate comunica cu imprimanta şi că aceasta este pregătită pentru a imprima. Un triunghi de "atenţionare" galben [image] indică faptul că driverul poate comunica cu imprimanta, dar că aceasta semnalează o stare offline şi că nu este pregătită pentru a imprima. Un "X" roşu [image] indică faptul că driverul nu poate comunica cu imprimanta.

  • Numele modelului imprimantei

  • Caracteristici de imprimare color

  • Caracteristici de imprimare faţă-verso (pe două feţe)

  • Locaţie

Informaţiile suplimentare despre imprimantă sunt disponibile prin serverul Web încorporat al imprimantei, care poate fi accesat prin meniul care apare când faceţi clic dreapta (consultaţi informaţiile de mai jos).

Comenzile suplimentare sunt disponibile făcând clic dreapta pe o imprimantă din lista de imprimante. Următorul tabel oferă detalii despre fiecare din opţiunile meniului care apare când faceţi clic dreapta:

Utilizaţi

Pentru

Pagină Web imprimantă

Lansează serverul Web încorporat al imprimantei selectate

Serverul Web încorporat al fiecărei imprimante afişează o pagină Web, care include o gamă de informaţii cu privire la fiecare dispozitiv, cum ar fi numele computerului gazdă al imprimantei, adresa IP, starea dispozitivului, setările de reţea şi de securitate şi configuraţia dispozitivului.

Ştergere

Elimină imprimanta selectată din lista de preferinţe

Redenumire

Editează numele imprimantei afişat în lista de preferinţe

Note:

  • La utilizarea caracteristicii Redenumire, se modifică doar numele de referinţă al imprimantei, aşa cum este afişat în lista de imprimante. Numele computerului gazdă al imprimantei nu se va modifica, iar referinţele din listă vor continua să indice aceeaşi imprimantă. După modificarea numelui de referinţă din lista de imprimante, numele computerului gazdă sau adresa IP se pot găsi prin accesarea serverului Web încorporat al imprimantei.
  • Numele imprimantelor pot conţine maximum 128 de caractere.

Reîmprospătare

Reîmprospătează starea şi setările afişate pentru fiecare imprimantă

Mai multe informaţii

Utilizarea filei Căutare

Activarea caracteristicii Travel Print (Imprimare în deplasare)


Utilizarea filei Căutare

Fila Căutare vă permite să căutaţi imprimante după numele de gazdă al imprimantei, după adresa IP sau prin căutare într-o subreţea locală ori într-o altă subreţea specificată. După găsirea imprimantei dorite, selectaţi-o din lista de imprimante şi faceţi clic pe OK pentru a imprima cu echipamentul respectiv.

Notă: Până la adăugarea unei imprimante la lista Preferinţe, fila Căutare va fi afişată în mod implicit în dialogul de selectare a imprimantelor. După adăugarea unei imprimante la lista de preferinţe, fila Preferinţe va fi afişată în mod implicit la deschiderea dialogului de selectare a imprimantelor.

Următorul tabel conţine descrieri ale fiecărei secţiuni a dialogului Selectare imprimante:

Utilizaţi

Pentru

Căutare în subreţele locale

Căutare imprimante disponibile în subreţeaua locală

Notă: Dacă nu este selectată o altă opţiune de căutare, se va efectua în mod automat o căutare în subreţeaua locală la accesarea filei Căutare.

Căutare imprimantă după nume gazdă sau adresă IP

Găsiţi o imprimantă utilizând numele de gazdă sau adresa IP a acesteia.

Notă: Intrările sunt limitate la 60 de caractere. Se acceptă convenţiile de caractere atât pentru IPv4, cât şi pentru IPv6.

Căutare în subreţeaua selectată

Găsiţi imprimante disponibile într-o subreţea specificată.

Intrările pentru subreţea şi masca de subreţea sunt limitate la adrese IPv4 valide.

Notă: Căutarea de imprimante într-o subreţea utilizează protocolul de reţea mDNS. Pentru a căuta cu succes în subreţele la distanţă, routerele trebuie să fie configurate astfel încât să transmită trafic mDNS. Contactaţi administratorul de sistem pentru mai multe informaţii.

Căutare

Iniţiere căutare imprimante din reţea, pe baza metodei de selectare alese

Lista de imprimante va fi completată cu rezultatele căutării.

Adăugare imprimantă la Preferinţe

Adăugaţi imprimanta selectată din lista de imprimante în lista de preferinţe

Adăugare automată la Preferinţe

Adăugaţi în mod automat la lista de preferinţe imprimanta selectată la apăsarea butonului OK.

Notă: Dacă nu credeţi ca veţi utiliza regulat o imprimantă selectată, debifaţi caseta de selectare, astfel încât imprimanta selectată să nu fie adăugată în mod automat la lista de preferinţe.

Listă imprimante

Selectaţi o imprimantă.

Lista de imprimante afişează următoarele detalii pentru fiecare imprimantă:

  • Nume imprimantă (numele de gazdă implicit al imprimantei)

  • Stare imprimantă

    - Aceasta indică faptul că driverul poate comunica cu imprimanta şi că aceasta este pregătită pentru a imprima.

    - Aceasta indică faptul că driverul poate comunica cu imprimanta, dar că aceasta este offline şi că nu este pregătită pentru a imprima.

    - Aceasta indică faptul că driverul nu poate comunica cu imprimanta.

  • Adresă IP

  • Nume model

  • Caracteristici de imprimare color

  • Caracteristici de imprimare faţă-verso (pe două feţe)

  • Locaţie

Informaţiile suplimentare despre imprimantă sunt disponibile prin serverul EWS al imprimantei, care poate fi accesat utilizând meniul afişat la clic dreapta.

Dacă faceţi clic dreapta pe o imprimantă din lista de imprimante, sunt disponibile controale suplimentare. Următorul tabel conţine detalii despre fiecare opţiune din meniul afişat la clic dreapta:

Utilizaţi | Pentru
Pagina Web a imprimantei | Lansaţi serverul EWS pe imprimanta selectată. Serverul EWS afişează o pagină Web care include informaţii precum numele de gazdă al imprimantei, adresa IP, starea dispozitivului, setările de reţea şi de securitate şi configuraţia dispozitivului.
Reîmprospătare | Reîmprospătaţi starea şi setările afişate pentru fiecare imprimantă.

Mai multe informaţii

Utilizarea filei Preferinţe

Activarea caracteristicii Travel Print (Imprimare în deplasare)


Filigrane

Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.

Adăugarea şi eliminarea filigranelor

Editarea filigranelor

Utilizarea setărilor de inscripţionare

Editarea filigranelor dinamice


Adăugarea şi eliminarea filigranelor

Pentru adăugarea unui filigran:

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    Watermark (Inscripţionare) > Edit Watermarks (Editare inscripţionări) > New (Nou)

  2. Introduceţi setările.

    Notă: Faceţi clic pe Reset (Resetare) pentru a readuce setările de filigran la ultima stare salvată.

  3. Faceţi clic pe Save (Salvare) > Close (Închidere) > OK.

Pentru eliminarea unui filigran:

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    Watermark (Filigran) > Edit Watermarks (Editare filigrane).

  2. Selectaţi din listă filigranul pe care doriţi să îl eliminaţi.

  3. Faceţi clic pe Remove (Eliminare) > OK > Close (Închidere).


Editarea filigranelor

Dialogul Edit Watermark (Editare filigran) permite modificarea tuturor atributelor unui filigran existent, inclusiv a textului afişat în filigran, a transparenţei filigranului, precum şi a poziţiei filigranului în pagină.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    Watermark (Inscripţionare) >Edit Watermarks (Editare inscripţionări).

  2. Selectaţi opţiunea corespunzătoare filigranului pe care doriţi să îl editaţi.

  3. Selectaţi setările.

    Notă: Faceţi clic pe Reset (Resetare) pentru a readuce setările de filigran la ultima stare salvată.

  4. Faceţi clic pe Save (Salvare) >Close (Închidere) >OK.


Utilizarea setărilor de inscripţionare

Utilizaţi

Pentru

Watermarks list (Listă de filigrane)

Selectaţi filigranul pe care doriţi să îl editaţi.

Name (Nume)

Specificaţi numele unei inscripţionări.

Text

Introduceţi textul care este afişat în inscripţionare.

Note:

  • Pentru a include text variabil generat în mod dinamic de computer, de exemplu, data şi ora imprimării documentului, bifaţi caseta de selectare Text contains dynamic watermark (Textul conţine o inscripţionare dinamică).
  • Pentru a adăuga sau elimina o variabilă dinamică din textul inscripţionării, faceţi clic pe Edit Dynamic Watermark (Editare inscripţionare dinamică).

Text Formatting (Formatare text)

Selectaţi opţiunile de formatare pentru textul filigranului.

Opţiunile de formatare includ:

  • Font

  • Dimensiune

  • Color

  • Transparency (Transparenţă)

  • Bold (Aldin)

  • Cursiv

  • Underline (Subliniere)

  • Strikeout (Tăiere cu o linie)

  • Outline (Contur)

Positioning (Poziţionare)

Precizaţi locaţia şi modul în care va apărea filigranul pe pagina imprimată.

Opţiunile de poziţionare includ:

  • Orizontal

    • Alignment (Aliniere)

      • Near (Aproape) - Aliniază inscripţionarea cu latura de început a unei coli, în funcţie de ordinea de citire.

      • Left (Stânga) - Aliniază inscripţionarea pe partea stângă a colii.

      • Center (Centru) - Aliniază inscripţionarea orizontal în centrul colii.

      • Right (Dreapta) - Aliniază inscripţionarea pe partea dreaptă a colii.

      • Far (Departe) - Aliniază inscripţionarea cu latura de la capătul unei coli, în funcţie de ordinea de citire.

      Notă: Poziţiile de aliniere „Near” (Aproape) şi „Far” (Departe) se pot schimba în funcţie de setarea prestabilită pentru ordinea de citire a documentului selectată pe fila Layout (Aspect).

    • Decalaj

  • Vertical

    • Alignment (Aliniere)

      • Top (Sus) - Aliniază inscripţionarea în partea de sus a colii.

      • Center (Centru) - Aliniază inscripţionarea vertical în centrul colii.

      • Bottom (Jos) - Aliniază inscripţionarea în partea de jos a colii.

    • Decalaj

  • Units (Unităţi)

    • Inchi

    • Millimeters (Milimetri)

  • Orientare

    • Orizontal

    • Diagonal (Diagonală)

    • Manual

      • Notă: Selectaţi Manual pentru a regla unghiul inscripţionării la o anumită valoare.


Editarea filigranelor dinamice

Un filigran dinamic permite permite introducerea uneia sau mai multor variabile de sistem într-un document imprimat. Selectaţi variabilele afişate în filigranul dinamic cu ajutorul dialogului Edit Dynamic Watermark (Editare filigran dinamic).

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    Watermark (Inscripţionare) > Edit Watermarks (Editare inscripţionări) > Edit Dynamic Watermark (Editare filigran dinamic)

  2. Selectaţi din listă variabila pe care doriţi să o adăugaţi la filigran.

  3. Faceţi clic pe Add (Adăugare).

    Notă: Pentru a insera alte variabile, repetaţi paşii 2 şi 3 până când toate variabilele dorite au fost adăugate la filigran.

  4. Faceţi clic pe OK.


Utilizarea filelor driverului

Printing Preferences (Preferinţe imprimare)

Proprietăţi imprimantă


Printing Preferences (Preferinţe imprimare)

Utilizarea filei Layout (Aspect)

Utilizarea filei Paper/Finishing (Hârtie/Finalizare)

Utilizarea filei Quality (Calitate)

Utilizarea filei Fax preferences (Preferinţe fax)

Utilizarea filei Watermark (Inscripţionare)

Utilizarea filei Overlays (Acoperiri)

Utilizarea filei Print and Hold (Imprimare şi păstrare)

Utilizarea filei Other Options (Opţiuni suplimentare)


Utilizarea filei Layout (Aspect)

Fila Layout (Aspect) controlează atributele de organizare ale fiecărei lucrări de imprimare.

Utilizaţi

Pentru

Copies (Copii)

Specificaţi numărul de copii care vor fi imprimate şi modul de organizare a fiecărei copii.

  • Number of Copies (Număr de copii) - Selectaţi numărul de copii de imprimat.

  • Collate (Asamblare) - Selectaţi ordinea în care sunt imprimate paginile când se imprimă mai multe copii ale unui document. De exemplu, dacă imprimaţi două copii ale unui document compus din cinci pagini, ordinea paginilor asamblate este 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Ordinea paginilor neasamblate este 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

    Dacă memoria instalată este insuficientă pentru asamblarea documentului, rezultatul asamblat este generat pentru fiecare pagină stocată deja în memorie, astfel încât rezultatul poate fi 1, 2, 3, 1, 2, 3, 4, 5, 4, 5.

  • Reverse page order (Inversare ordine pagini) - Imprimaţi paginile unui document în ordine inversă, astfel încât ultima pagină să fie prima în materialele imprimate. Dacă doriţi ca materialele imprimate să revină la ordinea normală a paginilor, inversaţi manual paginile.

Page Orientation (Orientare pagină)

Specifică alinierea hârtiei sau a formularului la imprimare.

  • Portrait (Portret) - Selectaţi orientarea pe verticală a paginii, când înălţimea este mai mare decât lăţimea acesteia.

  • Landscape (Peisaj) - Selectaţi orientarea pe orizontală a paginii, când lăţimea paginii este mai mare decât înălţimea acesteia.

  • Rotate 180° (Rotire 180°) - Rotiţi imaginea paginii cu 180 grade. Această setare poate fi utilizată cu celelalte opţiuni de orientare.

Imprimare pe ambele feţe (Duplex)

Specificaţi setările care vor fi utilizate la imprimarea pe ambele feţe ale paginii.

Selectaţi din listă o metodă de imprimare pe două feţe (faţă-verso). Opţiunile Long Edge (Latură lungă) şi Short Edge (Latură scurtă) indică marginea documentului imprimat care va fi utilizată ca margine de legare.

Note:

  • Unele modele de imprimantă vă permit să imprimaţi instrucţiunile pentru imprimarea manuală faţă-verso.
  • La anumite modele de imprimantă, puteţi să utilizaţi meniul Dry Time Delay (Timp de uscare) pentru a specifica intervalul cât aşteaptă imprimanta înainte de a imprima versoul unei pagini proaspăt imprimate.

Setările meniului Dry Time Delay (Timp de uscare) includ următoarele:

  • Normal (Default) - Normal (implicit) - Utilizează timpul de uscare standard.

  • Medium (Mediu) - Prelungeşte parţial timpul de uscare.

  • Extended (Prelungit) - Utilizează timpul de uscare maxim.

Aspecte pagină

Selectează opţiunile Page Layout (Aspecte pagină).

  • Normal - Opţiunile din secţiunea Page Layout (Aspect pagină) nu se aplică lucrării de imprimare.

  • Multiple pages per side (N-Up) - Mai multe pagini pe o faţă (N imagini) - Imprimaţi mai multe pagini pe fiecare coală de hârtie.

  • Booklet (Broşură) - Imprimaţi un document ca broşură.

  • Poster - Imprimaţi un document într-un format mai mare.

  • Mirror (Oglindă) - Imprimaţi o imagine în oglindă a documentului.

    • Notă: Unele opţiuni sunt disponibile numai pe anumite modele de imprimantă.

Document Reading Order Preset (Setare prestabilită ordine de citire document)

Selectaţi ordinea de citire a documentului pe care îl imprimaţi.

  • Left to right (De la stânga la dreapta)

  • Right to left (De la dreapta la stânga)

Notă: Ordinea de citire schimbă valoarea prestabilită a opţiunii „Page order” (Ordine pagini) din dialogul „N-Up settings” (Setări N imagini), a opţiunii „Binding edge” (Latură de legare) din dialogul „Booklet settings” (Setări broşură) şi a poziţiilor de aliniere „Near” (Aproape) şi „Far” (Departe) la editarea inscripţionărilor.

Note:

  • Unele opţiuni afişate pe fila Layout (Aspect) sunt disponibile numai pentru anumite modele de imprimantă şi drivere. Pentru informaţii suplimentare, consultaţi Ghidul utilizatorului.
  • Setările specificate în fila Layout (Aspect) pot fi independente de opţiunile selectate în dialogul de imprimare al unui program Windows. Setările programului înlocuiesc, de obicei, setările din fila Layout (Aspect).
  • Specificarea unui număr mai mare de copii atât în fila Layout (Aspect), cât şi în dialogul de imprimare al unui program Windows, poate conduce la rezultate imprevizibile.
  • Pentru a salva setarea de asamblare, selectaţi Use printer-based (Utilizare setări imprimantă) din fila Configuration (Configuraţie) a dialogului Printer Properties (Proprietăţi imprimantă).


Utilizarea filei Paper/Finishing (Hârtie/Finalizare)

Fila Paper/Finishing (Hârtie/Finalizare) controlează atributele de hârtie şi finalizare ale fiecărei lucrări de imprimare.

Utilizaţi

Pentru

Paper (Hârtie)

Selectaţi opţiunile de manipulare a hârtiei.

  • Paper Size (Dimensiune hârtie) - Selectaţi dimensiunea hârtiei care se va utiliza pentru lucrarea de imprimare.

  • Resizing Options (Opţiuni de redimensionare) - Selectaţi „Fit to paper size” (Potrivire la dimensiunea hârtiei), care scalează automat imaginea paginii pentru a se potrivi cu o anumită dimensiune de hârtie, sau scalaţi manual imaginea documentului cu un anumit procent.

    Note:

    • Anumite programe Windows oferă o opţiune de scalare. Utilizarea celor două opţiuni simultan poate produce rezultate neaşteptate.
    • Opţiunea de redimensionare este disponibilă numai cu driverul PostScript.

  • Manage Custom Sizes (Gestionare dimensiuni particularizate) — Adăugaţi, editaţi sau ştergeţi un format de hârtie particularizat. Odată creat sau modificat un format de hârtie particularizat, acesta este disponibil pentru selectare în meniul Paper Size (Format hârtie).

  • Use full printable area (Utilizare suprafaţă imprimabilă completă) - Imaginea paginii se va imprima la distanţa minimă faţă de marginea paginii permisă de imprimantă. Suprafaţa imprimabilă completă a paginii poate varia de la o imprimantă la alta.

  • Paper Type (Tip hârtie) - Selectaţi tipul de hârtie care se va utiliza.

  • Paper Source/Tray (Sursă hârtie/Tavă)- Selectaţi tava pentru hârtie care se va utiliza.

  • Use multiple input options (Utilizare mai multe opţiuni de intrare) - Utilizaţi hârtie sau alte suporturi din tăvi pentru hârtie diferite, la aceeaşi lucrare de imprimare.

    Notă: Este posibil ca această opţiune să nu fie disponibilă pentru anumite drivere.

Finishing (Finisare)

Selectează opţiunile de finisor disponibile instalate în vederea utilizării cu imprimanta.

  • Output Bin (Recipient de ieşire) - Selectaţi recipientul de ieşire care se va utiliza.

    Notă: Recipientele de ieşire acceptate variază în funcţie de imprimantă. Pentru o listă a recipientelor de ieşire disponibile, consultaţi documentaţia imprimantei.

  • Offset - Aranjaţi lucrările de imprimare în seturi stivuite într-un recipient de ieşire.

  • Staple (Capsare) - Specificaţi numărul şi poziţia capselor într-o lucrare de imprimare finisată.

  • Hole Punch (Perforare) - Specificaţi numărul şi amplasarea găurilor care vor fi perforate în lucrarea de imprimare finalizată.

  • Fold (Pliere) - Specificaţi modul de pliere a lucrării de imprimare finalizate.

Note:

  • Unele opţiuni de finalizare sunt disponibile numai pentru anumite imprimante. Pentru informaţii suplimentare privind opţiunile de finalizare disponibile, consultaţi documentaţia Ghidul utilizatorului.
  • Este necesar ca opţiunile de finisor să fie instalate înainte de a deveni disponibile în fila Paper/Finishing (Hârtie/Finalizare).


Utilizarea filei Quality (Calitate)

Fila Quality (Calitate) controlează setările de imprimare şi de calitate a imaginii în cazul unei lucrări de imprimare.

Utilizaţi

Pentru

Setări Print Quality (Calitate imprimare)

Optimizează calitatea de imprimare a unei lucrări.

Pentru imprimante color:

  • Text - Imprimaţi documentul utilizând setări optimizate pentru text.

  • Text/Photo (Text/Foto) - Imprimaţi documentul utilizând setări optimizate pentru text şi fotografii.

  • Photo (Foto) - Imprimaţi documentul utilizând setări optimizate pentru fotografii.

  • Custom (Particularizat) - Imprimaţi documentul utilizând setările specificate de utilizator.

Pentru imprimantele monocrome şi cele cu jet de cerneală:

  • Draft (Schiţă) - Pentru o imprimare mai rapidă, imprimaţi documentul la cea mai mică rezoluţie.

  • Normal - Imprimaţi documentul utilizând setările standard pentru calitatea imprimării.

  • Best (Cea mai bună) - Imprimaţi documentul utilizând cea mai bună rezoluţie.

  • Custom (Particularizat) - Imprimaţi documentul utilizând setările specificate de utilizator.

    • Notă: Pentru imprimantele cu jet de cerneală puteţi, de asemenea, să selectaţi Auto (Automat) pentru a permite imprimantei să selecteze automat setările corespunzătoare de rezoluţie a imprimării.

Sharpen (Clarificare)

Clarifică detaliul imaginii imprimate prin creşterea contrastului din jurul marginilor textului şi ale imaginilor.

Note:

  • Această opţiune este disponibilă numai pentru imprimantele cu jet de cerneală.
  • Când imprimaţi imagini cărora le-a fost deja aplicat un efect de clarificare de la o altă aplicaţie, utilizarea caracteristicii Sharpen (Clarificare) din driver poate produce rezultate neaşteptate.

Resolution (Rezoluţie)

Se specifică rezoluţia materialelor tipărite.

Notă: Această opţiune este disponibilă numai pentru imprimantele cu laser.

Enhance fine lines (Întărire linii subţiri)

Imprimă documentul cu detalii mai fine.

  • Use printer settings (Utilizare setări imprimantă) - Imprimanta aplică această setare conform configuraţiilor imprimantei.

  • On (Activat) - Activaţi caracteristica „Enhance fine lines” (Întărire linii subţiri) şi asiguraţi detalii fine pentru lucrările de imprimare.

  • Off (Dezactivat) - Dezactivaţi caracteristica „Enhance fine lines” (Întărire linii subţiri).

Notă: Această opţiune este disponibilă numai pentru imprimantele cu laser.

Color Preference (Preferinţă de culoare)

Modifică intensitatea culorilor de pe pagina imprimată.

  • Auto (Automat) - Imprimanta selectează automat preferinţa de culoare.

  • Natural - Aplicaţi un nivel moderat de intensitate culorilor imprimate.

  • Vivid (Intens) - Aplicaţi un nivel maxim de intensitate culorilor imprimate.

Notă: Această opţiune este disponibilă numai pentru imprimantele cu jet de cerneală.

Advanced Color Options (Opţiuni complexe de culoare)

Determinaţi modul de imprimare pentru lucrare.

  • Auto (Automat) - Imprimanta determină automat modul de imprimare.

  • Use ICC test Chart Process (Utilizare diagramă de proces test ICC) - Utilizaţi un mod de imprimare special, bazat pe profilurile ICC.

Notă: Această opţiune este disponibilă numai pentru imprimantele cu jet de cerneală.

Gray Correction (Corectare gri)

Specificaţi controlul detaliilor pentru setările Brightness (Luminozitate) şi Contrast atunci când imprimaţi în alb-negru.

  • Use printer settings (Utilizare setări imprimantă) - Imprimanta aplică această setare conform configuraţiilor imprimantei.

  • Off (Dezactivat) - Dezactivaţi caracteristica Gray Correction (Corectare gri).

  • Manual - Activaţi controalele Gray Correction (Corectare gri), Brightness (Luminozitate) şi Contrast.

Notă: Această opţiune este disponibilă numai pentru imprimantele cu laser alb-negru.

Intensificare de pixeli

Îmbunătăţiţi detaliile imaginilor şi ale textelor dintr-o lucrare de imprimare prin creşterea densităţii pixelilor conform setării selectate.

  • Use printer settings (Utilizare setări imprimantă) - Driverul de imprimantă aplică această setare conform configuraţiei imprimantei.

  • Off (Dezactivat) - Dezactivaţi Pixel Boost (Intensificare de pixeli).

  • Fonts (Fonturi) - Creşteţi gradul de întunecare a textului din lucrarea de imprimare. Această setare afectează numai datele privind fontul.

  • Horizontally (Orizontal) - Creşte gradul de întunecare a liniilor orizontale ale textului şi imaginilor din lucrarea de imprimare.

  • Vertically (Vertical) - Creşteţi gradul de întunecare a liniilor verticale ale textului şi imaginilor din lucrarea de imprimare.

  • Both directions (Ambele direcţii) - Creşteţi gradul de întunecare atât a liniilor orizontale, cât şi a celor verticale ale textului şi imaginilor din lucrarea de imprimare.

Notă: Această opţiune este disponibilă numai pentru imprimantele cu laser alb-negru.

Color Output (Ieşire color)

Specificaţi dacă un document va fi imprimat color sau alb-negru, precum şi combinaţiile de cerneală care se vor utiliza pentru finalizarea lucrării.

Notă: Această opţiune este disponibilă numai pentru imprimantele cu jet de cerneală.

Send color to printer (Se trimite lucrarea color la imprimantă)

Imprimaţi imaginile color în tonuri de gri.

Note:

  • Această opţiune este disponibilă numai pentru imprimantele alb-negru.
  • Când se trimite la imprimantă o lucrare de imprimare, imprimanta face conversia imaginilor color la tonuri de gri monocrome.
  • Această opţiune poate îmbunătăţi imaginile în tonuri de gri, însă poate duce la o viteză de imprimare uşor redusă.

Print Color Text as Black (Imprimare text color ca negru)

Imprimaţi întregul text color utilizând numai cerneală neagră.

Notă: Această opţiune este disponibilă numai pentru imprimantele alb-negru.

Print text as black (Textele se imprimă în negru)

Imprimaţi textul în negru, dar imaginile în culori.

Note:

  • Această opţiune poate fi disponibilă numai pentru anumite drivere de imprimantă.
  • Această opţiune este disponibilă numai pentru imprimantele color.

Print in black and white (Imprimare alb-negru)

Imprimaţi documentul în alb-negru.

Notă: Această opţiune este disponibilă numai pentru imprimantele color.

Toner Darkness (Luminozitate toner)

Măriţi sau reduceţi luminozitatea imaginii în lucrările de imprimare şi maximizaţi alimentarea cu toner.

Notă: Această opţiune este disponibilă numai pentru imprimantele cu laser.

ColorSaver

Reduce cantitatea de toner utilizată de imprimantă la imprimarea de grafice şi imagini color. Textul este în continuare imprimat utilizându-se cantitatea implicită de toner.

Notă: Această opţiune este disponibilă numai pentru imprimantele cu laser.

Edit Color Correction (Editare corectare culori)

Reglează culoarea imprimată astfel încât să corespundă mai bine culorilor altor dispozitive de ieşire sau culorilor standard din sistem.

  • Use printer settings (Utilizare setări imprimantă) - Imprimanta aplică setările implicite ale corecţiei de culoare utilizate de imprimantă.

  • Off (Dezactivat) - Dezactivaţi corecţia culorilor.

  • Auto (Automat) - Aplicaţi un alt tabel de conversie a culorilor fiecărui obiect de pe pagina imprimată, în funcţie de tipul de obiect şi de modul în care este specificată culoarea fiecărui obiect.

  • Manual - Personalizaţi tabelul de conversie a culorilor aplicat fiecărui obiect de pe pagina imprimată, în funcţie de tipul de obiect şi de modul în care este specificată culoarea fiecărui obiect. Selectarea setării Manual Color Correction (Corectare manuală culori) activează opţiunile RGB and CMYK Manual Color Correction (Corectare manuală culori RGB şi CMYK).

Notă: Această opţiune este disponibilă numai pentru imprimantele color cu laser.

RGB Correction (Corectare RGB)

Asigură controlul în detaliu al setărilor Brightness (Luminozitate) Contrast şi Saturation (Saturaţie) la imprimarea color.

  • Use printer settings (Utilizare setări imprimantă) - Imprimanta aplică această setare conform configuraţiilor imprimantei.

  • Manual - Activaţi controalele setărilor Brightness (Luminozitate), Contrast şi Saturation (Saturaţie) pentru caracteristica RGB Correction (Corectare RGB).

Notă: Această opţiune este disponibilă numai pentru imprimantele color cu laser.

Edit Color Balance (Editare balanţă de culori)

Aplică reglări fine ale culorilor din materialele imprimate, prin creşterea sau descreşterea individuală a cantităţii de toner utilizat în fiecare plan de culori.

  • Use printer settings (Utilizare setări imprimantă) - Imprimanta aplică setările implicite utilizate de imprimantă pentru balanţa de culoare.

  • Manual - Personalizaţi cantitatea de toner cyan, magenta, galben şi negru utilizată în documentul imprimat.

Notă: Această opţiune este disponibilă numai pentru imprimantele color cu laser.

Edit Color Matching (Editare potrivire culori)

Potriveşte culorile din documentul imprimat cu culorile de pe monitor.

  • Contrast (for images) - Contrast (pentru imagini) - Aplicaţi potrivirea culorilor pentru fotografii şi imagini.

  • Saturation (for business graphics) - Saturaţie (pentru grafică profesională) - Aplicaţi potrivirea culorilor pentru diagrame sau la utilizarea culorilor luminoase.

  • Colorimetric (for closest colors) - Colorimetrie (pentru cele mai fidele culori) - Aplicaţi potrivirea culorilor pentru un document care are o culoare ce necesită o potrivire exactă şi o imprimantă care poate reproduce culoarea specificată.

Notă: Această opţiune este disponibilă numai pentru imprimantele color cu laser.

Rich Black (Negru îmbogăţit)

Îmbogăţiţi obiectele negre.

  • On (Activat) - Utilizează negru compozit pentru obiectele negre sau gri în timpul conversiei culorilor RGB-CMYK.

  • Off (Dezactivat) - Utilizează negru pur sau compozit pentru obiectele negre sau gri, în funcţie de modul de corectare a culorilor selectat.

Notă: Această opţiune este disponibilă numai pentru anumite drivere de imprimantă.


Utilizarea filei Fax preferences (Preferinţe fax)

Fila Fax din caseta de dialog Printing Preferences (Preferinţe imprimare) controlează opţiunile de fax utilizate cu fiecare lucrare.

Utilizaţi

Pentru

Enable fax (Activare fax)

Activaţi în driver opţiunea de fax.

Always display settings prior to faxing (Se afişează setările înaintea trimiterii de faxuri)

Afişează caseta de dialog Send Fax (Trimitere fax) înaintea trimiterii faxului. Aceasta vă permite să verificaţi dacă numerele de fax ale destinatarilor sunt corecte şi vă va ajuta să evitaţi trimiterea de faxuri către destinatari greşiţi. Dacă nu este bifată caseta de selectare „Always display settings prior to faxing” (Se afişează setările înaintea trimiterii de faxuri), numărul de fax al destinatarului trebuie verificat în secţiunea Fax Settings (Setări fax) a filei Fax.

Fax Settings (Setări de fax)

Specificaţi informaţiile privind apelarea şi paginile asociate cu faxul.

Printre setările Fax Settings (Setări fax) se numără:

  • Fax number(s) (Numere fax) - Acestea sunt numerele la care va fi trimis faxul.

    Numerele de fax pot fi introduse manual sau pot fi selectate din agenda telefonică.

  • Dialing prefix (Prefix apelare) - Acesta este prefixul de apelare necesar pentru accesarea unei linii externe. Dacă nu este necesar niciun prefix de apelare, lăsaţi necompletat acest câmp.

  • Fax name (Nume fax) - Acesta este ID-ul de utilizator Windows de pe computerul de la care se trimite faxul.

  • Paper size (Dimensiune hârtie) - Desemnează dimensiunea de hârtie pentru care va fi formatat faxul.

  • Orientation (Orientare) - Specifică orientarea imaginii de fax.

Cover Page (Pagină de însoţire)

Adăugaţi la faxul de expediat o pagină de însoţire cu informaţiile asociate.

  • Include cover page with fax (Includere pagină de însoţire în fax) - Adaugă o pagină de însoţire la fax.

  • Include recipient information/comments (Includere informaţii/comentarii despre destinatar) - Vă permite să adăugaţi anumite nume de destinatari şi comentarii, în cazul în care faxul trebuie trimis în atenţia unei anumite persoane sau a unui anumit departament.

  • Include sender's information (Includere informaţii despre expeditor) - Adaugă informaţii, cum ar fi numele, firma, adresa şi informaţiile de contact ale expeditorului. Aceste informaţii pot fi specificate în caseta de dialog Fax Cover Settings (Setări pagină de însoţire fax), făcând clic pe butonul Settings (Setări).

Note:

  • Opţiunea Fax este disponibilă numai cu driverul PostScript. Pentru informaţii privind instalarea driverului PostScript, consultaţi CD-ul Software şi documentaţie.
  • Dacă fila Fax nu este disponibilă, înseamnă că opţiunea de fax nu este instalată.


Utilizarea filei Watermark (Inscripţionare)

Fila Watermark (Inscripţionare) controlează utilizarea filigranelor într-o lucrare de imprimare.

Notă: Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.

Utilizaţi

Pentru

Do not use watermarks (Nu se utilizează inscripţionări)

Exclude inscripţionările din lucrarea de imprimare.

Use the same watermark on all pages (Se utilizează aceeaşi inscripţionare pe toate paginile)

Imprimă filigranul selectat pe toate paginile documentului imprimat.

Use a different watermark on the first page (Utilizare inscripţionare diferită pe prima pagină)

Specifică un filigran pentru prima pagină, precum şi un alt filigran care să fie afişat pe toate celelalte pagini.

Notă: Dacă este activată imprimarea pe două feţe (duplex), filigranul specificat este utilizat pe faţa primei coli.

Use a different watermark on odd/even pages (Utilizare inscripţionare diferită pe paginile pare/impare)

Specificaţi filigrane diferite pentru paginile pare şi impare.

Edit Watermarks (Editare inscripţionări)

Deschide dialogul Edit Watermarks (Editare inscripţionări).


Utilizarea filei Overlays (Acoperiri)

Fila Overlays (Acoperiri) din dialogul Printing Preferences (Preferinţe imprimare) controlează acoperirile care se utilizează într-o lucrare de imprimare şi modul de afişare a acoperirilor.

Note:

  • Fila Overlays (Acoperiri) este disponibilă numai în driverele de emulare PCL şi PCL XL.
  • Acoperirile sunt disponibile numai pentru anumite modele de imprimantă.

Utilizaţi

Pentru

Do not use overlays (Nu se utilizează acoperiri)

Exclude acoperirile din lucrarea de imprimare.

Use the same overlay on all pages (Se utilizează aceeaşi acoperire pe toate paginile)

Selectează o acoperire care se va imprima pe toate paginile documentului.

Use a different overlay on the first page (Utilizare acoperire diferită pe prima pagină)

Specifică o acoperire care se va imprima pe prima pagină, precum şi o altă acoperire care se va imprima pe toate paginile următoare.

Use a different overlay on odd/even pages (Utilizare acoperire diferită pe paginile pare/impare)

Selectează acoperirile care se vor imprima pe paginile pare, respectiv impare, ale documentului.

Overlay placement (Plasare acoperire)

Specifică amplasarea acoperirilor relativ la imaginile paginilor.

  • Over the page's images (Peste imaginile paginilor) - imprimaţi acoperirea peste text sau grafică.

  • Under the page's images (Sub imaginile paginilor) - imprimaţi textul sau grafica peste acoperire.


Utilizarea filei Print and Hold (Imprimare şi păstrare)

Fila Print and Hold (Imprimare şi păstrare) asigură controale suplimentare privind modul şi momentul imprimării unei lucrări. Când utilizaţi fila Print and Hold (Imprimare şi păstrare), puteţi remite o lucrare de imprimare la imprimantă, dar imprimanta va păstra lucrarea de imprimare până când utilizatorul o eliberează de la panoul de control al imprimantei. Fila Print and Hold (Imprimare şi păstrare) asigură diferite niveluri de securitate pentru lucrările în aşteptare. Consultaţi tabelul de mai jos pentru a determina opţiunea adecvată din fila Print and Hold (Imprimare şi păstrare).

Fila Print and Hold (Imprimare şi păstrare) este disponibilă în dialogul Printing Preferences (Preferinţe de imprimare).

Notă: Caracteristica Print and Hold (Imprimare şi păstrare) este disponibilă numai pe anumite modele de imprimante.

Utilizaţi

Pentru

Utilizarea funcţiei Print and Hold (Imprimare şi păstrare)

Activaţi caracteristica Print and Hold (Imprimare şi păstrare).

Use logged in user name (Utilizare nume de utilizator conectat)

Solicitaţi sistemului de operare identificatorul Windows ID al utilizatorului şi remiteţi-l ca nume implicit de utilizator asociat lucrării de imprimare în aşteptare.

Nume de utilizator

Asociaţi un nume de utilizator cu o lucrare de imprimare în aşteptare.

Keep duplicate documents (Păstrare documente duplicate)

Permiteţi lucrărilor de imprimare cu acelaşi nume de utilizator şi de lucrare să rămână în memoria imprimantei fără a fi suprascrise.

Confidential print (Imprimare confidenţială)

Operaţii de tipărire confidenţiale protejate cu parolă cu număr de identificare personală (PIN) din patru cifre.

Codul PIN este format din patru cifre, 0-9 sau 1-6. Pentru mai multe informaţii despre cifrele permise pentru codul PIN, consultaţi Ghidul utilizatorului imprimantei.

O operaţie de imprimare confidenţială nu se imprimă decât după introducerea codului PIN în câmpul PIN şi după selectarea unui nume de utilizator din panoul de control al imprimantei.

Verify print (Verificare imprimare)

Imprimaţi primul exemplar al unei lucrări de imprimare complexe, pentru inspectare. Exemplarele rămase sunt memorate până la eliberarea pentru imprimare sau până la revocare.

Reserve print (Rezervare imprimare)

Stocaţi o lucrare de imprimare în memoria imprimantei, pentru imprimare ulterioară.

Repeat print (Repetare imprimare)

Imprimaţi lucrarea imediat şi stocaţi un exemplar în memoria imprimantei, pentru a permite imprimarea ulterioară a mai multor copii.

Note:

  • Nu toate caracteristicile sunt disponibile pe toate modelele de imprimante.
  • Pentru informaţii suplimentare despre eliberarea lucrărilor în aşteptare de la panoul de control al imprimantei, consultaţi Ghidul utilizatorului imprimantei.


Utilizarea filei Other Options (Opţiuni suplimentare)

Fila Other Options (Opţiuni suplimentare) controlează opţiunile de driver de imprimantă rămase neasociate cu o filă specifică unei caracteristici.

Notă: Unele opţiuni sunt disponibile numai pe anumite modele de imprimantă.

Utilizaţi

Pentru

fonturi TrueType

Determinaţi modul de imprimare a fonturilor True Type, setul de caractere de afişat, precum şi dacă se trimit către aplicaţie informaţii despre fonturile rezidente pe imprimantă.

Aceste setări includ:

  • Bitmaps (each character) - Bitmapuri (fiecare caracter) - creează şi trimite un bitmap la imprimantă pentru fiecare caracter de font TrueType şi fiecare dimensiune de punct diferită din document.

  • Bitmaps (full page) - Bitmapuri (pagină completă) - specificaţi ca fiecare pagină de text şi grafică dintr-un document să fie salvată ca bitmap şi trimisă pe imprimantă.

  • Outlines (Contururi vectoriale) - creează şi trimite un contur vectorial la imprimantă pentru fiecare caracter de font TrueType diferit dintr-un document.

  • Automatically select (Selectare automată) - permite driverului imprimantei să selecteze o setare pentru lucrarea de imprimare. Această opţiune este disponibilă numai în driverul de imprimantă PostScript.

  • Adobe Type 1 fonts (Fonturi Adobe Type 1) - fonturile TrueType mai mici sunt imprimate ca fonturi bitmap, iar fonturile TrueType mai mari sunt imprimate ca fonturi Adobe Type 1 cu contur evidenţiat. Această opţiune este disponibilă numai în driverul de imprimantă PostScript.

  • Adobe Type 42 fonts (Fonturi Adobe Type 42) - fonturile TrueType sunt imprimate ca fonturi Adobe Type 42 cu contur evidenţiat. În comparaţie cu fonturile Adobe Type 1 cu contur evidenţiat, fonturile Type 42 pot apărea mai netede şi cu margini mai puţin zimţate, mai ales la dimensiuni în puncte mai mari. Această opţiune este disponibilă numai în driverul de imprimantă PostScript.

    Notă: Această selecţie nu este disponibilă dacă imprimanta nu dispune de un program de rasterizare TrueType.

Edit Job Accounting (Editare evidenţă lucrări)

Deschideţi dialogul Job Accounting Preferences (Preferinţe evidenţă lucrări) şi permite utilizatorului să modifice setările Job Accounting (Evidenţă lucrări) care vor fi asociate lucrării de imprimare.

Aceste setări includ:

  • Keep history for last 5 entries (Păstrare istoric pentru ultimele 5 intrări) - această opţiune păstrează ultimele cinci intrări unice pentru fiecare setare Job Accounting (Evidenţă lucrări). Setările sunt disponibile într-un meniu vertical, sub fiecare setare din dialogul Job Accounting (Evidenţă lucrări), la momentul imprimării.

  • Prompt for account information at print time (Se solicită informaţii despre cont în momentul imprimării) - solicită utilizatorului informaţii de evidenţă a lucrărilor la momentul imprimării.

  • Do not prompt at print time. Use the following job accounting settings (Nu se solicită la momentul imprimării. Se utilizează următoarele setări pentru evidenţa lucrărilor) - această opţiune utilizează setările Job Accounting (Evidenţă lucrări) specificate în următoarele câmpuri:

    • Use logged-in user name (Utilizare nume de utilizator conectat) - această opţiune interoghează identificatorul de conectare Windows al utilizatorului curent şi actualizează câmpul User Name/ID (Nume utilizator/ID) cu informaţiile preluate.

    • User Name/ID (Nume utilizator/ID) - acesta este numele sau identificatorul de utilizator asociat lucrării de imprimare.

    • Account Code (Cod cont) - acesta este codul de cont asociat lucrării de imprimare.

    • Department Code (Cod departament) - acesta este codul de departament asociat lucrării de imprimare.

Notă: Unele setări sunt disponibile numai pe anumite modele de imprimantă.

Derulare metafişiere

Specificaţi formatul în care stocaţi informaţiile de imprimare pe disc în timp ce o lucrare de imprimare aşteaptă imprimarea.

  • Automatic (Automat) - driverul de imprimantă stabileşte formatul care va determina cel mai redus timp total de imprimare pentru fiecare lucrare.

  • On (Activat) - driverul de imprimantă comprimă toate lucrările în format metafişier.

  • Off (Dezactivat) - toate funcţiile procesorului de imprimare sunt dezactivate şi driverul de imprimantă nu mai comprimă lucrările în formatul metafişier (EMF).

PostScript

Controlează modul în care driverul imprimantei produce datele PostScript trimise la imprimantă.

Aceste setări includ:

  • Optimize output format (Optimizare format ieşire) - această opţiune optimizează fluxul de date PostScript pe care driverul de imprimantă îl produce pe baza formatului selectat. Printre formatele de ieşire se numără Speed, Portability, Encapsulated PostScript şi Archive.

  • Language level (Nivel limbaj) - specifică nivelul limbajului PostScript de utilizat pentru lucrarea de imprimare. Sunt disponibile nivelurile 1, 2 şi 3.

  • Print error information (Imprimare informaţii de eroare) - imprimă informaţii despre eventualele erori de limbaj PostScript survenite în timpul imprimării.

  • Generate PostScript in driver (Generare PostScript în driver) - solicită driverului să genereze limbajul PostScript pentru lucrarea de imprimare, şi nu programului software din care este imprimat documentul.

Note:

  • Această opţiune este disponibilă numai cu driverul PostScript.
  • Când opţiunea Fax este activată în driverul PostScript, unele funcţii nu sunt disponibile în vederea utilizării cu opţiunea Encapsulated PostScript.
  • Când Encapsulated PostScript este selectat ca format de ieşire, orice setare specifică imprimantei va fi eliminată. Aceasta permite importul facil al fişierului de ieşire în alte aplicaţii PostScript.

Emulare PCL

Accesaţi opţiunile de emulare PCL pentru emulările de imprimantă PCL 5 şi PCL XL.

  • Graphic Mode (Mod grafic) - controlează modul în care imprimanta procesează şi imprimă textul şi grafica dintr-un document. Această opţiune este disponibilă numai în driverul de emulare PCL 5.

Continuous Image (Imagine continuă)

Imprimaţi paginile fără a lăsa spaţiu între ele. Paginile vor avea aspectul unei pagini continue.

  • On (Activat)

  • Off (Dezactivat)

Notă: Această opţiune este disponibilă numai pentru anumite drivere de imprimantă.


Proprietăţi imprimantă

Utilizarea filei Configuration (Configuraţie)

Utilizarea filei PostScript

Utilizarea filei Overlays properties (Proprietăţi acoperiri)

Utilizarea filei Fax properties (Proprietăţi fax)

Utilizarea filei Job Accounting (Evidenţă lucrări)

Utilizarea filei Fonts (Fonturi)


Utilizarea filei Configuration (Configuraţie)

Utilizaţi fila Configuration (Configuraţie) pentru instalarea şi gestionarea opţiunilor imprimantei. Dacă la imprimantă este adăugată o opţiune nouă, de exemplu, o tavă suplimentară sau o unitate duplex, adăugaţi opţiunea în fila Configuration (Configuraţie) pentru ca aceasta să fie disponibilă pentru utilizare cu alte setări ale driverului de imprimantă.

Utilizaţi

Pentru

Update Configuration from Printer (Actualizare configuraţie de la imprimantă)

Permiteţi driverului să actualizeze configuraţia curentă a imprimantei utilizând una sau mai multe dintre următoarele:

  • On Properties open (La deschiderea proprietăţilor) - Imprimanta este interogată pentru opţiunile instalate la deschiderea dialogului Printer Properties (Proprietăţi imprimantă). Prin aceasta se actualizează, de asemenea, opţiunile de intrare şi de ieşire.

  • On port change (La schimbarea portului) - Această opţiune interoghează modelul imprimantei la modificarea portului acesteia.

    Notă: Această caracteristică poate fi disponibilă numai pentru anumite drivere de imprimantă.

  • Update Now-Ask Printer (Actualizare imediată - Interogare imprimantă) - Imprimanta este interogată pentru opţiunile instalate şi se actualizează informaţiile pe care le păstrează driverul imprimantei despre configuraţia imprimantei.

    • Note:

    • Dacă imprimanta acceptă Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă) şi nu este bifată caseta de selectare „Update Configuration from Printer” (Actualizare configuraţie de la imprimantă), driverul de imprimantă nu va fi actualizat cu configuraţia curentă a imprimantei în timpul instalării driverului.
    • Dacă imprimanta acceptă Travel Print (Imprimare în deplasare) şi nu este bifată caseta de selectare „Update Configuration from Printer” (Actualizare configuraţie de la imprimantă), modelul imprimantei şi opţiunile de configurare nu se vor actualiza.

Language (Limbă)

Schimbaţi limba utilizată în driverul de imprimantă.

Notă: Driverul de imprimantă este disponibil în mai multe limbi. Schimbarea limbii afişate nu schimbă limba secţiunii Printer Driver Help (Ajutor driver de imprimantă).

Set Printer Model (Setare model imprimantă)

Setaţi driverul să emuleze caracteristicile modelului de imprimantă selectat.

  • Automatic (Automat) - Selectează modelul de imprimantă corespunzător, pe baza comunicaţiei cu imprimanta.

  • User Selected (Selectat de utilizator) - Selectează modelul de imprimantă din lista de imprimante acceptate.

Notă: Această caracteristică poate fi disponibilă numai pentru anumite drivere de imprimantă.

Edit Form to Tray Assignment (Editare Atribuire formular către tavă)

Atribuiţi un formular care defineşte formatul şi marginile hârtiei pentru fiecare dintre sursele de hârtie.

Numeroase imprimante acceptă mai multe surse de hârtie, de exemplu, mai multe tăvi pentru hârtie. Dacă un formular este asociat la o sursă, atunci trebuie să selectaţi doar formularul pe care doriţi să-l imprimaţi. Imprimanta imprimă în mod automat, luând hârtie din tava asociată formularului.

De exemplu, o imprimantă poate avea mai multe tăvi cu hârtie de dimensiune A4, iar hârtia din tăvi este utilizată în diferite scopuri. Puteţi atribui nume hârtiei şi specifica sursa de hârtie pe care trebuie să o utilizeze imprimanta.

Opţiuni de configuraţie

Selectaţi din listă o opţiune disponibilă şi instalaţi-o.

Notă: Nu toate opţiunile sunt disponibile pentru utilizarea cu toate modelele de imprimantă. Pentru informaţii despre opţiunile de imprimantă disponibile, consultaţi documentaţia imprimantei.

Show all system forms (Se afişează toate formularele de sistem)

Solicitaţi driverului să afişeze toate formularele disponibile pe care le acceptă imprimanta.

Collation Performance (Funcţionare asamblare)

Stabiliţi modul în care va gestiona imprimanta procesul de asamblare pentru o lucrare de imprimare.

  • Use printer-based (Utilizare setări imprimantă) - Trimite lucrarea de imprimare la imprimantă, cu o comandă ce setează imprimanta să asambleze documentul. Când se utilizează această metodă, întregul document trebuie stocat şi manipulat în memoria imprimantei.

    Notă: Asiguraţi-vă că imprimanta are memorie suficientă pentru a efectua asamblarea la nivel de imprimantă. Este posibil ca imprimantele cu memorie limitată să nu poată asambla lucrările de imprimare mari.

  • Use host-based (Utilizare setări gazdă) - Această opţiune permite aplicaţiei să asambleze documentul înainte de a trimite paginile la imprimantă.

    Notă: Dacă imprimanta dispune de memorie insuficientă pentru asamblarea documentului, iar dvs. aveţi nevoie de un exemplar complet asamblat, utilizaţi caracteristica de asamblare cu setările gazdei, de care dispune driverul de imprimantă.

Page Protection (Protejare pagină)

Rezervaţi memorie suplimentară pentru păstrarea imaginilor de pagină.

Notă: Această caracteristică poate fi disponibilă numai pentru anumite drivere de imprimantă.

A4 Lăţime = 203 mm

Permite imprimarea pe versiunea mai lată de hârtie A4.

Pentru a imprima corect, imprimanta trebuie să aibă setat meniul PCL Emulation (Emulare PCL) corespunzător acestei setări.

Notă: Această opţiune este disponibilă numai în driverele de emulare PCL 5.

Tabelul următor conţine detalii suplimentare privind unele dintre opţiunile din secţiunea Available Options (Opţiuni disponibile). Aceste opţiuni trebuie instalate pentru a activa opţiunile specifice lucrării în Printing Preferences (Preferinţe imprimare).

Notă: Opţiunile disponibile şi numele de opţiuni pot să difere în funcţie de imprimante şi drivere de imprimantă.

Utilizaţi

Pentru

Duplex

Instalaţi unitatea duplex şi permiteţi imprimarea pe ambele feţe ale hârtiei.

Note:

  • Unele modele de imprimantă au unitatea duplex instalată implicit.
  • Dacă nu este selectată opţiunea Duplexer (Unitate duplex), atunci este disponibilă imprimarea manuală faţă-verso la modelele de imprimantă care acceptă imprimarea manuală faţă-verso.

Cartelă de memorie flash

Hard disk

Recunoaşteţi o cerere pentru memorie suplimentară de imprimantă de la o sursă externă.

De exemplu, această opţiune trebuie instalată pentru a recunoaşte că o cartelă de memorie flash s-a introdus în imprimantă.

Tava 2-5

Plic alimentat manual

Hârtie alimentată manual

Alimentator multifuncţional

Alimentator plicuri

Specificaţi sursa de hârtie.

Recipientele 1-10

Recipientul superior

Recipientul din spate

Recipientul lateral

Specificaţi destinaţia de ieşire a documentului imprimat.

Decalaj

Staple (Capsare)

Hole Punch (Perforare)

Fold (Pliere)

Opţiunea RFID

Activaţi opţiunile de finalizare selectate.

Notă: Plierea este disponibilă numai cu un finisor de broşuri.

Fax

Instalaţi opţiunea de imprimare la fax a driverului.

Aceasta va adăuga fila Fax la dialogul Printing Preferences (Preferinţe imprimare) şi la dialogul Printer Properties (Proprietăţi imprimantă).

Fax Only (Numai fax)

Limitaţi opţiunile de imprimantă numai la opţiunile legate de fax.

Similar, instalarea opţiunii Fax Only (Numai fax) adaugă fila Fax în dialogul Printing Preferences (Preferinţe imprimare) şi în dialogul Printer Properties (Proprietăţi imprimantă). De asemenea, astfel sunt eliminate anumite file din caseta de dialog Printing Preferences (Preferinţe imprimare). Filele Fax, Watermarks (Filigrane) şi Other Options (Alte opţiuni) sunt singurele file rămase în caseta de dialog Printing Preferences (Preferinţe imprimare).


Utilizarea filei PostScript

Fila PostScript din dialogul Printer Properties (Proprietăţi imprimantă) conţine setări care controlează modul în care sunt trimise informaţiile către imprimantă.

Notă: File PostScript este disponibilă numai dacă este instalat driverul PostScript sau driverul de fax universal. Pentru informaţii despre instalarea acestor drivere, consultaţi CD-ul Software şi documentaţie.

Utilizaţi

Pentru

Output Protocol (Protocol de ieşire)

Specificaţi formatul principal pentru trimiterea datelor binare, precum date despre font şi imagini, către imprimantă.

  • Tagged Binary (Binar etichetat) - Asigură faptul că datele binare nu sunt interpretate drept comenzi pentru imprimantă. Selectaţi această opţiune pentru a utiliza protocolul pentru date binare etichetate. Aceasta este, de obicei, cea mai eficientă selecţie.

  • ASCII-85 - Asigură faptul că datele binare nu sunt interpretate drept comenzi pentru imprimantă. Selectaţi ASCII-85 pentru a codifica datele binare utilizând un filtru ASCII-85. Aceste date vor fi apoi decodate de imprimantă.

Advanced Options (Opţiuni complexe)

Specificaţi opţiuni PostScript suplimentare.

  • Start of print job (Începutul lucrării de imprimare) - Specifică dacă se trimite comanda Ctrl+D către imprimantă la începutul lucrării de imprimare. Comanda Ctrl-D poate fi necesară la imprimarea de la un sistem de operare la altul. De obicei, trebuie utilizată setarea implicită.

  • End of print job (Sfârşitul lucrării de imprimare) - Specifică dacă se trimite comanda Ctrl+D către imprimantă la sfârşitul lucrării de imprimare. Comanda Ctrl-D poate fi necesară la imprimarea de la un sistem de operare la altul. De exemplu, poate fi necesar să dezactivaţi comanda Ctrl-D la imprimarea într-un fişier utilizând Windows, dar când fişierul se va trimite către imprimantă de la un computer Macintosh. De obicei, trebuie utilizată setarea implicită.

Available PostScript Memory (Kb) (Memorie PostScript disponibilă - Kb)

Specificaţi volumul de memorie de utilizat pe computerul gazdă pentru prelucrarea fişierului PostScript.


Utilizarea filei Overlays properties (Proprietăţi acoperiri)

Fila Overlays (Acoperiri) din dialogul Printing Preferences (Preferinţe imprimare) se utilizează pentru adăugarea sau eliminarea acoperirilor la/din driver, precum şi pentru a descărca acoperirile la imprimantă.

Note:

  • Acoperirile sunt disponibile numai cu driverele de emulare PCL şi PCL XL.
  • Numai imprimantele cu memorie opţională instalată pot utiliza acoperiri, deoarece fişierele de acoperire sunt situate local în imprimantă. Consultaţi CD-ul Software şi documentaţie pentru a determina dacă imprimanta acceptă o memorie opţională.

Utilizaţi

Pentru

Overlay ID (Identificator acoperire)

Setaţi ID-ul prin care acoperirea va fi identificată la imprimantă.

Overlay Name (Nume acoperire)

Desemnaţi un nume care va identifica acoperirea în driver.

Add (Adăugare)

Adaugă o acoperire la driver.

Notă: Driverul poate utiliza numai acoperirile care au fost deja descărcate la imprimantă. În vederea adăugării unei acoperiri, va trebui să cunoaşteţi identificatorul pentru acoperirea stocată în imprimantă. Pentru informaţii privind localizarea identificatorului de acoperire la imprimantă, consultaţi CD-ul Software şi documentaţie furnizat împreună cu imprimanta.

Eliminare

Eliminaţi o acoperire din driver.

Download overlays to the printer (Descărcare acoperiri la imprimantă)

Deschideţi dialogul Download Overlay (Descărcare acoperire) şi selectaţi o acoperire pentru descărcare.

Notă: Acoperirile descărcate la imprimantă utilizând dialogul Download Overlay (Descărcare acoperire) sunt adăugate automat la driver.


Utilizarea filei Fax properties (Proprietăţi fax)

Utilizaţi fila Fax din caseta de dialog Printer Properties (Proprietăţi imprimantă) pentru a seta destinaţia de fax implicită. Această opţiune vă asigură că toate lucrările de fax se trimit către acelaşi număr sau aceleaşi numere de fax. Destinaţia de fax implicită poate cuprinde unul sau mai multe numere de fax. Numerele de fax pot fi introduse manual sau prin intermediul caracteristicii Phone Book (Agendă telefonică).

Notă: Setarea unei destinaţii de fax implicite face indisponibile câmpurile „Fax number(s)” (Numere fax), „Phone Book” (Agendă telefonică) şi „Dialing prefix” (Prefix apelare) din secţiunea Fax Settings (Setări fax) a filei Fax din caseta de dialog Printing Preferences (Preferinţe imprimare).

Utilizaţi

Pentru

Always use these fax numbers (Se utilizează întotdeauna aceste numere de fax)

Permiteţi unor anumiţi destinatari să vă primească întotdeauna automat faxul.

Câmpul „To” (Către)

Precizaţi destinatarii faxului.

Introduceţi numerele de fax ale destinatarilor în câmpul „To” (Către). Se pot introduce mai multe numere de fax, separând fiecare număr prin punct şi virgulă (;). Pot fi introduse maximum 159 de caractere, inclusiv prefixul pentru apelare.

Numerele pot fi introduse manual, dar şi utilizând caracteristica Phone Book (Agendă telefonică).

Phone Book (Agendă telefon)

Deschideţi caracteristica Phone Book (Agendă telefonică).

Caracteristica Phone Book (Agendă telefonică) afişează numerele din Agenda Windows sau din Microsoft Outlook. Selectarea numerelor de fax din Phone Book (Agendă telefonică) va popula numerele în câmpul To (Către).

Pentru mai multe informaţii, consultaţi „Using the Phone Book feature” - Utilizarea caracteristicii Phone Book (Agendă telefonică).

Dialing prefix (Prefix de apelare)

Precizaţi un prefix de apelare.

Dacă este necesar un prefix de apelare pentru a trimite un fax către o linie externă, introduceţi-l în câmpul „Dialing prefix” (Prefix de apelare). Prefixul va fi apoi aplicat numerelor de fax de ieşire.

Caracterele acceptate includ cifrele de la 0 la 9, literele P şi W (majuscule şi litere mici) şi simbolurile diez (#), stea (*), plus, minus, virgulă, punct şi paranteze.

Notă: Este posibil ca unele dintre caractere să nu fie disponibile, în funcţie de imprimanta achiziţionată. De asemenea, caracterele disponibile din panoul de control al imprimantei pot să difere de cele disponibile de la tastatura computerului.


Utilizarea filei Job Accounting (Evidenţă lucrări)

Fila Job Accounting (Evidenţă lucrări), situată în dialogul Printer Properties (Proprietăţi imprimantă), activează opţiunea Job Accounting (Evidenţă lucrări) şi conţine setări care controlează modul de asociere a informaţiilor despre utilizator şi cont cu lucrările de imprimare.

Note:

  • Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.
  • Hard discul imprimantei trebuie să fie instalat pentru stocarea informaţiilor de cont.

Utilizaţi

Pentru

Job Accounting Enabled (Evidenţă lucrări activată)

Activează opţiunea Job Accounting (Evidenţă lucrări).

Enable job accounting settings in preferences (Activare setări evidenţă lucrări în preferinţe)

Activaţi opţiunea Edit Job Accounting (Editare evidenţă lucrări) din fila Other Options (Alte opţiuni) a dialogului Printing Preferences (Preferinţe imprimare). Faceţi clic pe Edit Job Accounting (Editare evidenţă lucrări) pentru a introduce informaţii de cont în dialogul Printing Preferences (Preferinţe imprimare).

Prompt for job account settings at print time (Solicitare setări cont lucrare la momentul imprimării)

Solicită utilizatorului, la momentul imprimării, informaţii de cont.

Keep history for last 5 entries (Păstrare istoric cu ultimele cinci intrări)

Afişaţi o listă cu ultimele cinci intrări pentru fiecare setare de cont din dialogul Job Accounting (Evidenţă lucrări) care se lansează la momentul imprimării.

Always use these job accounting settings (Se utilizează întotdeauna aceste setări de evidenţă lucrări)

Activaţi câmpurile de setări Job Accounting (Evidenţă lucrări) din dialogul Printer Properties (Proprietăţi imprimantă).

Aceste setări includ:

  • Use logged-in user name (Utilizare nume de utilizator conectat) - Această opţiune interoghează identificatorul de conectare Windows al utilizatorului curent şi actualizează câmpul User Name/ID (Nume utilizator/ID) cu informaţiile regăsite.

  • User Name/ID (Nume utilizator/ID) (maximum 64 de caractere)

  • Account Code (Cod cont) (maximum 32 de caractere)

  • Department Code (Cod departament) (maximum 32 de caractere)


Utilizarea filei Fonts (Fonturi)

Fila Fonts (Fonturi) din dialogul Printer Properties (Proprietăţi imprimantă) se utilizează pentru adăugarea de fonturi de emulare PCL în driver şi pentru descărcarea fonturilor de emulare PCL pe imprimantă.

Notă: Fila Fonts (Fonturi) este disponibilă numai în driverele de emulare PCL. Pentru informaţii privind instalarea unui driver de emulare PCL, consultaţi CD-ul Software şi documentaţie furnizat împreună cu imprimanta.
Utilizaţi | Pentru
Fonturi de emulare PCL disponibile | Selectaţi fonturile de emulare PCL.
Add (Adăugare) | Adăugaţi în driver fonturi de emulare PCL.
Eliminare | Eliminaţi din driver fonturi de emulare PCL.
Descărcaţi fonturi de emulare PCL pe imprimantă | Deschideţi dialogul PCL emulation fonts (Fonturi de emulare PCL) şi descărcaţi pe imprimantă fonturile selectate.


Reglarea setării Saturation (Saturaţie)

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la fila Quality (Calitate).

  2. Din lista RGB Correction (Corectare RGB), selectaţi Manual.

  3. Deplasaţi glisorul la stânga sau la dreapta pentru a regla setarea Saturation (Saturaţie).

  4. Faceţi clic pe OK.


Setarea opţiunii Color Correction (Corectare culori)

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la fila Quality (Calitate).

  2. Faceţi clic pe Edit Color Correction (Editare corectare culori).

  3. Din meniul vertical Color correction (Corectare culori), specificaţi setarea pentru lucrarea de imprimare.

  4. Pentru setarea manuală, selectaţi corectarea culorilor de utilizat pentru imagini, text şi grafică în lucrarea de imprimare.

  5. Faceţi clic pe OK.


Setarea manuală a opţiunii Color Correction (Corectare culori)

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la fila Quality (Calitate).

  2. Faceţi clic pe Edit Color Correction (Editare corectare culori).

  3. Din meniul vertical Color correction (Corectare culori), selectaţi Manual.

  4. Selectaţi corectarea culorilor pentru spaţiul de culoare RGB sau CMYK de utilizat pentru imaginile, textul şi grafica din lucrarea de imprimare.

  5. Faceţi clic pe OK.


Reglarea setării Color Balance (Balanţă de culori)

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la fila Quality (Calitate).

  2. Faceţi clic pe Edit Color Balance (Editare balanţă de culori).

  3. Din meniul vertical, selectaţi Manual.

  4. Mişcaţi glisoarele pentru a regla balanţa de culori după necesităţi.

  5. Faceţi clic pe OK.


Selectarea formatului pentru trimiterea fonturilor TrueType

  1. Faceţi clic pe fila Other Options (Alte opţiuni).

  2. Din meniul Print as (Imprimare ca) din secţiunea TrueType fonts (Fonturi TrueType), selectaţi o metodă pentru trimiterea fonturilor la imprimantă.

  3. Faceţi clic pe OK din dialogul Printing Preferences (Preferinţe imprimare).


Opţiunea Booklet (Broşură) este deja selectată

Această opţiune nu este disponibilă, deoarece opţiunea Booklet (Broşură) a fost selectată în secţiunea Page Layouts (Aspecte pagină).


Conflict cu opţiunea Booklet (Broşură)

Opţiunile Booklet (Broşură) sunt indisponibile dacă imprimanta nu are o unitate duplex instalată sau nu acceptă imprimarea manuală pe 2 feţe.


Conflict cu tipul de hârtie selectat

Această opţiune nu este disponibilă, deoarece în fila Paper/Finishing (Hârtie/Finalizare) a fost selectat un tip de hârtie incompatibil.


Conflict cu setarea Color Output (Ieşire color)

Această opţiune nu este disponibilă, deoarece opţiunea „Black and white” (Alb-negru) a fost selectată în secţiunea Color output (Ieşire color).


Conflict cu setarea More Input Options (Alte opţiuni de intrare)

Această opţiune este indisponibilă, deoarece în fila Paper/Finishing (Hârtie/Finalizare) este bifată caseta de selectare „Use multiple input options” (Utilizare opţiuni de intrare multiple).


Conflict with “Reverse page order” setting (Conflict cu setarea Inversare ordine pagini)

Această opţiune nu este disponibilă, deoarece din fila Layout (Aspect) s-a selectat „Reverse page order” (Inversare ordine pagini).


Conflict cu formatul de hârtie selectat

Această opţiune nu este disponibilă, deoarece în fila Paper/Finishing (Hârtie/Finalizare) a fost selectat un format de hârtie incompatibil.


Conflict cu setarea „Print in black and white” (Imprimare alb-negru)

Controlul saturaţiei nu este disponibil, deoarece a fost selectată opţiunea „Print in black and white” (Imprimare alb-negru) în fila Quality (Calitate).


Opţiunea Poster este deja selectată

Această opţiune nu este disponibilă, deoarece opţiunea Poster a fost selectată în secţiunea Page Layouts (Aspecte pagină).


Opţiunea Duplex nu este disponibilă

Această opţiune nu este disponibilă deoarece imprimanta nu acceptă tipărirea pe ambele feţe ale hârtiei, unitatea duplex nu este instalată ca opţiune pentru imprimantă sau imprimanta nu acceptă tipărirea manuală pe ambele feţe.


Opţiunile pentru finisor nu sunt disponibile

Aceste opţiuni sunt indisponibile deoarece opţiunea Finisher (Finisor) nu este instalată în fila Configuration (Configuraţie) din dialogul Printer Properties (Proprietăţi imprimantă).


Conflict cu recipientul de ieşire

Această opţiune nu este disponibilă deoarece recipientul de ieşire selectat nu acceptă caracteristicile finisorului.


Conflict cu setarea Staple (Capsare) a finisorului

Această opţiune nu este disponibilă, deoarece în fila principală Paper/Finishing (Hârtie/Finalizare) s-a selectat opţiunea Staple (Capsare).


Conflict with Finisher options (Conflict cu opţiunile Finisor)

Acest buton nu este disponibilă deoarece opţiunea Staple (Capsare), Hole Punch (Perforare) sau Fold (Pliere) este selectată în fila Paper/Finishing (Hârtie/Finalizare).


Conflict with Finisher option (Conflict cu opţiunea Finisor)

Această opţiune este indisponibilă, deoarece este selectată o opţiune conflictuală pentru finisor în fila principală Paper/Finishing (Hârtie/Finalizare).


Option not supported (Opţiune neacceptată)

Această opţiune nu este disponibilă deoarece unitatea de finisare instalată nu acceptă această caracteristică.


Conflict cu setarea Fold (Pliere) a finisorului

Aceste opţiuni sunt indisponibile, deoarece este selectată funcţia Fold (Pliere) în fila principală Paper/Finishing (Hârtie/Finalizare).


Opţiunile Hole punch (Perforare) sunt indisponibile

Opţiunile Hole punch (Perforare) sunt indisponibile, deoarece această caracteristică nu a fost activată din fila Paper/Finishing (Hârtie/Finalizare).


Conflict with paper size (Conflict cu dimensiunea de hârtie)

Această opţiune nu este disponibilă deoarece hârtia selectată nu este acceptată de caracteristica de finisare.


Conflict with Fax option (Conflict cu opţiunea Fax)

Această opţiune nu este disponibilă, deoarece este activat modul Fax.


Opţiunile de capsare sunt indisponibile

Opţiunile de capsare sunt indisponibile, deoarece această caracteristică nu a fost activată în fila Paper/Finishing (Hârtie/Finalizare).


Conflict cu opţiunea Color printing (Imprimare color)

Opţiunile Color printing (Imprimare color) sunt indisponibile. Aceste opţiuni sunt indisponibile deoarece opţiunea Color printing (Imprimare color) nu este instalată în fila Configuration (Configuraţie) din dialogul Printer Properties (Proprietăţi imprimantă).


Caracteristica „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) este activată

Câmpurile Fax number(s) (Numere fax), Phone Book (Agendă telefonică) şi Dialing prefix (Prefix apelare) din secţiunea Fax Settings (Setări fax) a filei Fax sunt indisponibile, deoarece a fost activată caracteristica „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) din fila Fax a casetei de dialog Printer Properties (Proprietăţi imprimantă).

Această caracteristică împiedică trimiterea de faxuri la alte destinaţii decât destinaţia implicită setată în fila Fax a casetei de dialog Printer Properties (Proprietăţi imprimantă).

Pentru a dezactiva această caracteristică, debifaţi caseta de selectare „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) din fila Fax a casetei de dialog Printer Properties (Proprietăţi imprimantă).


Caracteristica Phone Book (Agendă telefonică) nu este instalată

Caracteristica Phone Book (Agendă telefonică) nu este disponibilă, deoarece nu este instalată.

Phone Book (Agendă telefonică) este disponibilă ca opţiune de instalare în toate pachetele de drivere.


Controlul „Enable fax” (Activare fax) este dezactivat

Controlul Enable fax (Activare fax) nu este disponibil, deoarece a fost instalată opţiunea „fax only” (numai fax).

Când este instalată opţiunea Fax only (Numai fax), faxul va fi activat ca unică opţiune disponibilă. Preferinţele de imprimare sunt limitate la opţiunile aferente faxului, iar Fax, Watermarks (Inscripţionări) şi Other Options (Alte opţiuni) sunt singurele file rămase în dialogul Printing Preferences (Preferinţe imprimare).


Microsoft Windows GDI+ nu este instalat

Opţiunea de a include un grafic în pagina de însoţire fax nu este disponibilă deoarece Microsoft Windows GDI+ API nu este instalat în sistemul de operare al computerului gazdă. Pentru detalii privind obţinerea şi instalarea GDI+ API, consultaţi site-ul Web Microsoft.

După instalarea GDI+, veţi putea include elemente grafice în pagina de însoţire fax.


Posibilă nepotrivire între selecţia pentru Paper Size (Format hârtie) şi Booklet (Broşură)

Aţi selectat o setare din meniul Paper Size (Dimensiune hârtie) al filei Paper/Finishing (Hârtie/Finalizare) care nu este recomandată pentru utilizarea cu setarea Booklet (Broşură) din secţiunea Page Layouts (Aspecte pagină) a filei Layout (Machetă). Aceste setări pot produce rezultate neprevăzute sau pot cauza revocarea lucrării de imprimare.


Posibilă nepotrivire între selecţia pentru Finishing (Finalizare) şi Transparency (Folii transparente)

Aţi selectat Transparency (Folii transparente) din meniul Paper Type (Tip hârtie) al secţiunii Paper (Hârtie) cu una din următoarele selecţii în secţiunea Finishing (Finalizare):

  • Staple (Capsare)

  • Fold (Pliere)

  • Hole Punch (Perforare)

Nu se recomandă utilizarea acestor opţiuni cu tipul de hârtie Transparency (Folii transparente). Aceste setări pot produce rezultate neprevăzute sau pot cauza revocarea lucrării de imprimare.


Posibilă nepotrivire între selecţiile pentru opţiunile Paper Size (Dimensiune hârtie) şi Poster

Aţi selectat o setare Paper Size (Dimensiune hârtie) din fila Paper/Finishing (Hârtie/Finalizare) care nu este recomandată pentru utilizarea cu setarea Poster din fila Layout (Machetă). Aceste setări pot produce rezultate neprevăzute sau pot cauza revocarea lucrării de imprimare.


Posibilă nepotrivire între selecţia pentru Paper Type (Tip hârtie) şi Print on Both Sides (Duplex) [Imprimare pe ambele feţe (Duplex)]

Aţi activat imprimarea broşurilor sau aţi selectat o setare din meniul Print on Both Sides (Duplex) [Imprimare pe ambele feţe (Duplex)] care nu este recomandată pentru acest tip de hârtie. Aceste setări pot produce rezultate neprevăzute sau pot cauza revocarea lucrării de imprimare.


Posibilă nepotrivire între selecţia pentru Paper Size (Dimensiune hârtie) şi Paper Type (Tip hârtie)

Aţi selectat o setare pentru dimensiunea hârtiei care nu se recomandă cu acest tip de hârtie. Aceste setări pot produce rezultate neprevăzute sau pot cauza revocarea lucrării de imprimare.


Conflict cu setarea „Multiple pages per side (N-Up)” - Mai multe pagini pe o faţă (N imagini)

Această opţiune este indisponibilă, deoarece în fila Layout (Aspect) este bifată caseta de selectare „Multiple pages per side (N-Up)” - Mai multe pagini pe o faţă (N imagini).


Conflict cu setarea „Comprimare metafişier”

Această opţiune nu este disponibilă pentru că opţiunea „Comprimare metafişier” este setată la „Oprit” din fila Alte opţiuni.


Este posibil ca selecţia „Ordine inversă a paginilor” şi „Comprimare metafişier” să fie necorespunzătoare

Aţi selectat „Ordine inversă a paginilor” în fila Machetă. Această setare nu este recomandată dacă „Comprimare metafişier” în fila Alte opţiune este setată la „Oprit”. Aceste setări pot produce rezultate neaşteptate sau pot anula operaţiunea de imprimare.


Este posibil ca selecţia „Oglindă” şi „Comprimare metafişier” să fie necorespunzătoare

Aţi selectat „Oglindă” din fila Machetă. Această setare nu este recomandată dacă „Comprimare metafişier” în fila Alte opţiune este setată la „Oprit”. Aceste setări pot produce rezultate neaşteptate sau pot anula operaţiunea de imprimare.


Posibilă nepotrivire între selecţia Rotate 180° (Rotire la 180°) şi „Use multiple input options” (Utilizare opţiuni de intrare multiple)

Aţi selectat opţiunea „Rotate 180°” (Rotire la 180°) de pe fila Layout (Aspect), care nu este recomandată pentru utilizarea cu setarea „Use multiple input options” (Utilizare opţiuni de intrare multiple) de pe fila Paper/Finishing (Hârtie/Finalizare). Aceste setări pot produce rezultate neprevăzute sau pot cauza revocarea lucrării de imprimare.


Ajutor driver de imprimantă

Bun venit la Help System (Sistemul de ajutor) pentru acest driver de imprimantă. Pentru mai multe informaţii, faceţi clic pe un subiect din fila Content (Conţinut) sau introduceţi un cuvânt cheie în filele Index sau Search (Căutare).